Subject: 88-1125 & 88-1309--CONCUR, HODGSON v. MINNESOTA

    


    SUPREME COURT OF THE UNITED STATES 


Nos. 88-1125 and 88-1309 


JANE HODGSON, et al., PETITIONERS 
v. 
88-1125
MINNESOTA et al. 


MINNESOTA, et al., PETITIONERS 
v. 
88-1309
JANE HODGSON et al. 


on writs of certiorari to the united states court of appeals for the eighth
circuit 

[June 25, 1990] 



    Justice O'Connor, concurring in part and concurring in the judgment in
part.
I 
    I join all but Parts III and VIII of Justice Stevens' opinion.  While I
agree with some of the central points made in Part III, I cannot join the
broader discussion.  I agree that the Court has characterized "[a] woman's
decision to beget or to bear a child [as] a component of her liberty that
is protected by the Due Process Clause of the Fourteenth Amendment to the
Constitution."  Ante, at 12.  See, e. g., Carey v. Population Services
International, 431 U. S. 678, 685, 687 (1977); Griswold v. Connecticut, 381
U. S. 479, 502-503 (1965) (White, J., concurring in judgment).  This Court
extended that liberty interest to minors in Bellotti v. Baird, 443 U. S.
622, 642 (1979) (Bellotti II), and Planned Parenthood of Central Missouri
v. Danforth, 428 U. S. 52, 74 (1976), albeit with some important
limitations: "[P]arental notice and consent are qualifications that
typically may be imposed by the State on a minor's right to make important
decisions.  As immature minors often lack the ability to make fully
informed choices that take account of both immediate and long-range
consequences, a State reasonably may determine that parental consultation
often is desirable and in the best interest of the minor."  Bellotti II,
supra, at 640-641; see also H. L. v. Matheson, 450 U. S. 398, 423 (1981)
(Stevens, J., concurring in judgment); cf. Thompson v. Oklahoma, 487 U. S.
815, 835 (1988) ("Inexperience, less education, and less intelligence make
the teenager less able to evaluate the consequences of his or her conduct
while at the same time he or she is much more apt to be motivated by mere
emotion or peer pressure than is an adult"); Stanford v. Kentucky, 492 U.
S. ----, ---- (1989) (Brennan, J., dissenting) (slip op., at 13) ("[M]inors
are treated differently from adults in our laws, which reflects the simple
truth derived from communal experience, that juveniles as a class have not
the level of maturation and responsibility that we presume in adults and
consider desirable for full participation in the rights and duties of
modern life").
    It has been my understanding in this area that "[i]f the particular
regulation does not `unduly burde[n]' the fundamental right, . . . then our
evaluation of that regulation is limited to our determination that the
regulation rationally relates to a legitimate state purpose."  Akron v.
Akron Center for Reproductive Health, Inc., 462 U. S. 416, 453 (1983)
(O'Connor, J., dissenting); see also Webster v. Reproductive Health
Services, 492 U. S. ----, ---- (1989) (O'Connor, J., concurring in part and
concurring in judgment) (slip op., at 9).  It is with that understanding
that I agree with Justice Stevens' statement that the "statute cannot be
sustained if the obstacles it imposes are not reasonably related to
legitimate state interests.  Cf. Turner v. Safley, 482 U. S., at 97; Carey
v. Population Services International 431 U. S., at 704 (opinion of Powell,
J.); Doe v. Bolton, 410 U. S. 179, 194-195, 199 (1973)."  Ante, at 15.
    I agree with Justice Stevens that Minnesota has offered no sufficient
justification for its interference with the family's decisionmaking
processes created by subdivision 2--two-parent notification.  Subdivision 2
is the most stringent notification statute in the country.  See ante, at 3,
n. 5.  The only other state that defines the generic term "parents," see,
e. g., Tenn. Code Ann. MDRV 36-1-201, Art. III (6) (Supp. 1989) (adoption
statute) (" `Parents' means either the singular or plural of the word
`parent' "); see also ante, at 15, n. 23, as "both parents" is Arkansas,
and that statute provides for numerous exceptions to the two-parent
notification requirement and permits bypassing notification where
notification would not be in the best interests of the minor.  See Ark.
Code 15 20-16-802, 20-16-804, 20-16-808 (Supp. 1989).
    The Minnesota exception to notification for minors who are victims of
neglect or abuse is, in reality, a means of notifying the parents.  As
Justice Stevens points out, see ante, at 5, n. 7, to avail herself of the
neglect or abuse exception, the minor must report the abuse.  A report
requires the welfare agency to immediately "conduct an assessment."  Minn.
Stat. MDRV 626.556(10)(a) (1988).  If the agency interviews the victim, it
must notify the parent of the fact of the interview; if the parent is the
subject of an investigation, he has a right of access to the record of the
investigation.  15 626.556 (10)(c); 626.556(11); see also Tr. of Oral Arg.
19 ("[I]t turns out that the reporting statute in Minnesota requires that
after it's reported to the welfare department, the welfare department has
to do an assessment and tell the parents about the assessment.  This could
all be done in a time frame even before the abortion occurs").  The
combination of the abused minor's reluctance to report sexual or physical
abuse, see ante, at 18, n. 26, with the likelihood that invoking the abuse
exception for the purpose of avoiding notice will result in notice, makes
the abuse exception less than effectual.
    Minnesota's two-parent notice requirement is all the more unreasonable
when one considers that only half of the minors in the State of Minnesota
reside with both biological parents.  See ante, at 16.  A third live with
only one parent.  Ibid.  Given its broad sweep and its failure to serve the
purposes asserted by the State in too many cases, I join the Court's
striking of subdivision 2.
II 
    In a series of cases, this Court has explicitly approved judicial
bypass as a means of tailoring a parental consent provision so as to avoid
unduly burdening the minor's limited right to obtain an abortion.  See
Bellotti v. Baird, 428 U. S. 132, 147-148 (1976); Planned Parenthood of
Central Missouri v. Danforth, 428 U. S. 52 (1976); Bellotti II, 443 U. S.,
at 642-644.  In Danforth, the Court stated that the


"primary constitutional deficiency lies in [the notification statute's]
imposition of an absolute limitation on the minor's right to obtain an
abortion. . . . [A] materially different constitutional issue would be
presented under a provision requiring parental consent or consultation in
most cases but providing for prompt (i) judicial resolution of any
disagreement between the parent and the minor, or (ii) judicial
determination that the minor is mature enough to give an informed consent
without parental concurrence or that abortion in any event is in the
minor's best interest.  Such a provision would not impose parental approval
as an absolute condition upon the minor's right but would assure in most
instances consultation between the parent and child." 428 U. S., at 90-91.

Subdivision 6 passes constitutional muster because the interference with
the internal operation of the family required by subdivision 2 simply does
not exist where the minor can avoid notifying one or both parents by use of
the bypass procedure. 

------------------------------------------------------------------------------