Subject:  HODGSON v. MINNESOTA, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


HODGSON et al. v. MINNESOTA et al. 


certiorari to the united states court of appeals for the eighth circuit 

No. 88-1125.  Argued November 29, 1989--Decided June 25, 1990 {1} 

Subdivision 2 of Minn. Stat. MDRV 144.343 provides that no abortion shall
be performed on a woman under 18 years of age until at least 48 hours after
both of her parents have been notified.  The two-parent notice requirement
is mandatory unless, inter alia, the woman declares that she is a victim of
parental abuse or neglect, in which event notice of her declaration must be
given to the proper authorities.  Subdivision 6 provides that, if a court
enjoins the enforcement of subdivision 2, the same two- parent notice
requirement is effective unless a court of competent jurisdiction orders
the abortion to proceed without notice upon proof by the minor that she is
"mature and capable of giving informed consent" or that an abortion without
notice to both parents would be in her best interest.  Two days before the
statute's effective date, a group consisting of doctors, clinics, pregnant
minors, and the mother of a pregnant minor filed suit in the District
Court, alleging that the statute violated the Due Process and Equal
Protection Clauses of the Fourteenth Amendment.  The court declared the
statute unconstitutional in its entirety and enjoined its enforcement.  The
Court of Appeals, sitting in banc, reversed.  Although it rejected the
State's submission that subdivision 2's two-parent notice requirement was
constitutional without any bypass procedure, the court held that
subdivision 6 was valid and that its bypass procedure saved the statute as
a whole.  The court also rejected the argument that the 48-hour waiting
period imposed a significant burden on the minor's abortion right.

Held: The judgment is affirmed.

853 F. 2d 1452, affirmed.

    Justice Stevens delivered the opinion of the Court with respect to
Parts I, II, IV, and VII, concluding that subdivision 2 of MDRV 144.343
violates the Constitution insofar as it requires two-parent notification. 
Pp. 15-23, 28-34.

    (a) Since none of this Court's abortion decisions dealing with parental
consent or notification statutes focused on the possible significance of
making the consent or notice applicable to both parents instead of just
one, the District Court's extensive and unchallenged findings on the
question are significant.  On the basis of extensive trial testimony, the
District Court found, inter alia, that the two-parent notification
requirement had particularly harmful effects on both the minor and the
custodial parent when the parents were divorced or separated, especially in
the context of an abusive or dysfunctional family; that the requirement
also had adverse effects in families in which the minor lives with both
parents, particularly where family violence is a serious problem; that the
requirement actually impairs family communication in many instances, since
minors who otherwise would inform one parent were unwilling to do so when
such notification would involve going to court for a bypass in any event;
that few minors can take advantage of the abuse exception because of the
obligation to report the information to the authorities and the attendant
loss of privacy; and that the two-parent requirement did not further the
State's interests in protecting pregnant minors or assuring family
integrity.  The court also found that, in many cases, the statutory 48-hour
waiting period was extended to a week or more by scheduling considerations,
thereby increasing the risk associated with the abortion to a statistically
significant degree.  Pp. 15-23.

    (b) The requirement that both parents be notified, whether or not both
wish to be notified or have assumed responsibility for the upbringing of
the child, does not reasonably further any legitimate state interest.  Any
such interest in supporting the authority of a parent, who is presumed to
act in the minor's best interest, to assure that the abortion decision is
knowing, intelligent, and deliberate, would be fully served by a one-parent
notification requirement as to functioning families, where notice to either
parent would normally constitute notice to both.  As to the many families
in which the parent notified would not notify the other parent, the State
has no legitimate interest in questioning the first parent's judgment or in
presuming him or her incompetent to make decisions regarding the child's
health and welfare.  Moreover, as the record demonstrates, the two-parent
requirement actually disserves the state interest in protecting and
assisting the minor with respect to the thousands of dysfunctional families
affected by the statute, where the requirement proved positively harmful. 
There is no merit to the argument that the two-parent requirement is
justified because, in the ideal family, the minor should make her decision
only after consultation with both parents, who should naturally be
concerned with her welfare.  The State has no legitimate interest in
conforming family life to a state-designed ideal by requiring family
members to talk together.  Nor can the State's interest in protecting a
parent's interest in shaping a child's values and lifestyle overcome the
liberty interests of a minor acting with the consent of a single parent or
court.  The combined force of the separate interest of one parent and the
minor's privacy interest outweighs the separate interest of the second
parent, and the justification for any rule requiring parental involvement
in the abortion decision rests entirely on the best interests of the child.
The fact that the two-parent requirement is virtually an oddity among state
and federal consent provisions governing childrens' health, welfare, and
education further demonstrates its unreasonableness and the ease with which
the State can adopt less burdensome means to protect the minor's welfare. 
Pp. 28-34.

    Justice Stevens, joined by Justice O'Connor, concluded in Parts V and
VI that:

    1. Three separate but related interests are relevant to the
constitutionality of the 48-hour waiting period and the two-parent
notification requirement.  First, the State has a strong and legitimate
interest in the welfare of its young citizens, whose immaturity,
inexperience, and lack of judgment may sometimes impair their ability to
exercise their rights wisely.  That interest justifies a state-imposed
requirement that the minor notify and consult with a parent before
terminating her pregnancy.  See, e. g., Ohio v. Akron Center for
Reproductive Health, post, p. ----, at ----.  Second, parents have an
interest in controlling their childrens' education and upbringing, and a
natural parent's stake in the relationship with a child may rise to the
level of a protected liberty interest if the parent has demonstrated his
commitment by assuming personal, financial, or custodial responsibility for
the child.  Third, the family has a privacy interest in its childrens'
upbringing and education which is constitutionally protected against undue
state interference.  When government intrudes on the family's choices, the
governmental interests advanced and the extent to which they are served by
the challenged regulation must be carefully examined.  Pp. 23-26.

    2. To the extent that subdivision 2 of the state statute requires that
a minor wait 48 hours after notifying a single parent of her intention to
obtain an abortion, it reasonably furthers the legitimate state interest in
ensuring that the minor's decision is knowing and intelligent.  The State
may properly enact laws designed to aid a parent who has assumed "primary
responsibility" for a minor's well-being in discharging that
responsibility, and the 48-hour delay provides the parent the opportunity
to consult with his or her spouse and a family physician, to inquire into
the competency of the abortion doctor, and to discuss the decision's
religious and moral implications with the minor and provide needed guidance
and counsel as to how the decision will affect her future.  The delay
imposes only a minimal burden on the minor's rights.  The statute does not
impose any period of delay if the parents or a court, acting in loco
parentis, provide consent to the procedure.  Moreover, the record reveals
that the waiting period may run concurrently with the time necessary to
make an appointment for the abortion.  Pp. 27-28.

    Justice O'Connor concluded that subdivision 6 of the state statute--
two-parent notification plus judicial bypass--passes constitutional muster
because the interference with the family's internal operation required by
subdivision 2's two-parent notice requirement simply does not exist where
the minor can avoid notifying one or both parents by using the bypass
procedure.  See, e. g., Planned Parenthood of Central Missouri v. Danforth,
428 U. S. 52, 90-91.  Pp. 3-4.

    Justice Kennedy, joined by The Chief Justice, Justice White, and
Justice Scalia, concluded:

    1. The state statute's 48-hour waiting period is necessary to enable
notified parents to consult with their daughter or her physician, if they
so wish, results in little or no delay, and is therefore constitutional. 
P. 17.

    2. Subdivision 6 of the statute--which requires two-parent notification
unless the pregnant minor obtains a judicial bypass--is constitutional.  By
creating a judicial mechanism to identify, and exempt from the strictures
of the law, those cases in which the minor is mature or in which parental
notification is not in her best interest, subdivision 6 precisely addresses
the concern underlying the Court's invalidation of subdivision 2: the
possibility that, in some cases, two-parent notification would not work to
the benefit of minors or their parents.  In providing for the bypass,
moreover, Minnesota has simply attempted to fit its legislation into the
framework supplied by this Court's previous cases, particularly Bellotti v.
Baird, 443 U. S. 622, which stands for the proposition that a two-parent
consent law is constitutional if it provides for a sufficient judicial
bypass alternative.  See id., at 643 (opinion of Powell, J.); id., at
656-657 (White, J., dissenting).  The conclusion that subdivision 6 must be
sustained is compelled not only by Bellotti, but also by H. L. v. Matheson,
450 U. S. 398, in which the Court held that a two- parent notice statute
without a bypass was constitutional as applied to immature minors whose
best interests would be served by notice.  If that is the case, but if such
a law is not constitutional as applied to minors who are mature or whose
best interest are not so served, a judicial bypass is an expeditious and
efficient means by which to separate the applications of the law which are
constitutional from those which are not.  Pp. 17-21.

Stevens, J., announced the judgment of the Court and delivered the opinion
of the Court with respect to Parts I, II, IV, and VII, in which Brennan,
Marshall, Blackmun, and O'Connor, JJ., joined, an opinion with respect to
Part III, in which Brennan, J., joined, an opinion with respect to Parts V
and VI, in which O'Connor, J., joined, and a dissenting opinion with
respect to Part VIII.  O'Connor, J., filed an opinion concurring in part
and concurring in the judgment.  Marshall, J., filed an opinion concurring
in part, concurring in the judgment in part, and dissenting in part, in
which Brennan and Blackmun, JJ., joined.  Scalia, J., filed an opinion
concurring in the judgment in part and dissenting in part.  Kennedy, J.,
filed an opinion concurring in the judgment in part and dissenting in part,
in which Rehnquist, C. J., and White and Scalia, JJ., joined.

------------------------------------------------------------------------------
1
    Together with No. 88-1309, Minnesota et al. v. Hodgson et al., also on
certiorari to the same court.
