Subject:  CRUZAN v. DIRECTOR, MISSOURI DEPT. OF HEALTH, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



CRUZAN, by her parents and co-guardians, CRUZAN et ux. v. DIRECTOR,
MISSOURI DEPARTMENT OF HEALTH, et al. 

certiorari to the supreme court of missouri 

No. 88-1503.  Argued December 6, 1989--Decided June 25, 1990 

Petitioner Nancy Cruzan is incompetent, having sustained severe injuries in
an automobile accident, and now lies in a Missouri state hospital in what
is referred to as a persistent vegetative state: generally, a condition in
which a person exhibits motor reflexes but evinces no indications of
significant cognitive function.  The State is bearing the cost of her care.
Hospital employees refused, without court approval, to honor the request of
Cruzan's parents, co-petitioners here, to terminate her artificial
nutrition and hydration, since that would result in death.  A state trial
court authorized the termination, finding that a person in Cruzan's
condition has a fundamental right under the State and Federal Constitutions
to direct or refuse the withdrawal of death-prolonging procedures, and that
Cruzan's expression to a former housemate that she would not wish to
continue her life if sick or injured unless she could live at least halfway
normally suggested that she would not wish to continue on with her
nutrition and hydration.  The State Supreme Court reversed.  While
recognizing a right to refuse treatment embodied in the common- law
doctrine of informed consent, the court questioned its applicability in
this case.  It also declined to read into the State Constitution a broad
right to privacy that would support an unrestricted right to refuse
treatment and expressed doubt that the Federal Constitution embodied such a
right.  The court then decided that the State Living Will statute embodied
a state policy strongly favoring the preservation of life, and that
Cruzan's statements to her housemate were unreliable for the purpose of
determining her intent.  It rejected the argument that her parents were
entitled to order the termination of her medical treatment, concluding that
no person can assume that choice for an incompetent in the absence of the
formalities required by the Living Will statute or clear and convincing
evidence of the patient's wishes.

Held:

    1. The United States Constitution does not forbid Missouri to require
that evidence of an incompetent's wishes as to the withdrawal of life-
sustaining treatment be proved by clear and convincing evidence.  Pp.
5-20.

    (a) Most state courts have based a right to refuse treatment on the
common-law right to informed consent, see, e. g., In re Storar, 52 N. Y. 2d
363, 420 N. E. 2d 64, or on both that right and a constitutional privacy
right, see, e. g., Superintendent of Belchertown State School v. Saike
wicz, 373 Mass. 728, 370 N. E. 2d 417.  In addition to relying on state
constitutions and the common law, state courts have also turned to state
statutes for guidance, see, e. g., Conservatorship of Drabick, 200 Cal.
App. 3d 185, 245 Cal. Rptr. 840.  However, these sources are not available
to this Court, where the question is simply whether the Federal
Constitution prohibits Missouri from choosing the rule of law which it did.
Pp. 5-13.

    (b) A competent person has a liberty interest under the Due Process
Clause in refusing unwanted medical treatment.  Cf., e. g., Jacob son v.
Massachusetts, 197 U. S. 11, 24-30.  However, the question whether that
constitutional right has been violated must be determined by balancing the
liberty interest against relevant state interests.  For purposes of this
case, it is assumed that a competent person would have a constitutionally
protected right to refuse lifesaving hydration and nutrition.  This does
not mean that an incompetent person should possess the same right, since
such a person is unable to make an informed and voluntary choice to
exercise that hypothetical right or any other right.  While Missouri has in
effect recognized that under certain circumstances a surrogate may act for
the patient in electing to withdraw hydration and nutrition and thus cause
death, it has established a procedural safeguard to assure that the
surrogate's action conforms as best it may to the wishes expressed by the
patient while competent.  Pp. 14-16.

    (c) It is permissible for Missouri, in its proceedings, to apply a
clear and convincing evidence standard, which is an appropriate standard
when the individual interests at stake are both particularly important and
more substantial than mere loss of money, Santosky v. Kramer, 455 U. S.
745, 756.  Here, Missouri has a general interest in the protection and
preservation of human life, as well as other, more particular interests, at
stake.  It may legitimately seek to safeguard the personal element of an
individual's choice between life and death.  The State is also entitled to
guard against potential abuses by surrogates who may not act to protect the
patient.  Similarly, it is entitled to consider that a judicial proceeding
regarding an incompetent's wishes may not be adversarial, with the added
guarantee of accurate factfinding that the adversary process brings with
it.  The State may also properly decline to make judgments about the
"quality" of a particular individual's life and simply assert an
unqualified interest in the preservation of human life to be weighed
against the constitutionally protected interests of the individual.  It is
self-evident that these interests are more substantial, both on an
individual and societal level, than those involved in a common civil
dispute.  The clear and convincing evidence standard also serves as a
societal judgment about how the risk of error should be distributed between
the litigants.  Missouri may permissibly place the increased risk of an
erroneous decision on those seeking to terminate life-sustaining treatment.
An erroneous decision not to terminate results in a maintenance of the
status quo, with at least the potential that a wrong decision will
eventually be corrected or its impact mitigated by an event such as an
advancement in medical science or the patient's unexpected death.  However,
an erroneous decision to withdraw such treatment is not susceptible of
correction.  Although Missouri's proof requirement may have frustrated the
effectuation of Cruzan's not-fully-expressed desires, the Constitution does
not require general rules to work flawlessly.  Pp. 16-20.

    2. The State Supreme Court did not commit constitutional error in
concluding that the evidence adduced at trial did not amount to clear and
convincing proof of Cruzan's desire to have hydration and nutrition
withdrawn.  The trial court had not adopted a clear and convincing evidence
standard, and Cruzan's observations that she did not want to live life as a
"vegetable" did not deal in terms with withdrawal of medical treatment or
of hydration and nutrition.  Pp. 20-21.

    3. The Due Process Clause does not require a State to accept the
"substituted judgment" of close family members in the absence of
substantial proof that their views reflect the patient's.  This Court's
decision upholding a State's favored treatment of traditional family
relationships, Michael H. v. Gerald D., 491 U. S. ----, may not be turned
into a constitutional requirement that a State must recognize the primacy
of these relationships in a situation like this.  Nor may a decision
upholding a State's right to permit family decisionmaking, Parham v. J. R.,
442 U. S. 584, be turned into a constitutional requirement that the State
recognize such decisionmaking.  Nancy Cruzan's parents would surely be
qualified to exercise such a right of "substituted judgment" were it
required by the Constitution.  However, for the same reasons that Missouri
may require clear and convincing evidence of a patient's wishes, it may
also choose to defer only to those wishes rather than confide the decision
to close family members.  Pp. 21-22.

760 S. W. 2d 408, affirmed.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, and Kennedy, JJ., joined.  O'Connor, J., and Scalia, J.,
filed concurring opinions.  Brennan, J., filed a dissenting opinion, in
which Marshall and Blackmun, JJ., joined.  Stevens, J., filed a dissenting
opinion.
------------------------------------------------------------------------------