Subject: 88-1872 & 88-2074--CONCUR, RUTAN v. REPUBLICAN PARTY OF ILLINOIS

    


    SUPREME COURT OF THE UNITED STATES 


Nos. 88-1872 and 88-2074 


CYNTHIA RUTAN, et al., PETITIONERS 
v. 
88-1872
REPUBLICAN PARTY OF ILLINOIS et al. 


MARK FRECH, et al., PETITIONERS 
v. 
88-2074
CYNTHIA RUTAN et al. 


on writs of certiorari to the united states court of appeals for the
seventh circuit 

[June 21, 1990] 



    Justice Stevens, concurring.
    While I join the Court's opinion, these additional comments are
prompted by three propositions advanced by Justice Scalia in his dissent. 
First, he implies that prohibiting imposition of an unconstitutional
condition upon eligibility for government employment amounts to adoption of
a civil service system.  Second, he makes the startling assertion that a
long history of open and widespread use of patronage practices immunizes
them from constitutional scrutiny.  Third, he assumes that the decisions in
Elrod v. Burns, 427 U. S. 347 (1976), and Branti v. Finkle, 445 U. S. 507
(1980), represented dramatic departures from prior precedent.
    Several years before either Elrod or Branti was decided, I had occasion
as a judge on the Court of Appeals for the Seventh Circuit to evaluate each
of these propositions.  Illinois State Employees Union, Council 34, Am.
Fed. of State, County, and Municipal Emp., AFL-CIO v. Lewis, 473 F. 2d 561
(1972), cert. denied, 410 U. S. 928 (1973).  With respect to the first, I
wrote:
    "Neither this court nor any other may impose a civil service system
upon the State of Illinois.  The General Assembly has provided an elaborate
system regulating the appointment to specified positions solely on the
basis of merit and fitness, the grounds for termination of such employment,
and the procedures which must be followed in connection with hiring,
firing, promotion, and retirement.  A federal court has no power to
establish any such employment code.
    "However, recognition of plaintiffs' claims will not give every public
employee civil service tenure and will not require the state to follow any
set procedure or to assume the burden of explaining or proving the grounds
for every termination.  It is the former employee who has the burden of
proving that his discharge was motivated by an impermissible consideration.
It is true, of course, that a prima facie case may impose a burden of
explanation on the State.  But the burden of proof will remain with the
plaintiff employee and we must assume that the trier of fact will be able
to differentiate between those discharges which are politically motivated
and those which are not.  There is a clear distinction between the grant of
tenure to an employee--a right which cannot be conferred by judicial
fiat--and the prohibition of a discharge for a particular impermissible
reason.  The Supreme Court has plainly identified that distinction on many
occasions, most recently in Perry v. Sinder mann, 408 U. S. 593 (1972).
    "Unlike a civil service system, the Fourteenth Amendment to the
Constitution does not provide job security, as such, to public employees. 
If, however, a discharge is motivated by considerations of race, religion,
or punishment of constitutionally protected conduct, it is well settled
that the State's action is subject to federal judicial review.  There is no
merit to the argument that recognition of plaintiffs' constitutional claim
would be tantamount to foisting a civil service code upon the State."  Id.,
at 567-568 (footnotes omitted).


Denying the Governor of Illinois the power to require every state employee,
and every applicant for state employment, to pledge allegiance and service
to the political party in power is a far cry from a civil service code. 
The question in this case is simply whether a Governor may adopt a rule
that would be plainly unconstitutional if enacted by the General Assembly
of Illinois. {1}
    Second, Justice Scalia asserts that "when a practice not expressly
prohibited by the text of the Bill of Rights bears the endorsement of a
long tradition of open, widespread, and unchallenged use that dates back to
the beginning of the Republic, we have no proper basis for striking it
down."  Post, at 4; post, at 11 (a "clear and continuing tradition of our
people" deserves "dispositive effect").  The argument that traditional
practices are immune from constitutional scrutiny is advanced in two
plurality opinions that Justice Scalia has authored, but not by any opinion
joined by a majority of the Members of the Court. {2}
    In the Lewis case, I noted the obvious response to this position: "if
the age of a pernicious practice were a sufficient reason for its continued
acceptance, the constitutional attack on racial discrimination would, of
course, have been doomed to failure."  473 F. 2d, at 568, n. 14.  See, e.
g., Brown v. Board of Education, 347 U. S. 483 (1954). {3}  I then added
this comment on the specific application of that argument to patronage
practices:
    "Finally, our answer to the constitutional question is not foreclosed
by the fact that the `spoils system has been entrenched in American history
for almost two hundred years.'  Alomar v. Dwyer, 447 F. 2d 482, 483 (2d
Cir. 1971).  For most of that period it was assumed, without serious
question or debate, that since a public employee has no constitutional
right to his job, there can be no valid constitutional objection to his
summary removal.  See Bailey v. Richardson, 86 U. S. App. D. C. 248, 182 F.
2d 46, 59 (1950), affirmed per curiam by an equally divided Court, 341 U.
S. 918; Adler v. Board of Education, 342 U. S. 485 [(1952)].  But as Mr.
Justice Marshall so forcefully stated in 1965 when he was a circuit judge,
`the theory that public employment which may be denied altogether may be
subjected to any conditions, regardless of how unreasonable, has been
uniformly rejected.'  Keyishian v. Board of Regents, 345 F. 2d 236, 239 (2d
Cir. 1965).  The development of constitutional law subsequent to the
Supreme Court's unequivocal repudiation of the line of cases ending with
Bailey v. Richardson and Adler v. Board of Education is more relevant than
the preceding doctrine which is now `universally rejected.' "  Lewis, 473
F. 2d, at 568 (footnotes and citations omitted).


    With respect to Justice Scalia's view that until Elrod v. Burns was
decided in 1976, it was unthinkable that patronage could be
unconstitutional, see post, at 5, it seems appropriate to point out again
not only that my views in Lewis antedated Elrod by several years, but, more
importantly, that they were firmly grounded in several decades of decisions
of this Court.  As explained in Lewis:

    "[In 1947] a closely divided Supreme Court upheld a statute prohibiting
federal civil service employees from taking an active part in partisan
political activities.  United Public Workers v. Mitchell, 330 U. S. 75. 
The dissenting Justices felt that such an abridgment of First Amendment
rights could not be justified.  The majority, however, concluded that the
government's interests in not compromising the quality of public service
and in not permitting individual employees to use their public offices to
advance partisan causes were sufficient to justify the limitation on their
freedom.
    "There was no dispute within the Court over the proposition that the
employees' interests in political action were protected by the First
Amendment.  The Justices' different conclusions stemmed from their
different appraisals of the sufficiency of the justification for the
restriction.  That justification--the desirability of political neutrality
in the public service and the avoidance of the use of the power and
prestige of government to favor one party or the other--would condemn
rather than support the alleged conduct of defendant in this case.  Thus,
in dicta, the Court unequivocally stated that the Legislature could not
require allegiance to a particular political faith as a condition of public
employment:
    `Appellants urge that federal employees are protected by the Bill of
Rights and that Congress may not `enact a regulation providing that no
Republican, Jew or Negro shall be appointed to federal office, or that no
federal employee shall attend Mass or take any active part in missionary
work.'  None would deny such limitations on Congressional power but,
because there are some limitations it does not follow that a prohibition
against acting as ward leader or worker at the polls is invalid.'  330 U.
S. 75, 100.

    "In 1952 the Court quoted that dicta in support of its holding that the
State of Oklahoma could not require its employees to profess their loyalty
by denying past association with Communists.  Wieman v. Updegraff, 344 U.
S. 183, 191-192.  That decision did not recognize any special right to
public employment; rather, it rested on the impact of the requirement on
the citizen's First Amendment rights.  We think it unlikely that the
Supreme Court would consider these plaintiffs' interest in freely
associating with members of the Democratic Party less worthy of protection
than the Oklahoma employees' interest in associating with Communists or
former Communists.
    "In 1961 the Court held that a civilian cook could be summarily
excluded from a naval gun factory.  Cafeteria and Restaurant Workers Union,
Local 473, AFL- CIO v. McElroy, 367 U. S. 886.  The government's interest
in maintaining the security of the military installation outweighed the
cook's interest in working at a particular location.  Again, however, the
Court explicitly assumed that the sovereign could not deny employment for
the reason that the citizen was a member of a particular political party or
religious faith--`that she could not have been kept out because she was a
Democrat or a Methodist.'  367 U. S. at 898.
    "In 1968 the Court held that `a teacher's exercise of his right to
speak on issues of public importance may not furnish the basis for his
dismissal from public employment.'  Pickering v. Board of Education, 391 U.
S. 563, 574.  The Court noted that although criminal sanctions `have a
somewhat different impact on the exercise of the right to freedom of speech
from dismissal from employment, it is apparent that the threat of dismissal
from public employment is nonetheless a potent means of inhibiting speech.'
Ibid.  The holding in Pickering was a natural sequel to Mr. Justice
Frankfurter's comment in dissent in Shelton v. Tucker that a scheme to
terminate the employment of teachers solely because of their membership in
unpopular organizations would run afoul of the Fourteenth Amendment.  364
U. S. 479, 496 [(1960)].
    "In 1972 the Court reaffirmed the proposition that a nontenured public
servant has no constitutional right to public employment, but nevertheless
may not be dismissed for exercising his First Amendment rights.  Perry v.
Sindermann, 408 U. S. 593.  The Court's explanation of its holding is
pertinent here:
    `For at least a quarter century, this Court has made clear that even
though a person has no `right' to a valuable governmental benefit and even
though the government may deny him the benefit for any number of reasons,
there are some reasons upon which the government may not act.  It may not
deny a benefit to a person on a basis that infringes his constitutionally
protected interests--especially, his interest in freedom of speech.  For if
the government could deny a benefit to a person because of his
constitutionally protected speech or associations, his exercise of those
freedoms would in effect be penalized and inhibited.  This would allow the
government to `produce a result which [it] could not command directly.' 
Speiser v. Randall, 357 U. S. 513, 526.  Such interference with
constitutional rights is impermissible.
    `We have applied this general principle to denials of tax exemptions,
Speiser v. Randall, supra, unemployment benefits, Sherbert v. Verner, 374
U. S. 398, 404-405 [(1963)], and welfare payments, Shapiro v. Thompson, 394
U. S. 618, 627 n. 6 [(1969)]; Graham v. Richardson, 403 U. S. 365, 374
[(1971)].  But, most often, we have applied the principle to denials of
public employment.  United Public Workers v. Mitchell, 330 U. S. 75, 100
[(1947)]; Wieman v. Updegraff, 344 U. S. 183, 192; Shelton v. Tucker, 364
U. S. 479, 485-486; Torasco v. Watkins, 367 U. S. 488, 495-496; Cafeteria
and Restaurant Workers, etc. v. McElroy, 367 U. S. 886, 894 [(1961)]; Cramp
v. Board of Public Instruction, 368 U. S. 278, 288 [(1961)]; Baggett v.
Bullitt, 377 U. S. 360 [(1964)]; Elfbrandt v. Russell, 384 U. S. [11,] 17
[(1966)]; Keyishian v. Board of Regents, 385 U. S. 589, 605-606 [(1967)];
Whitehill v. Elkins, 389 U. S. 54 [(1967)]; United States v. Robel, 389 U.
S. 258 [(1967)]; Pickering v. Board of Education, 391 U. S. 563, 568
[(1968)].  We have applied the principle regardless of the public
employee's contractual or other claim to a job.  Compare Pickering v. Board
of Education, supra, with Shelton v. Tucker, supra.
    `Thus the respondent's lack of a contractual or tenure `right' to
reemployment for the 1969-1970 academic year is immaterial to his free
speech claim. . . .'  408 U. S. at 597.

    "This circuit has given full effect to this principle."  473 F. 2d, at
569-572 (footnotes and citations omitted).


See also American Federation of State County and Municipal Employees,
AFL-CIO v. Shapp, 443 Pa. 527, 537-545, 280 A. 2d 375, 379-383 (1971)
(Barbieri, J., dissenting).
    To avoid the force of the line of authority described in the foregoing
passage, Justice Scalia would weigh the supposed general state interest in
patronage hiring against the aggregated interests of the many employees
affected by the practice.  This defense of patronage obfuscates the
critical distinction between partisan interest and the public interest. {4}
It assumes that governmental power and public resources--in this case
employment opportunities--may appropriately be used to subsidize partisan
activities even when the political affiliation of the employee or the job
applicant is entirely unrelated to his or her public service. {5}  The
premise on which this position rests would justify the use of public funds
to compensate party members for their campaign work, or conversely, a
legislative enactment denying public employment to nonmembers of the
majority party.  If such legislation is unconstitutional--as it clearly
would be--an equally pernicious rule promulgated by the Executive must also
be invalid.
    Justice Scalia argues that distinguishing "inducement and compulsion"
reveals that a patronage system's impairment of the speech and
associational rights of employees and would-be employees is insignificant. 
Post, at 18.  This analysis contradicts the harsh reality of party
discipline that is the linchpin of his theory of patronage.  Post, at 13-14
(emphasizing the "link between patronage and party discipline, and between
that and party success"). {6}  More importantly, it rests on the
long-rejected fallacy that a privilege may be burdened by unconstitutional
conditions.  See, e. g., Perry v. Sindermann, 408 U. S. 593, 597 (1972). 
There are a few jobs for which an individual's race or religion may be
relevant, see Wygant v. Jackson Board of Education, 476 U. S. 267, 314-315
(1986) (dissenting opinion); there are many jobs for which political
affiliation is relevant to the employee's ability to function effectively
as part of a given administration.  In those cases--in other words, cases
in which "the efficiency of the public service," Public Workers v.
Mitchell, 330 U. S. 75, 101 (1947), would be advanced by hiring workers who
are loyal to the Governor's party--such hiring is permissible under the
holdings in Elrod and Branti.  This case, however, concerns jobs in which
race, religion, and political affiliation are all equally and entirely
irrelevant to the public service to be performed.  When an individual has
been denied employment for an impermissible reason, it is unacceptable to
balance the constitutional rights of the individual against the political
interests of the party in power.  It seems to me obvious that the
government may not discriminate against particular individuals in hopes of
advancing partisan interests through the misuse  {7} of public funds.
    The only systemic consideration permissible in these circumstances is
not that of the controlling party, but that of the aggregate of burdened
individuals.  By impairing individuals' freedoms of belief and association,
unfettered patronage practices undermine the "free functioning of the
electoral process."  Elrod, 427 U. S., at 356.  As I wrote in 1972:
"Indeed, when numbers are considered, it is appropriate not merely to
consider the rights of a particular janitor who may have been offered a
bribe from the public treasury to obtain his political surrender, but also
the impact on the body politic as a whole when the free political choice of
millions of public servants is inhibited or manipulated by the selective
award of public benefits.  While the patronage system is defended in the
name of democratic tradition, its paternalistic impact on the political
process is actually at war with the deeper traditions of democracy embodied
in the First Amendment."  Lewis, 473 F. 2d, at 576. {8}


    The tradition that is relevant in this case is the American commitment
to examine and reexamine past and present practices against the basic
principles embodied in the Constitution.  The inspirational command by our
President in 1961 is entirely consistent with that tradition: "Ask not what
your country can do for you--ask what you can do for your country."  This
case involves a contrary command: "Ask not what job applicants can do for
the State--ask what they can do for our party."  Whatever traditional
support may remain for a command of that ilk, it is plainly an illegitimate
excuse for the practices rejected by the Court today.

    
    
    
    
    


------------------------------------------------------------------------------
1
    Despite Justice Scalia's imprecise use of the term, post, at 22, the
legal issue presented in this litigation is plainly not a "political
question."  See Elrod v. Burns, 427 U. S. 347, 351-353 (1976); Illinois
State Employees Union, Council 34, Am. Fed. of State, County, and Municipal
Emp., AFL-CIO v. Lewis, 473 F. 2d 561, 566-567 (1972), cert. denied, 410 U.
S. 928 (1973).

2
    See Michael H. v. Gerald D., 491 U. S. ---- (1989) (plurality); Burnham
v. Superior Court of California, Main County, 495 U. S. ---- (1990)
(plurality).  Justice Scalia's additional reliance on Bowers v. Hardwick,
478 U. S. 186 (1986), post, at 11, is misplaced because in that case the
Court used a history of state criminal prohibitions to support its refusal
to extend the doctrine of substantive due process to previously unprotected
conduct.  The question in this case is whether mere longevity can immunize
from constitutional review state conduct that would otherwise violate the
First Amendment.

3
    Ironically, at the time of the adoption of the Bill of Rights, the
party system itself was far from an "accepted political nor[m]."  Post, at
4.  Our founders viewed it as a pathology:
    "Political discussion in eighteenth-century England and America was
pervaded by a kind of anti-party cant.  Jonathan Swift, in his Thoughts on
Various Subjects, had said that `Party is the madness of many, for the gain
of the few.'  This maxim, which was repeated on this side of the Atlantic
by men like John Adams and William Paterson, plainly struck a deep
resonance in the American mind.  Madison and Hamilton, when they discussed
parties or factions (for them the terms were usually interchangeable) in
The Federalist, did so only to arraign their bad effects.  In the great
debate over the adoption of the Constitution both sides spoke ill of
parties.  The popular sage, Franklin (who was not always consistent on the
subject), gave an eloquent warning against factions and `the infinite
mutual abuse of parties, tearing to pieces the best of characters.'  George
Washington devoted a large part of his political testament, the Farewell
Address, to stern warnings against `the baneful effects of the Spirit of
Party.'  His successor, John Adams, believed that `a division of the
republic into two great parties . . . . is to be dreaded as the greatest
political evil under our Constitution.'  Similar admonitions can be found
in the writings of the arch- Federalist Fisher Adams and the `philosopher
of Jeffersonian democracy,' John Taylor of Caroline.  If there was one
point of political philosophy upon which these men, who differed on so many
things, agreed quite readily, it was their common conviction about the
baneful effects of the spirit of party."  R. Hofstadter, The Idea of a
Party System 2-3 (1969) (footnote omitted).
    Our contemporary recognition of a state interest in protecting the two
major parties from damaging intraparty feuding or unrestrained
factionalism, see, e. g., Storer v. Brown, 415 U. S. 724 (1974); post, at
15-16, has not disturbed our protection of the rights of individual voters
and the role of alternative parties in our government.  See, e. g.,
Anderson v. Celebrezze, 460 U. S. 780, 793 (1983) (burdens on new or small
parties and independent candidates impinge on associational choices);
Williams v. Rhodes, 393 U. S. 23, 32 (1968) (there is "no reason why two
parties should retain a permanent monopoly on the right to have people vote
for or against them").

4
    Although Justice Scalia's defense of patronage turns on the benefits of
fostering the two-party system, post, at 15, his opinion is devoid of
reference to meaningful evidence that patronage practices have played a
significant role in the preservation of the two-party system.  In each of
the examples that he cites--"the Boss Tweeds, the Tammany Halls, the Pender
gast Machines, the Byrd Machines and the Daley Machines," post, at 2--
patronage practices were used solely to protect the power of an entrenched
majority.  See Laycock, Notes on the Role of Judicial Review, the Expansion
of Federal Power, and the Structure of Constitutional Rights, 99 Yale L. J.
1711, 1722 (1990) (describing the "hopelessness of contesting elections" in
Chicago's "one-party system" when "half a dozen employees of the city and
of city contractors were paid with public funds to work [a precinct] for
the other side"); Johnson, Successful Reform Litigation: The Shakman
Patronage Case, 64 Chi.-Kent L. Rev. 479, 481 (1988) (the "massive
Democratic patronage employment system" maintained a "noncompetitive
political system" in Cook County in the 1960's).
    Without repeating the Court's studied rejection of the policy arguments
for patronage practices in Elrod, 427 U. S., at 364-373, I note only that
many commentators agree more with Justice Scalia's admissions of the
systemic costs of patronage practices--the "financial corruption, such as
salary kickbacks and partisan political activity on government-paid time,"
the reduced efficiency of government, and the undeniable constraint upon
the expression of views by employees, post, at 17-18--than with his belief
that patronage is necessary to political stability and integration of
powerless groups.  See, e. g., G. Pomper, Voters, Elections, and Parties
282- 304 (1988) (multiple causes of party decline); D. Price, Bringing Back
the Parties 22-25 (1984) (same); Comment, 41 U. Chi. L. Rev. 297, 319-328
(1974) (same); Wolfinger, Why Political Machines Have Not Withered Away and
Other Revisionist Thoughts, 34 J. Pol. 365, 398 (1972) (absence of machine
politics in California); J. James, American Political Parties in Transition
85 (1974) (inefficient and antiparty effects of patronage); Johnston,
Patrons and Clients, Jobs and Machines: A Case Study of the Uses of
Patronage, 73 Am. Pol. Sci. Rev. 385 (1979) (same); Grimshaw, The Political
Economy of Machine Politics, 4 Corruption and Reform 15 (1989) (same);
Comment, 49 U. Chi. L. Rev. 181, 197-200 (1982) (same); Freedman, Doing
Battle with the Patronage Army: Politics, Courts and Personnel
Administration in Chicago, 48 Pub. Admin. Rev. 847 (1988) (race and machine
politics).
    Incidentally, although some might suggest that Jacob Arvey was "best
known as the promoter of Adlai Stevenson," post, at 13, that connection is
of interest only because of Mr. Arvey's creative and firm leadership of the
powerful political organization that was subsequently led by Richard J.
Daley.  M. Tolchin & S. Tolchin, To the Victor 36 (1971).

5
    Neither Justice Scalia nor any of the parties suggests that party
affiliation is relevant to any of the positions at stake in this
litigation-- rehabilitation counselor, road equipment operator, prison
guard, dietary manager, and temporary garage worker.  Reliance on the
difficulty of precisely dividing the positions in which political
affiliation is relevant to the quality of public service from those in
which it is not an appropriate requirement of the job is thus inapposite. 
See post, at 19-22.  Difficulty in deciding borderline cases does not
justify imposition of a loyalty oath in the vast category of positions in
which it is irrelevant.

6
    The iron fist inside the velvet glove of Justice Scalia's "inducements"
and "influences" is apparent from his own descriptions of the essential
features of a patronage system.  See, e. g., post, at 18 (the worker may
"urge within the organization the adoption of any political position; but
if that position is rejected he must vote and work for the party
nonetheless"); post, at 13 (quoting M. Tolchin & S. Tolchin, To the Victor,
at 123 (reporting that Montclair, New Jersey Democrats provide fewer
services than Cook County, Illinois Democrats, while "the rate of issue
participation is much higher among Montclair Democrats who are not bound by
the fear displayed by the Cook County committeemen")); post, at 13 (citing
W. Grimshaw, The Political Economy of Machine Politics, 4 Corruption and
Reform 15, 30 (1989) (reporting that Mayor Daley "sacked" a black
committeeman for briefly withholding support for a school board nominee
whom civil rights activists opposed)).
    Of course, we have firmly rejected any requirement that aggrieved
employees "prove that they, or other employees, have been coerced into
changing, either actually or ostensibly, their political allegiance." 
Branti, 445 U. S., at 517.  What is at issue in these cases is not whether
an employee is actually coerced or merely influenced, but whether the
attempt to obtain his or her support through "party discipline" is
legitimate.  To apply the relevant question to Justice Scalia's example,
post, at 18, the person who attempts to bribe a public official is guilty
of a crime regardless whether the official submits to temptation; likewise,
a political party's attempt to maintain loyalty through allocation of
government resources is improper regardless whether any employee
capitulates.

7
    I use the term "misuse" deliberately because the entire rationale for
patronage hiring as an economic incentive for partisan political activity
rests on the assumption that the patronage employee filling a government
position must be paid a premium to reward him for his partisan services. 
Without such a premium, the economic incentive rationale on which Justice
Scalia relies does not exist.  It has been clear to Congress and this Court
for over a century that refusal to contribute "may lead to putting good men
out of the service, liberal payments may be made the ground for keeping
poor ones in," and "the government itself may be made to furnish indirectly
the money to defray the expenses of keeping the political party in power
that happens to have for the time being the control of the public
patronage."  Ex parte Curtis, 106 U. S. 371, 375 (1882) (upholding
constitutionality of Act of Aug. 15, 1876, MDRV 6, ch. 287, 19 Stat. 169,
prohibiting nonappointed federal employees from requesting or receiving any
thing of value for political purposes).
    Petitioners Rutan and Taylor both allege that they are more qualified
than the persons who were promoted over them.

8
    A decade later, in Anderson v. Celebrezze, 460 U. S., at 794, this
Court decided that a law burdening independent candidates, by "limiting the
opportunities of independent-minded voters to associate in the electoral
arena to enhance their political effectiveness as a group," would burden
associational choices and thereby "threaten to reduce diversity and
competition in the marketplace of ideas."  We concluded that "the primary
values protected by the First Amendment--`a profound national commitment to
the principle that debate on public issues should be uninhibited, robust,
and wide-open,' New York Times Co. v. Sullivan, 376 U. S. 254, 270
(1964)--are served when election campaigns are not monopolized by the
existing political parties."  Ibid.
