Subject: 88-1872 & 88-2074--DISSENT, RUTAN v. REPUBLICAN PARTY OF ILLINOIS

    


    SUPREME COURT OF THE UNITED STATES 


Nos. 88-1872 and 88-2074 


CYNTHIA RUTAN, et al., PETITIONERS 
v. 
88-1872
REPUBLICAN PARTY OF ILLINOIS et al. 


MARK FRECH, et al., PETITIONERS 
v. 
88-2074
CYNTHIA RUTAN et al. 


on writs of certiorari to the united states court of appeals for the
seventh circuit 

[June 21, 1990] 



    Justice Scalia, with whom The Chief Justice and Justice Kennedy join,
and with whom Justice O'Connor joins as to Parts II and III, dissenting.

    Today the Court establishes the constitutional principle that party
membership is not a permissible factor in the dispensation of government
jobs, except those jobs for the performance of which party affiliation is
an "appropriate requirement."  Ante, at 1.  It is hard to say precisely (or
even generally) what that exception means, but if there is any category of
jobs for whose performance party affiliation is not an appropriate
requirement, it is the job of being a judge, where partisanship is not only
unneeded but positively undesirable.  It is, however, rare that a federal
administration of one party will appoint a judge from another party.  And
it has always been rare.  See Marbury v. Madison, 1 Cranch 137 (1803). 
Thus, the new principle that the Court today announces will be enforced by
a corps of judges (the Members of this Court included) who overwhelmingly
owe their office to its violation.  Something must be wrong here, and I
suggest it is the Court.
    The merit principle for government employment is probably the most
favored in modern America, having been widely adopted by civil-service
legislation at both the state and federal levels.  But there is another
point of view, described in characteristically Jacksonian fashion by an
eminent practitioner of the patronage system, George Washington Plunkitt of
Tammany Hall:


    "I ain't up on sillygisms, but I can give you some arguments that
nobody can answer.
    "First, this great and glorious country was built up by political
parties; second, parties can't hold together if their workers don't get
offices when they win; third, if the parties go to pieces, the government
they built up must go to pieces, too; fourth, then there'll be hell to
pay."  W. Riordon, Plunkitt of Tammany Hall 13 (1963).


It may well be that the Good Government Leagues of America were right, and
that Plunkitt, James Michael Curley and their ilk were wrong; but that is
not entirely certain.  As the merit principle has been extended and its
effects increasingly felt; as the Boss Tweeds, the Tammany Halls, the
Pender gast Machines, the Byrd Machines and the Daley Machines have faded
into history; we find that political leaders at all levels increasingly
complain of the helplessness of elected government, unprotected by "party
discipline," before the demands of small and cohesive interest-groups.
    The choice between patronage and the merit principle--or, to be more
realistic about it, the choice between the desirable mix of merit and
patronage principles in widely varying federal, state, and local political
contexts--is not so clear that I would be prepared, as an original matter,
to chisel a single, inflexible prescription into the Constitution. 
Fourteen years ago, in Elrod v. Burns, 427 U. S. 347 (1976), the Court did
that.  Elrod was limited however, as was the later decision of Branti v.
Finkel, 445 U. S. 507 (1980), to patronage firings, leaving it to state and
federal legislatures to determine when and where political affiliation
could be taken into account in hirings and promotions.  Today the Court
makes its constitutional civil-service reform absolute, extending to all
decisions regarding government employment.  Because the First Amendment has
never been thought to require this disposition, which may well have
disastrous consequences for our political system, I dissent.

I 
    The restrictions that the Constitution places upon the government in
its capacity as lawmaker, i. e., as the regulator of private conduct, are
not the same as the restrictions that it places upon the government in its
capacity as employer.  We have recognized this in many contexts, with
respect to many different constitutional guarantees.  Private citizens
perhaps cannot be prevented from wearing long hair, but policemen can. 
Kelley v. Johnson, 425 U. S. 238, 247 (1976).  Private citizens cannot have
their property searched without probable cause, but in many circumstances
government employees can.  O'Connor v. Ortega, 480 U. S. 709, 723 (1987)
(plurality opinion); id., at 732 (Scalia, J., concurring in judgment). 
Private citizens cannot be punished for refusing to provide the government
information that may incriminate them, but government employees can be
dismissed when the incriminating information that they refuse to provide
relates to the performance of their job.  Gardner v. Broderick, 392 U. S.
273, 277-278 (1968).  With regard to freedom of speech in particular:
Private citizens cannot be punished for speech of merely private concern,
but government employees can be fired for that reason.  Connick v. Myers,
461 U. S. 138, 147 (1983).  Private citizens cannot be punished for
partisan political activity, but federal and state employees can be
dismissed and otherwise punished for that reason.  Public Workers v.
Mitchell, 330 U. S. 75, 101 (1947); CSC v. Letter Carriers, 413 U. S. 548,
556 (1973); Broadrick v. Oklahoma, 413 U. S. 601, 616-617 (1973).
    Once it is acknowledged that the Constitution's prohibition against
laws "abridging the freedom of speech" does not apply to laws enacted in
the government's capacity as employer the same way it does to laws enacted
in the government's capacity as regulator of private conduct, it may
sometimes be difficult to assess what employment practices are permissible
and what are not.  That seems to me not a difficult question, however, in
the present context.  The provisions of the Bill of Rights were designed to
restrain transient majorities from impairing long-recognized personal
liberties.  They did not create by implication novel individual rights
overturning accepted political norms.  Thus, when a practice not expressly
prohibited by the text of the Bill of Rights bears the endorsement of a
long tradition of open, widespread, and unchallenged use that dates back to
the beginning of the Republic, we have no proper basis for striking it
down. {1}  Such a venerable and accepted tradition is not to be laid on the
examining table and scrutinized for its conformity to some abstract
principle of First-Amendment adjudication devised by this Court.  To the
contrary, such traditions are themselves the stuff out of which the Court's
principles are to be formed.  They are, in these uncertain areas, the very
points of reference by which the legitimacy or illegitimacy of other
practices are to be figured out.  When it appears that the latest "rule,"
or "three-part test," or "balancing test" devised by the Court has placed
us on a collision course with such a landmark practice, it is the former
that must be recalculated by us, and not the latter that must be abandoned
by our citizens.  I know of no other way to formulate a constitutional
jurisprudence that reflects, as it should, the principles adhered to, over
time, by the American people, rather than those favored by the personal
(and necessarily shifting) philosophical dispositions of a majority of this
Court.
    I will not describe at length the claim of patronage to landmark status
as one of our accepted political traditions.  Justice Powell discussed it
in his dissenting opinions in Elrod and Branti.  Elrod, 427 U. S., at
378-379 (Powell, J., dissenting); Branti, 445 U. S., at 522, n. 1 (Powell,
J., dissenting).  Suffice it to say that patronage was, without any thought
that it could be unconstitutional, a basis for government employment from
the earliest days of the Republic until Elrod--and has continued unabated
since Elrod, to the extent still permitted by that unfortunate decision. 
See, e. g., D. Price, Bringing Back the Parties 24, 32 (1984); Gardner, A
Theory of the Spoils System, 54 Public Choice 171, 181 (1987); Toinet &
Glenn, Clientelism and Corruption in the "Open" Society: The Case of the
United States, in Private Patronage and Public Power 193, 202 (C. Clapham
ed. 1982).  Given that unbroken tradition regarding the application of an
ambiguous constitutional text, there was in my view no basis for holding
that patronage-based dismissals violated the First Amendment--much less for
holding, as the Court does today, that even patronage hiring does so. {2}

II 
    Even accepting the Court's own mode of analysis, however, and engaging
in "balancing" a tradition that ought to be part of the scales, Elrod,
Branti, and today's extension of them seem to me wrong.

A 
    The Court limits patronage on the ground that the individual's interest
in uncoerced belief and expression outweighs the systemic interests invoked
to justify the practice.  Ante, at 5-9.  The opinion indicates that the
government may prevail only if it proves that the practice is "narrowly
tailored to further vital government interests."  Ante, at 10-11.
    That strict-scrutiny standard finds no support in our cases.  Although
our decisions establish that government employees do not lose all
constitutional rights, we have consistently applied a lower level of
scrutiny when "the governmental function operating . . . [is] not the power
to regulate or license, as lawmaker, an entire trade or profession, or to
control an entire branch of private business, but, rather, as proprietor,
to manage [its] internal operatio[ns] . . . ."  Cafeteria & Restaurant
Workers v. McElroy, 367 U. S. 886, 896 (1961).  When dealing with its own
employees, the government may not act in a manner that is "patently
arbitrary or discriminatory," id., at 898, but its regulations are valid if
they bear a "rational connection" to the governmental end sought to be
served, Kelley v. Johnson, 425 U. S., at 247.
    In particular, restrictions on speech by public employees are not
judged by the test applicable to similar restrictions on speech by
nonemployees.  We have said that "[a] governmental employer may subject its
employees to such special restrictions on free expression as are reasonably
necessary to promote effective government."  Brown v. Glines, 444 U. S.
348, 356, n. 13 (1980).  In Public Workers v. Mitchell, 330 U. S., at 101,
upholding provisions of the Hatch Act which prohibit political activities
by federal employees, we said that "it is not necessary that the act
regulated be anything more than an act reasonably deemed by Congress to
interfere with the efficiency of the public service."  We reaffirmed
Mitchell in CSC v. Letter Carriers, 413 U. S., at 556, over a dissent by
Justice Douglas arguing against application of a special standard to
government employees, except insofar as their "job performance" is
concerned, id., at 597.  We did not say that the Hatch Act was narrowly
tailored to meet the government's interest, but merely deferred to the
judgment of Congress, which we were not "in any position to dispute."  Id.,
at 567.  Indeed, we recognized that the Act was not indispensably necessary
to achieve those ends, since we repeatedly noted that "Congress at some
time [may] come to a different view."  Ibid., see also id., at 555, 564. 
In Broadrick v. Oklahoma, 413 U. S. 601 (1973), we upheld similar
restrictions on state employees, though directed "at political expression
which if engaged in by private persons would plainly be protected by the
First and Fourteenth Amendments," Id., at 616.
    To the same effect are cases that specifically concern adverse
employment action taken against public employees because of their speech. 
In Pickering v. Board of Education of Township High School Dist., 391 U. S.
563, 568 (1968), we recognized:

"[T]he State has interests as an employer in regulating the speech of its
employees that differ significantly from those it possesses in connection
with regulation of the speech of the citizenry in general.  The problem in
any case is to arrive at a balance between the interests of the [employee],
as a citizen, in commenting upon matters of public concern and the
interests of the State, as an employer, in promoting the efficiency of the
public services it performs through its employees."


Because the restriction on speech is more attenuated when the government
conditions employment than when it imposes criminal penalties, and because
"government offices could not function if every employment decision became
a constitutional matter," Connick v. Myers, 461 U. S., at 143, we have held
that government employment decisions taken on the basis of an employee's
speech do not "abridg[e] the freedom of speech," U. S. Const., Amdt. 1,
merely because they fail the narrow-tailoring and compelling-interest tests
applicable to direct regulation of speech.  We have not subjected such
decisions to strict scrutiny, but have accorded "a wide degree of deference
to the employer's judgment" that an employee's speech will interfere with
close working relationships.  461 U. S., at 152.
    When the government takes adverse action against an employee on the
basis of his political affiliation (an interest whose constitutional
protection is derived from the interest in speech), the same analysis
applies.  That is why both the Elrod plurality, 427 U. S., at 359, and the
opinion concurring in the judgment, id., at 375, as well as Branti, 445 U.
S., at 514-515, and the Court today, ante, at 8-9, rely on Perry v.
Sindermann, 408 U. S. 593 (1972), a case that applied the test announced in
Pickering, not the strict-scrutiny test applied to restrictions imposed on
the public at large.  Since the government may dismiss an employee for
political speech "reasonably deemed by Congress to interfere with the
efficiency of the public service," Public Workers v. Mitchell, supra, at
101, it follows a fortiori that the government may dismiss an employee for
political affiliation if "reasonably necessary to promote effective
government."  Brown v. Glines, supra, at 356, n. 13.
    While it is clear from the above cases that the normal "strict
scrutiny" that we accord to government regulation of speech is not
applicable in this field, {3} the precise test that replaces it is not so
clear; we have used various formulations.  The one that appears in the case
dealing with an employment practice closest in its effects to patronage is
whether the practice could be "reasonably deemed" by the enacting
legislature to further a legitimate goal.  Public Workers v. Mitchell,
supra, at 101.  For purposes of my ensuing discussion, however, I will
apply a less permissive standard that seems more in accord with our general
"balancing" test: can the governmental advantages of this employment
practice reasonably be deemed to outweigh its "coercive" effects?

B 
    Preliminarily, I may observe that the Court today not only declines, in
this area replete with constitutional ambiguities, to give the clear and
continuing tradition of our people the dispositive effect I think it
deserves, but even declines to give it substantial weight in the balancing.
That is contrary to what the Court has done in many other contexts.  In
evaluating so-called "substantive due process" claims we have examined our
history and tradition with respect to the asserted right.  See, e. g.,
Michael H. v. Gerald D., 491 U. S. ---- (1989); Bowers v. Hardwick, 478 U.
S. 186, 192-194 (1986).  In evaluating claims that a particular procedure
violates the Due Process Clause we have asked whether the procedure is
traditional.  See, e. g., Burnham v. Superior Court of California, Marin
County, 495 U. S. ---- (1990).  And in applying the Fourth Amendment's
reasonableness test we have looked to the history of judicial and public
acceptance of the type of search in question.  See, e. g., Camara v.
Municipal Court of San Francisco, 387 U. S. 523, 537 (1967).  See also
Press-Enterprise Co. v. Superior Court of California, Riverside County, 478
U. S. 1, 8 (1986) (tradition of accessibility to judicial proceedings
implies judgment of experience that individual's interest in access
outweighs government's interest in closure); Richmond Newspapers, Inc. v.
Virginia, 448 U. S. 555, 589 (1980) (Brennan, J., concurring in judgment)
("Such a tradition [of public access] commands respect in part because the
Constitution carries the gloss of history"); Walz v. Tax Comm'n of New
York, 397 U. S. 664, 678 (1970) ("unbroken practice of according the
[property tax] exemption to churches" demonstrates that it does not violate
Establishment Clause).
    But even laying tradition entirely aside, it seems to me our balancing
test is amply met.  I assume, as the Court's opinion assumes, that the
balancing is to be done on a generalized basis, and not case-by-case.  The
Court holds that the governmental benefits of patronage cannot reasonably
be thought to outweigh its "coercive" effects (even the lesser "coercive"
effects of patronage hiring as opposed to patronage firing) not merely in
1990 in the State of Illinois, but at any time in any of the numerous
political subdivisions of this vast country.  It seems to me that that
categorical pronouncement reflects a naive vision of politics and an
inadequate appreciation of the systemic effects of patronage in promoting
political stability and facilitating the social and political integration
of previously powerless groups.
    The whole point of my dissent is that the desirability of patronage is
a policy question to be decided by the people's representatives; I do not
mean, therefore, to endorse that system.  But in order to demonstrate that
a legislature could reasonably determine that its benefits outweigh its
"coercive" effects, I must describe those benefits as the proponents of
patronage see them: As Justice Powell discussed at length in his Elrod
dissent, patronage stabilizes political parties and prevents excessive
political fragmentation--both of which are results in which States have a
strong governmental interest.  Party strength requires the efforts of the
rank- and-file, especially in "the dull periods between elections," to
perform such tasks as organizing precincts, registering new voters, and
providing constituent services.  Elrod, 427 U. S., at 385 (dissenting
opinion).  Even the most enthusiastic supporter of a party's program will
shrink before such drudgery, and it is folly to think that ideological
conviction alone will motivate sufficient numbers to keep the party going
through the off-years.  "For the most part, as every politician knows, the
hope of some reward generates a major portion of the local political
activity supporting parties."  Ibid.  Here is the judgment of one such
politician, Jacob Arvey (best known as the promoter of Adlai Stevenson):
Patronage is " `a necessary evil if you want a strong organization, because
the patronage system permits of discipline, and without discipline, there's
no party organization.' "  Quoted in M. Tolchin & S. Tolchin, To the Victor
36 (1971).  A major study of the patronage system describes the reality as
follows:

"[A]lthough men have many motives for entering political life . . . the
vast underpinning of both major parties is made up of men who seek
practical rewards.  Tangible advantages constitute the unifying thread of
most successful political practitioners"  Id., at 22.
    "With so little patronage cement, party discipline is relatively low;
the rate of participation and amount of service the party can extract from
[Montclair] county committeemen are minuscule compared with Cook County. 
The party considers itself lucky if 50 percent of its committeemen show up
at meetings--even those labeled `urgent'--while even lower percentages turn
out at functions intended to produce crowds for visiting candidates."  Id.,
at 123.


See also W. Grimshaw, The Political Economy of Machine Politics, 4
Corruption and Reform 15, 30 (1989); G. Pomper, Voters, Elections, and
Parties 255 (1988); Wolfinger, Why Political Machines Have Not Withered
Away and Other Revisionist Thoughts, 34 J. Politics 365, 384 (1972).
    The Court simply refuses to acknowledge the link between  patronage and
party discipline, and between that and party success.  It relies (as did
the plurality in Elrod, 427 U. S., at 369, n. 23) on a single study of a
rural Pennsylvania county by Professor Sorauf, ante, at 13--a work that has
been described as "more persuasive about the ineffectuality of Democratic
leaders in Centre County than about the generaliz ability of [its]
findings."  Wolfinger, supra, at 384, n. 39.  It is unpersuasive to claim,
as the Court does, that party workers are obsolete because campaigns are
now conducted through media and other money-intensive means.  Ante, at 13. 
Those techniques have supplemented but not supplanted personal contacts. 
See Price, Bringing Back the Parties, at 25.  Certainly they have not made
personal contacts unnecessary in campaigns for the lower-level offices that
are the foundations of party strength, nor have they replaced the myriad
functions performed by party regulars not directly related to campaigning. 
And to the extent such techniques have replaced older methods of
campaigning (partly in response to the limitations the Court has placed on
patronage), the political system is not clearly better off.  See Elrod,
supra, at 384 (Powell, J., dissenting); Branti, 445 U. S., at 528 (Powell,
J., dissenting).  Increased reliance on money-intensive campaign techniques
tends to entrench those in power much more effectively than patronage--but
without the attendant benefit of strengthening the party system.  A
challenger can more easily obtain the support of party-workers (who can
expect to be rewarded even if the candidate loses--if not this year, then
the next) than the financial support of political action committees (which
will generally support incumbents, who are likely to prevail).
    It is self-evident that eliminating patronage will significantly
undermine party discipline; and that as party discipline wanes, so will the
strength of the two-party system.  But, says the Court, "[p]olitical
parties have already survived the substantial decline in patronage
employment practices in this century."  Ante, at 12-13.  This is almost
verbatim what was said in Elrod, see 427 U. S., at 369.  Fourteen years
later it seems much less convincing.  Indeed, now that we have witnessed,
in 18 of the last 22 years, an Executive Branch of the Federal Government
under the control of one party while the Congress is entirely or (for two
years) partially within the control of the other party; now that we have
undergone the most recent federal election, in which 98% of the incumbents,
of whatever party, were returned to office; and now that we have seen
elected officials changing their political affiliation with unprecedented
readiness, Washington Post, Apr. 10, 1990, p. A1, the statement that
"political parties have already survived" has a positively
whistling-in-the- graveyard character to it.  Parties have assuredly
survived--but as what?  As the forges upon which many of the essential
compromises of American political life are hammered out?  Or merely as
convenient vehicles for the conducting of national presidential elections?
    The patronage system does not, of course, merely foster political
parties in general; it fosters the two-party system in particular.  When
getting a job, as opposed to effectuating a particular substantive policy,
is an available incentive for party-workers, those attracted by that
incentive are likely to work for the party that has the best chance of
displacing the "ins," rather than for some splinter group that has a more
attractive political philosophy but little hope of success.  Not only is a
two-party system more likely to emerge, but the differences between those
parties are more likely to be moderated, as each has a relatively greater
interest in appealing to a majority of the electorate and a relatively
lesser interest in furthering philosophies or programs that are far from
the mainstream.  The stabilizing effects of such a system are obvious.  See
Toinet & Glenn, Clientelism and Corruption in the "Open" Society, at 208. 
In the context of electoral laws we have approved the States' pursuit of
such stability, and their avoidance of the "splintered parties and
unrestrained factionalism [that] may do significant damage to the fabric of
government."  Storer v. Brown, 415 U. S. 724, 736 (1974) (upholding law
disqualifying persons from running as independents if affiliated with a
party in the past year).
    Equally apparent is the relatively destabilizing nature of a system in
which candidates cannot rely upon patronage- based party loyalty for their
campaign support, but must attract workers and raise funds by appealing to
various interest-groups.  See Tolchin & Tolchin, To the Victor, at 127-130.
There is little doubt that our decisions in Elrod and Branti, by
contributing to the decline of party strength, have also contributed to the
growth of interest-group politics in the last decade.  See, e. g., Fitts,
The Vice of Virtue, 136 U. Pa. L. Rev. 1567, 1603-1607 (1988).  Our
decision today will greatly accelerate the trend.  It is not only campaigns
that are affected, of course, but the subsequent behavior of politicians
once they are in power.  The replacement of a system firmly based in party
discipline with one in which each office-holder comes to his own
accommodation with competing interest groups produces "a dispersion of
political influence that may inhibit a political party from enacting its
programs into law."  Branti, supra, at 531 (Powell, J., dissenting). {4}
    Patronage, moreover, has been a powerful means of achieving the social
and political integration of excluded groups.  See, e. g., Elrod, supra, at
379 (Powell, J., dissenting); Cornwell, Bosses, Machines and Ethnic
Politics, in Ethnic Group Politics 190, 195-197 (H. Bailey, Jr., & E. Katz
eds. 1969).  By supporting and ultimately dominating a particular party
"machine," racial and ethnic minorities have-- on the basis of their
politics rather than their race or ethnicity--acquired the patronage awards
the machine had power to confer.  No one disputes the historical accuracy
of this observation, and there is no reason to think that patronage can no
longer serve that function.  The abolition of patronage, however, prevents
groups that have only recently obtained political power, especially blacks,
from following this path to economic and social advancement.


" `Every ethnic group that has achieved political power in American cities
has used the bureaucracy to provide jobs in return for political support. 
It's only when Blacks begin to play the same game that the rules get
changed.  Now the use of such jobs to build political bases becomes an
"evil" activity, and the city insists on taking the control back
"downtown." ' "  New York Amsterdam News, Apr. 1, 1978, p. A-4, quoted in
Hamilton, The Patron- Recipient Relationship and Minority Politics in New
York City, 94 Pol. Sci. Q. 211, 212 (1979).


    While the patronage system has the benefits argued for above, it also
has undoubted disadvantages.  It facilitates financial corruption, such as
salary kickbacks and partisan political activity on government-paid time. 
It reduces the efficiency of government, because it creates incentives to
hire more and less-qualified workers and because highly qualified workers
are reluctant to accept jobs that may only last until the next election. 
And, of course, it applies some greater or lesser inducement for
individuals to join and work for the party in power.
    To hear the Court tell it, this last is the greatest evil.  That is not
my view, and it has not historically been the view of the American people. 
Corruption and inefficiency, rather than abridgement of liberty, have been
the major criticisms leading to enactment of the civil-service laws--for
the very good reason that the patronage system does not have as harsh an
effect upon conscience, expression, and association as the Court suggests. 
As described above, it is the nature of the pragmatic, patronage-based,
two-party system to build alliances and to suppress rather than foster
ideological tests for participation in the division of political "spoils." 
What the patronage system ordinarily demands of the party worker is loyalty
to, and activity on behalf of, the organization itself rather than a set of
political beliefs.  He is generally free to urge within the organization
the adoption of any political position; but if that position is rejected he
must vote and work for the party nonetheless.  The diversity of political
expression (other than expression of party loyalty) is channeled, in other
words, to a different stage--to the contests for party endorsement rather
than the partisan elections.  It is undeniable, of course, that the
patronage system entails some constraint upon the expression of views,
particularly at the partisan-election stage, and considerable constraint
upon the employee's right to associate with the other party.  It greatly
exaggerates these, however, to describe them as a general " `coercion of
belief,' " ante, at 9, quoting Branti, 445 U. S., at 516; see also ante, at
11-12; Elrod, 427 U. S., at 355 (plurality opinion).  Indeed, it greatly
exaggerates them to call them "coercion" at all, since we generally make a
distinction between inducement and compulsion.  The public official offered
a bribe is not "coerced" to violate the law, and the private citizen
offered a patronage job is not "coerced" to work for the party.  In sum, I
do not deny that the patronage system influences or redirects, perhaps to a
substantial degree, individual political expression and political
association.  But like the many generations of Americans that have preceded
us, I do not consider that a significant impairment of free speech or free
association.
    In emphasizing the advantages and minimizing the disadvantages (or at
least minimizing one of the disadvantages) of the patronage system, I do
not mean to suggest that that system is best.  It may not always be; it may
never be.  To oppose our Elrod-Branti jurisprudence, one need not believe
that the patronage system is necessarily desirable; nor even that it is
always and everywhere arguably desirable; but merely that it is a political
arrangement that may sometimes be a reasonable choice, and should therefore
be left to the judgment of the people's elected representatives.  The
choice in question, I emphasize, is not just between patronage and a
merit-based civil service, but rather among various combinations of the two
that may suit different political units and different eras: permitting
patronage hiring, for example, but prohibiting patronage dismissal;
permitting patronage in most municipal agencies but prohibiting it in the
police department; or permitting it in the mayor's office but prohibiting
it everywhere else.  I find it impossible to say that, always and
everywhere, all of these choices fail our "balancing" test.

C 
    The last point explains why Elrod and Branti should be overruled,
rather than merely not extended.  Even in the field of constitutional
adjudication, where the pull of stare decisis is at its weakest, see
Glidden Co. v. Zdanok, 370 U. S. 530, 543 (1962) (opinion of Harlan, J.),
one is reluctant to depart from precedent.  But when that precedent is not
only wrong, not only recent, not only contradicted by a long prior
tradition, but also has proved unworkable in practice, then all reluctance
ought to disappear.  In my view that is the situation here.  Though
unwilling to leave it to the political process to draw the line between
desirable and undesirable patronage, the Court has neither been prepared to
rule that no such line exists (i. e., that all patronage is
unconstitutional) nor able to design the line itself in a manner that
judges, lawyers, and public employees can understand.  Elrod allowed
patronage dismissals of persons in "policymaking" or "confidential"
positions.  427 U. S., at 367 (plurality opinion); id., at 375 (Stewart,
J., concurring).  Branti retreated from that formulation, asking instead
"whether the hiring authority can demonstrate that party affiliation is an
appropriate requirement for the effective performance of the public office
involved."  445 U. S., at 518.  What that means is anybody's guess.  The
Courts of Appeals have devised various tests for determining when
"affiliation is an appropriate requirement."  See generally Martin, A
Decade of Branti Decisions: A Government Officials' Guide to Patronage
Dismissals, 39 Am. U. L. Rev. 11, 23-42 (1989).  These interpretations of
Branti are not only significantly at variance with each other; they are
still so general that for most positions it is impossible to know whether
party affiliation is a permissible requirement until a court renders its
decision.
    A few examples will illustrate the shambles Branti has produced.  A
city cannot fire a deputy sheriff because of his political affiliation, {5}
but then again perhaps it can, {6} especially if he is called the "police
captain."  {7}  A county cannot fire on that basis its attorney for the
department of social services, {8} nor its assistant attorney for family
court, {9} but a city can fire its solicitor and his assistants, {10} or
its assistant city attorney, {11} or its assistant state's attorney, {12}
or its corporation counsel. {13}  A city cannot discharge its deputy court
clerk for his political affiliation, {14} but it can fire its legal
assistant to the clerk on that basis. {15}  Firing a juvenile court bailiff
seems impermissible, {16} but it may be permissible if he is assigned
permanently to a single judge. {17}  A city cannot fire on partisan grounds
its director of roads, {18} but it can fire the second in command of the
water department. {19}  A government cannot discharge for political reasons
the senior vice president of its development bank, {20} but it can
discharge the regional director of its rural housing administration. {21}
    The examples could be multiplied, but this summary should make obvious
that the "tests" devised to implement Branti have produced inconsistent and
unpredictable results.  That uncertainty undermines the purpose of both the
nonpatron age rule and the exception.  The rule achieves its objective of
preventing the "coercion" of political affiliation, see supra, at ----,
only if the employee is confident that he can engage in (or refrain from)
political activities without risking dismissal.  Since the current doctrine
leaves many employees utterly in the dark about whether their jobs are
protected, they are likely to play it safe.  On the other side, the
exception was designed to permit the government to implement its electoral
mandate.  Elrod, supra, at 367 (plurality opinion).  But unless the
government is fairly sure that dismissal is permitted, it will leave the
politically uncongenial official in place, since an incorrect decision will
expose it to lengthy litigation and a large damage award, perhaps even
against the responsible officials personally.
    This uncertainty and confusion are not the result of the fact that
Elrod, and then Branti, chose the wrong "line."  My point is that there is
no right line--or at least no right line that can be nationally applied and
that is known by judges.  Once we reject as the criterion a long political
tradition showing that party-based employment is entirely permissible, yet
are unwilling (as any reasonable person must be) to replace it with the
principle that party-based employment is entirely impermissible, we have
left the realm of law and entered the domain of political science, seeking
to ascertain when and where the undoubted benefits of political hiring and
firing are worth its undoubted costs.  The answer to that will vary from
State to State, and indeed from city to city, even if one rejects out of
hand (as the Branti line does) the benefits associated with party
stability.  Indeed, the answer will even vary from year to year.  During
one period, for example, it may be desirable for the manager of a
municipally owned public utility to be a career specialist, insulated from
the political system.  During another, when the efficient operation of that
utility or even its very existence has become a burning political issue, it
may be desirable that he be hired and fired on a political basis.  The
appropriate "mix" of party-based employment is a political question if
there ever was one, and we should give it back to the voters of the various
political units to decide, through civil-service legislation crafted to
suit the time and place, which mix is best.

III 
    Even were I not convinced that Elrod and Branti were wrongly decided, I
would hold that they should not be extended beyond their facts, viz.,
actual discharge of employees for their political affiliation.  Those cases
invalidated patronage firing in order to prevent the "restraint it places
on freedoms of belief and association."  Elrod, 427 U. S., at 355
(plurality opinion); see also id., at 357 (patronage "compels or restrains"
and "inhibits" belief and association).  The loss of one's current
livelihood is an appreciably greater constraint than such other
disappointments as the failure to obtain a promotion or selection for an
uncongenial transfer.  Even if the "coercive" effect of the former has been
held always to outweigh the benefits of party-based employment decisions,
the "coercive" effect of the latter should not be.  We have drawn a line
between firing and other employment decisions in other contexts, see Wygant
v. Jackson Bd. of Education, 476 U. S. 267, 282-283 (1986) (plurality
opinion), and should do so here as well.
    I would reject the alternative that the Seventh Circuit adopted in this
case, which allows a cause of action if the employee can demonstrate that
he was subjected to the "substantial equivalent of dismissal."  868 F. 2d
943, 950, 954 (CA7 1989).  The trouble with that seemingly reasonable
standard is that it is so imprecise that it will multiply yet again the
harmful uncertainty and litigation that Branti has already created.  If
Elrod and Branti are not to be reconsidered in light of their demonstrably
unsatisfactory consequences, I would go no further than to allow a cause of
action when the employee has lost his position, that is, his formal title
and salary.  That narrow ground alone is enough to resolve the
constitutional claims in the present case.  Since none of the plaintiffs
has alleged loss of his position because of affiliation, {22} I would
affirm the Seventh Circuit's judgment insofar as it affirmed the dismissal
of petitioners' claims, and would reverse the Seventh Circuit's judgment
insofar as it reversed the dismissal of cross-respondent's claims.
    The Court's opinion, of course, not only declines to confine Elrod and
Branti to dismissals in the narrow sense I have proposed, but, unlike the
Seventh Circuit, even extends those opinions beyond "constructive"
dismissals--indeed, even beyond adverse treatment of current employees--to
all hiring decisions.  In the long run there may be cause to rejoice in
that extension.  When the courts are flooded with litigation under that
most unmanageable of standards (Branti) brought by that most persistent and
tenacious of suitors (the disappointed office-seeker) we may be moved to
reconsider our intrusion into this entire field.
    In the meantime, I dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    The customary invocation of Brown v. Board of Education, 347 U. S. 483
(1954) as demonstrating the dangerous consequences of this principle, see
ante, at 4 (Stevens, J., concurring), is unsupportable.  I argue for the
role of tradition in giving content only to ambiguous constitutional text;
no tradition can supersede the Constitution.  In my view the Fourteenth
Amendment's requirement of "equal protection of the laws," combined with
the Thirteenth Amendment's abolition of the institution of black slavery,
leaves no room for doubt that laws treating people differently because of
their race are invalid.  Moreover, even if one does not regard the
Fourteenth Amendment as crystal clear on this point, a tradition of
unchallenged validity did not exist with respect to the practice in Brown. 
To the contrary, in the 19th century the principle of "separate-but-equal"
had been vigorously opposed on constitutional grounds, litigated up to this
Court, and upheld only over the dissent of one of our historically most
respected Justices.  See Plessy v. Ferguson, 163 U. S. 537, 555-556 (1896)
(Harlan, J., dissenting).

2
    Justice Stevens seeks to counteract this tradition by relying upon the
supposed "unequivocal repudiation" of the right-privilege distinction. 
Ante, at 5.  That will not do.  If the right-privilege distinction was once
used to explain the practice, and if that distinction is to be repudiated,
then one must simply devise some other theory to explain it.  The order of
precedence is that a constitutional theory must be wrong if its application
contradicts a clear constitutional tradition; not that a clear
constitutional tradition must be wrong if it does not conform to the
current constitutional theory.  On Justice Stevens' view of the matter,
this Court examines a historical practice, endows it with an intellectual
foundation, and later, by simply undermining that foundation, relegates the
constitutional tradition to the dustbin of history.  That is not how
constitutional adjudication works.  Cf. Burnham v. Superior Court of
California, Marin County, 495 U. S. ---- (1990) (opinion of Scalia, J.).  I
am not sure, in any event, that the right-privilege distinction has been as
unequivocally rejected as Justice Stevens supposes.  It has certainly been
recognized that the fact that the government need not confer a certain
benefit does not mean that it can attach any conditions whatever to the
conferral of that benefit.  But it remains true that certain conditions can
be attached to benefits that cannot be imposed as prescriptions upon the
public at large.  If Justice Stevens chooses to call this something other
than a right-privilege distinction, that is fine and good--but it is in any
case what explains the nonpatronage restrictions upon federal employees
that the Court continues to approve, and there is no reason why it cannot
support patronage restrictions as well. 
3
    The Court calls our description of the appropriate standard of review
"questionable," and suggests that these cases applied strict scrutiny
("even were Justice Scalia correct that less-than-strict scrutiny is
appropriate").  Ante, at 7, n. 4 (emphasis added).  This suggestion is
incorrect, does not aid the Court's argument, and if accepted would
eviscerate the strict-scrutiny standard.  It is incorrect because even a
casual perusal of the cases reveals that the governmental actions were
sustained, not because they were shown to be "narrowly tailored to further
vital government interests," ante, at 10-11, but because they were
"reasonably" deemed necessary to promote effective government.  It does not
aid the Court's argument, moreover, because whatever standard those cases
applied must be applied here, and if the asserted interests in patronage
are as weighty as those proffered in the previous cases, then Elrod and
Branti were wrongly decided.  It eviscerates the standard, finally, because
if the practices upheld in those cases survived strict scrutiny, then the
so-called "strict scrutiny" test means nothing.  Suppose a State made it
unlawful for an employee of a privately owned nuclear power plant to
criticize his employer.  Can there be any doubt that we would reject out of
hand the State's argument that the statute was justified by the compelling
interest in maintaining the appearance that such employees are operating
nuclear plants properly, so as to maintain public confidence in the plants'
safety?  But cf. CSC v. Letter Carriers, 413 U. S. 548, 565 (1973) (Hatch
Act justified by need for government employees to "appear to the public to
be avoiding [political partiality], if confidence in the system of
representative Government is not to be eroded").  Suppose again that a
State prohibited a private employee from speaking on the job about matters
of private concern.  Would we even hesitate before dismissing the State's
claim that the compelling interest in fostering an efficient economy
overrides the individual's interest in speaking on such matters?  But cf.
Connick v. Myers, 461 U. S. 138, 147 (1983) ("[W]hen a public employee
speaks . . . upon matters only of personal interest, absent the most
unusual circumstances, a federal court is not the appropriate forum in
which to review the wisdom of a personnel decision taken by a public agency
allegedly in reaction to the employee's behavior").  If the Court thinks
that strict scrutiny is appropriate in all these cases, then it should
forthrightly admit that Public Workers v. Mitchell, 330 U. S. 75 (1947),
Letter Carriers, Pickering v. Board of Education of Township High School
Dist., 391 U. S. 563 (1968), Connick, and similar cases were mistaken and
should be overruled; if it rejects that course, then it should admit that
those cases applied, as they said they did, a reasonableness test.
    The Court's further contention that these cases are limited to the
"interests that the government has in its capacity as an employer," ante,
at 7, n. 4, as distinct from its interests "in the structure and
functioning of society as a whole," ibid., is neither true nor relevant. 
Surely a principal reason for the statutes that we have upheld preventing
political activity by government employees--and indeed the only substantial
reason, with respect to those employees who are permitted to be hired and
fired on a political basis--is to prevent the party in power from obtaining
what is considered an unfair advantage in political campaigns.  That is
precisely the type of governmental interest at issue here.  But even if the
Court were correct, I see no reason in policy or principle why the
government would be limited to furthering only its interests "as employer."
In fact, we have seemingly approved the furtherance of broader governmental
interests through employment restrictions.  In Hampton v. Mow Sun Wong, 426
U. S. 88 (1976), we held unlawful a Civil Service Commission regulation
prohibiting the hiring of aliens on the ground that the Commission lacked
the requisite authority.  We were willing, however, to "assume . . . that
if the Congress or the President had expressly imposed the citizenship
requirement, it would be justified by the national interest in providing an
incentive for aliens to become naturalized, or possibly even as providing
the President with an expendable token for treaty negotiating purposes." 
Id., at 105.  Three months after our opinion, the President adopted the
restriction by Executive Order.  Exec. Order No. 11935, 3 CFR 146 (1976
Comp.).  On remand, the lower courts denied the Mow Sun Wong plaintiffs
relief, on the basis of this new Executive Order and relying upon the
interest in providing an incentive for citizenship.  Mow SunWong v.
Hampton, 435 F. Supp. 37 (ND Cal. 1977), aff'd, 626 F. 2d 739 (CA9 1980). 
We denied certiorari, sub nom. Lum v. Campbell, 450 U. S. 959 (1981).  In
other cases, the lower federal courts have uniformly reached the same
result.  See, e. g., Jalil v. Campbell, 192 U. S. App. D. C. 4, 7, 590 F.
2d 1120, 1123, n. 3 (1978); Vergara v. Hampton, 581 F. 2d 1281 (CA7 1978),
cert. denied, 441 U. S. 905 (1979); Santin Ramos v. United States Civil
Service Comm'n, 430 F. Supp. 422 (PR 1977) (three-judge court).

4
    Justice Stevens discounts these systemic effects when he characterizes
patronage as fostering partisan, rather than public, interests.  Ante, at
9.  But taking Justice Stevens at his word, one wonders why patronage can
ever be an "appropriate requirement for the position involved," ante, at
1.

5
    Jones v. Dodson, 727 F. 2d 1329, 1338 (CA4 1984).

6
    McBee v. Jim Hogg County, Texas, 730 F. 2d 1009, 1014-1015 (CA5 1984)
(en banc).

7
    Joyner v. Lancaster, 553 F. Supp. 809, 818 (MDNC 1982), later
proceeding, 815 F. 2d 20, 24 (CA4), cert. denied, 484 U. S. 830 (1987).

8
    Layden v. Costello, 517 F. Supp. 860, 862 (NDNY 1981).

9
    Tavano v. County of Niagara, New York, 621 F. Supp. 345, 349-350 (WDNY
1985), aff'd mem., 800 F. 2d 1128 (CA2 1986).

10
    Ness v. Marshall, 660 F. 2d 517, 521-522 (CA3 1981); Montaquila v. St.
Cyr, 433 A. 2d 206, 211 (R. I. 1981).

11
    Finkelstein v. Barthelemy, 678 F. Supp. 1255, 1265 (ED La 1988).

12
    Livas v. Petka, 711 F. 2d 798, 800-801 (CA7 1983).

13
    Bavoso v. Harding, 507 F. Supp. 313, 316 (SDNY 1980).

14
    Barnes v. Bosley, 745 F. 2d 501, 508 (CA8 1984), cert. denied, 471 U.
S. 1017 (1985).

15
    Bauer v. Bosley, 802 F. 2d 1058, 1063 (CA8 1986), cert. denied, 481 U.
S. 1038 (1987).

16
    Elrod v. Burns, 427 U. S. 347, 351 (1976).

17
    Balogh v. Charron, 855 F. 2d 356 (CA6 1988).

18
    Abraham v. Pekarski, 537 F. Supp. 858, 865 (ED Pa 1982), aff'd in part
and dismissed in part, 728 F. 2d 167 (CA3), cert. denied, 467 U. S. 1242
(1984).

19
    Tomczak v. Chicago, 765 F. 2d 633 (CA7), cert. denied, 474 U. S. 946
(1985).

20
    De Choudens v. Government Development Bank of Puerto Rico, 801 F. 2d 5,
10 (CA1 1986) (en banc), cert. denied, 481 U. S. 1013 (1987).

21
    Rosario Nevarez v. Torres Gaztambide, 820 F. 2d 525 (CA1 1987).

22
    Standefer and O'Brien do not allege that their political affiliation
was the reason they were laid off, but only that it was the reason they
were not recalled.  Complaint 14 9, 21-22, App. to Respondent's Brief in
Opposition; 641 F. Supp. 249, 256, 257 (CDIll. 1986).  Those claims are
essentially identical to the claims of persons wishing to be hired; neither
fall within the narrow rule of Elrod and Branti against patronage firing.
