Subject: RUTAN v. REPUBLICAN PARTY OF ILLINOIS, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



RUTAN et al. v. REPUBLICAN PARTY 
OF ILLINOIS et al. 


certiorari to the united states court of appeals for the seventh circuit 

No. 88-1872.  Argued January 16, 1990--Decided June 21, 1990 {1} 

The Illinois Governor issued an executive order instituting a hiring
freeze, whereby state officials are prohibited from hiring any employee,
filling any vacancy, creating any new position, or taking any similar
action without the Governor's "express permission."  Petitioners and cross-
respondents--an applicant for employment, employees who had been denied
promotions or transfers, and former employees who had not been recalled
after layoffs--brought suit in the District Court, alleging that, by means
of the freeze, the Governor was operating a political patronage system;
that they had suffered discrimination in state employment because they had
not been Republican Party supporters; and that this discrimination violates
the First Amendment.  The District Court dismissed the complaint for
failure to state a claim upon which relief could be granted.  The Court of
Appeals affirmed in part and reversed in part.  Noting that Elrod v. Burns,
427 U. S. 507, and Branti v. Finkel, 445 U. S. 507, had found that the
patronage practice of discharging public employees on the basis of their
political affiliation violates the First Amendment, the court held that
other patronage practices violate the Amendment only when they are the
"substantial equivalent of a dismissal," i. e., when they would lead
reasonable persons to resign.  The court concluded, based on Wygant v.
Jackson Bd. of Education, 476 U. S. 267, that rejecting an employment
application did not impose a hardship comparable to the loss of a job. 
Thus, it dismissed the hiring claim, but remanded the others for further
proceedings.

Held: The rule of Elrod and Branti extends to promotion, transfer, recall,
and hiring decisions based on party affiliation and support, and
petitioners and cross-respondents have stated claims upon which relief may
be granted.  Pp. 5-16.

    (a) Promotions, transfers, and recalls based on political affiliation
or support are an impermissible infringement on public employees' First
Amendment rights.  Even though petitioners and cross-respondents have no
legal entitlement to the promotions, transfers, and recalls, the government
may not rely on a basis that infringes their constitutionally protected
interests to deny them these valuable benefits.  Perry v. Sin dermann, 408
U. S. 593, 597.  Significant penalties are imposed on those employees who
exercise their First Amendment rights.  Those who do not compromise their
beliefs stand to lose the considerable increases in pay and job
satisfaction attendant to promotions, the shorter commuting hours and lower
maintenance expenses incident to transfers to more convenient work
locations, and even the jobs themselves in the case of recalls.  As in
Elrod and Branti, these patronage practices are not narrowly tailored to
serve vital government interests.  A government's interest in securing
effective employees can be met by discharging, demoting, or transferring
persons whose work is deficient, and its interest in securing employees who
will loyally implement its policies can be adequately served by choosing or
dismissing high-level employees on the basis of their political views. 
Likewise, the "preservation of the democratic process" is not furthered by
these patronage decisions, since political parties are nurtured by other,
less intrusive and equally effective methods, and since patronage decidedly
impairs the elective process by discouraging public employees' free
political expression.  Pp. 8-12.

    (b) The standard used by the Court of Appeals to measure alleged
patronage practices in government employment is unduly restrictive because
it fails to recognize that there are deprivations less harsh than dismissal
that nevertheless press state employees and applicants to conform their
beliefs and associations to some state-selected orthdoxy.  Pp. 12-13.

    (c) Patronage hiring places burdens on free speech and association
similar to those imposed by patronage promotions, transfers, and recalls. 
Denial of a state job is a serious privation, since such jobs provide
financial, health, and other benefits; since there may be openings with the
State when business in the private sector is slow; and since there are
occupations for which the government is the sole or major employer.  Under
this Court's sustained precedent, conditioning hiring decisions on
political belief and association plainly constitutes an unconstitutional
condition, unless the government has a vital interest in doing so.  See, e.
g., Branti, supra, at 515-516.  There is no such government interest here,
for the same reasons that the government lacks justification for patronage
promotions, transfers, and recalls.  It is inappropriate to rely on Wygant
to distinguish hiring from dismissal in this context, since that case was
concerned with the least harsh means of remedying past wrongs and did not
question that some remedy was permissible when there was sufficient
evidence of past discrimination.  Here, however, it is unnecessary to
consider whether not being hired is less burdensome than being discharged,
because the government is not pressed to do either on the basis of
political affiliation.  Pp. 13-16.

868 F. 2d 943, affirmed in part, reversed in part, and remanded.

Brennan, J., delivered the opinion of the Court, in which White, Marshall,
Blackmun, and Stevens, JJ., joined.  Stevens, J., filed a concurring
opinion.  Scalia, J., filed a dissenting opinion in which Rehnquist, C. J.,
and Kennedy, J., joined, and in which O'Connor, J., joined as to Parts II
and III.
------------------------------------------------------------------------------
1
    Together with No. 88-2074, Frech et al. v. Rutan et al., also on
certiorari to the same court.
