Subject: 88-2018--DISSENT, ILLINOIS v. RODRIGUEZ

    


    SUPREME COURT OF THE UNITED STATES 


No. 88-2018 



ILLINOIS, PETITIONER v. EDWARD RODRIGUEZ 

on writ of certiorari to the appellate court of illinois, first district 

[June 21, 1990] 



    Justice Marshall, with whom Justice Brennan and Justice Stevens join,
dissenting.

    Dorothy Jackson summoned police officers to her house to report that
her daughter Gail Fischer had been beaten.  Fischer told police that Ed
Rodriguez, her boyfriend, was her assaulter.  During an interview with
Fischer, one of the officers asked if Rodriguez dealt in narcotics. 
Fischer did not respond.  Fischer did agree, however, to the officers'
request to let them into Rodriguez's apartment so that they could arrest
him for battery.  The police, without a warrant and despite the absence of
an exigency, entered Rodriguez's home to arrest him.  As a result of their
entry, the police discovered narcotics that the State subsequently sought
to introduce in a drug prosecution against Rodriguez.
    The majority agrees with the Illinois appellate court's determination
that Fischer did not have authority to consent to the officers' entry of
Rodriguez's apartment.  Ante, at 4.  The Court holds that the warrantless
entry into Rodriguez's home was nonetheless valid if the officers
reasonably believed that Fischer had authority to consent.  Ante, at 11. 
The majority's defense of this position rests on a misconception of the
basis for third-party consent searches.  That such searches do not give
rise to claims of constitutional violations rests not on the premise that
they are "reasonable" under the Fourth Amendment, see ante, at 6, but on
the premise that a person may voluntarily limit his expectation of privacy
by allowing others to exercise authority over his possessions.  Cf. Katz v.
United States, 389 U. S. 347, 351 (1967) ("What a person knowingly exposes
to the public, even in his home or office, is not a subject of Fourth
Amendment protection").  Thus, an individual's decision to permit another
"joint access [to] or control [over the property] for most purposes," 
United States v. Matlock, 415 U. S. 164, 171, n. 7 (1974), limits that
individual's reasonable expectation of privacy and to that extent limits
his Fourth Amendment protections.  Cf. Rakas v. Illinois, 439 U. S. 128,
148 (1978) (because passenger in car lacked "legitimate expectation of
privacy in the glove compartment," Court did not decide whether search
would violate Fourth Amendment rights of someone who had such expectation).
If an individual has not so limited his expectation of privacy, the police
may not dispense with the safeguards established by the Fourth Amendment.
    The baseline for the reasonableness of a search or seizure in the home
is the presence of a warrant.  Skinner v. Railway Labor Executives Assn.,
489 U. S. ---- (1989).  Indeed, "searches and seizures inside a home
without a warrant are presumptively unreasonable."  Payton v. New York, 445
U. S. 573, 586 (1980).  Exceptions to the warrant requirement must
therefore serve "compelling" law enforcement goals.  Mincey v. Arizona, 437
U. S. 385, 394 (1978).  Because the sole law enforcement purpose underlying
third- party consent searches is avoiding the inconvenience of securing a
warrant, a departure from the warrant requirement is not justified simply
because an officer reasonably believes a third party has consented to a
search of the defendant's home.  In holding otherwise, the majority ignores
our longstanding view that "the informed and deliberate determinations of
magistrates . . . as to what searches and seizures are permissible under
the Constitution are to be preferred over the hurried action of officers
and others who may happen to make arrests."  United States v. Lefkowitz,
285 U. S. 452, 464 (1932).
I 
    The Fourth Amendment provides that "[t]he right of the people to be
secure in their . . . houses . . . shall not be violated."  We have
recognized that the "physical entry of the home is the chief evil against
which the wording of the Fourth Amendment is directed."  United States v.
United States District Court, 407 U. S. 297, 313 (1972).  We have further
held that "a search or seizure carried out on a suspect's premises without
a warrant is per se unreasonable, unless the police can show that it falls
within one of a carefully defined set of exceptions."  Coolidge v. New
Hampshire, 403 U. S. 443, 474 (1971).  Those exceptions must be crafted in
light of the warrant requirement's purposes.  As this Court stated in
McDonald v. United States, 335 U. S. 451 (1948):

"The presence of a search warrant serves a high function.  Absent some
grave emergency, the Fourth Amendment has interposed a magistrate between
the citizen and the police.  This was done not to shield criminals nor to
make the home a safe haven for illegal activities.  It was done so that an
objective mind might weigh the need to invade that privacy in order to
enforce the law.  The right of privacy was deemed too precious to entrust
to the discretion of those whose job is the detection of crime and the
arrest of criminals."  Id., at 455-456.

    The Court has tolerated departures from the warrant requirement only
when an exigency makes a warrantless search imperative to the safety of the
police and of the community.  See, e. g., id., at 456, ("We cannot be true
to that constitutional requirement and excuse the absence of a search
warrant without a showing by those who seek exemption from the
constitutional mandate that the exigencies of the situation made that
course imperative"); Warden v. Hayden, 387 U. S. 294 (1967) (hot pursuit);
Chimel v. California, 395 U. S. 752 (1969) (interest in officers' safety
justifies search incident to an arrest); Michigan v. Tyler, 436 U. S. 499,
509 (1978) ("compelling need for official action and no time to secure a
warrant" justifies warrantless entry of burning building).  The Court has
often heard, and steadfastly rejected, the invitation to carve out further
exceptions to the warrant requirement for searches of the home because of
the burdens on police investigation and prosecution of crime.  Our
rejection of such claims is not due to a lack of appreciation of the
difficulty and importance of effective law enforcement, but rather to our
firm commitment to "the view of those who wrote the Bill of Rights that the
privacy of a person's home and property may not be totally sacrificed in
the name of maximum simplicity in enforcement of the criminal law." 
Mincey, supra, at 393 (citing United States v. Chadwick, 433 U. S. 1, 6-11
(1977)).
    In the absence of an exigency, then, warrantless home searches and
seizures are unreasonable under the Fourth Amendment.  The weighty
constitutional interest in preventing unauthorized intrusions into the home
overrides any law enforcement interest in relying on the reasonable but
potentially mistaken belief that a third party has authority to consent to
such a search or seizure.  Indeed, as the present case illustrates, only
the minimal interest in avoiding the inconvenience of obtaining a warrant
weighs in on the law enforcement side.
    Against this law enforcement interest in expediting arrests is "the
right of a man to retreat into his own home and there be free from
unreasonable governmental intrusion."  Silver man v. United States, 365 U.
S. 505, 511 (1961).  To be sure, in some cases in which police officers
reasonably rely on a third party's consent, the consent will prove valid,
no intrusion will result, and the police will have been spared the
inconvenience of securing a warrant.  But in other cases, such as this one,
the authority claimed by the third party will be false.  The reasonableness
of police conduct must be measured in light of the possibility that the
target has not consented.  Where "[n]o reason is offered for not obtaining
a search warrant except the inconvenience to the officers and some slight
delay necessary to prepare papers and present the evidence to a
magistrate," the Constitution demands that the warrant procedure be
observed.  Johnson v. United States, 333 U. S. 10, 15 (1948).  The concerns
of expediting police work and avoiding paperwork "are never very convincing
reasons and, in these circumstances, certainly are not enough to by-pass
the constitutional requirement."  Ibid.  In this case, as in Johnson, "[n]o
suspect was fleeing or likely to take flight.  The search was of permanent
premises, not of a movable vehicle.  No evidence or contraband was
threatened with removal or destruction . . . .  If the officers in this
case were excused from their constitutional duty of presenting their
evidence to a magistrate, it is difficult to think of a case in which it
should be required."  Ibid.
    Unlike searches conducted pursuant to the recognized exceptions to the
warrant requirement, see supra, at ---- - ----, third-party consent
searches are not based on an exigency and therefore serve no compelling
social goal.  Police officers, when faced with the choice of relying on
consent by a third party or securing a warrant, should secure a warrant,
and must therefore accept the risk of error should they instead choose to
rely on consent.
II 
    Our prior cases discussing searches based on third-party consent have
never suggested that such searches are "reasonable."  In United States v.
Matlock, this Court upheld a warrantless search conducted pursuant to the
consent of a third party who was living with the defendant.  The Court
rejected the defendant's challenge to the search, stating that a person who
permits others to have "joint access or control for most purposes . . .
assume[s] the risk that [such persons] might permit the common area to be
searched."  415 U. S., at 171, n. 7; see also Frazier v. Cupp, 394 U. S.
731, 740 (1969) (holding that defendant who left a duffel bag at another's
house and allowed joint use of the bag "assumed the risk that [the person]
would allow someone else to look inside").  As the Court's
assumption-of-risk analysis makes clear, third-party consent limits a
person's ability to challenge the reasonableness of the search only because
that person voluntarily has relinquished some of his expectation of privacy
by sharing access or control over his property with another person.
    A search conducted pursuant to an officer's reasonable but mistaken
belief that a third party had authority to consent is thus on an entirely
different constitutional footing from one based on the consent of a third
party who in fact has such authority.  Even if the officers reasonably
believed that Fischer had authority to consent, she did not, and
Rodriguez's expectation of privacy was therefore undiminished.  Rodriguez
accordingly can challenge the warrantless intrusion into his home as a
violation of the Fourth Amendment.  This conclusion flows directly from
Stoner v. California, 376 U. S. 483 (1964).  There, the Court required the
suppression of evidence seized in reliance on a hotel clerk's consent to a
warrantless search of a guest's room.  The Court reasoned that the guest's
right to be free of unwarranted intrusion "was a right . . . which only
[he] could waive by word or deed, either directly or through an agent." 
Id., at 489.  Accordingly, the Court rejected resort to "unrealistic
doctrines of `apparent authority' " as a means of upholding the search to
which the guest had not consented.  Id., at 488. {1}
III 
    Acknowledging that the third party in this case lacked authority to
consent, the majority seeks to rely on cases suggesting that reasonable but
mistaken factual judgments by police will not invalidate otherwise
reasonable searches.  The majority reads these cases as establishing a
"general rule" that "what is generally demanded of the many factual
determinations that must regularly be made by agents of the
government--whether the magistrate issuing a warrant, the police officer
executing a warrant, or the police officer conducting a search or seizure
under one of the exceptions to the warrant requirement--is not that they
always be correct, but that they always be reasonable."  Ante, at 8.
    The majority's assertion, however, is premised on the erroneous
assumption that third-party consent searches are generally reasonable.  The
cases the majority cites thus provide no support for its holding.  In
Brinegar v. United States, 338 U. S. 160 (1949), for example, the Court
confirmed the unremarkable proposition that police need only probable
cause, not absolute certainty, to justify the arrest of a suspect on a
highway.  As Brinegar makes clear, the possibility of factual error is
built into the probable cause standard, and such a standard, by its very
definition, will in some cases result in the arrest of a suspect who has
not actually committed a crime.  Because probable cause defines the
reasonableness of searches and seizures outside of the home, a search is
reasonable under the Fourth Amendment whenever that standard is met,
notwithstanding the possibility of "mistakes" on the part of police.  Id.,
at 176.  In contrast, our cases have already struck the balance against
warrantless home intrusions in the absence of an exigency.  See supra, at
----.  Because reasonable factual errors by law enforcement officers will
not validate unreasonable searches, the reasonableness of the officer's
mistaken belief that the third party had authority to consent is
irrelevant. {2}
    The majority's reliance on Maryland v. Garrison, 480 U. S. 79 (1987),
is also misplaced.  In Garrison, the police obtained a valid warrant for
the search of the "third floor apartment" of a building whose third floor
in fact housed two apartments.  Id., at 80.  Although the police had
probable cause to search only one of the apartments, they entered both
apartments because "[t]he objective facts available to the officers at the
time suggested no distinction between [the apartment for which they
legitimately had the warrant and the entire third floor]."  Id., at 88. 
The Court held that the officers' reasonable mistake of fact did not render
the search unconstitutional.  Id., at 88-89.  As in Brinegar, the Court's
decision was premised on the general reasonableness of the type of police
action involved.  Because searches based on warrants are generally
reasonable, the officers' reasonable mistake of fact did not render their
search "unreasonable."  This reasoning is evident in the Court's conclusion
that little would be gained by adopting additional burdens "over and above
the bedrock requirement that, with the exceptions we have traced in our
cases, the police may conduct searches only pursuant to a reasonably
detailed warrant."  Garrison, supra, at 89, n. 14.
    Garrison, like Brinegar, thus tells us nothing about the reasonableness
under the Fourth Amendment of a warrantless arrest in the home based on an
officer's reasonable but mistaken belief that the third party consenting to
the arrest was empowered to do so.  The majority's glib assertion that
"[i]t would be superfluous to multiply" its citations to cases like
Brinegar, Hill, and Garrison, ante, at 8, is thus correct, but for a reason
entirely different than the majority suggests.  Those cases provide no
illumination of the issue raised in this case, and further citation to like
cases would be as superfluous as the discussion on which the majority's
conclusion presently depends.
IV 
    Our cases demonstrate that third-party consent searches are free from
constitutional challenge only to the extent that they rest on consent by a
party empowered to do so.  The majority's conclusion to the contrary
ignores the legitimate expectations of privacy on which individuals are
entitled to rely.  That a person who allows another joint access over his
property thereby limits his expectation of privacy does not justify
trampling the rights of a person who has not similarly relinquished any of
his privacy expectation.
    Instead of judging the validity of consent searches, as we have in the
past, based on whether a defendant has in fact limited his expectation of
privacy, the Court today carves out an additional exception to the warrant
requirement for third- party consent searches without pausing to consider
whether " `the exigencies of the situation' make the needs of law
enforcement so compelling that the warrantless search is objectively
reasonable under the Fourth Amendment,"  Mincey, 437 U. S., at 394
(citations omitted).  Where this free-floating creation of "reasonable"
exceptions to the warrant requirement will end, now that the Court has
departed from the balancing approach that has long been part of our Fourth
Amendment jurisprudence, is unclear.  But by allowing a person to be
subjected to a warrantless search in his home without his consent and
without exigency, the majority has taken away some of the liberty that the
Fourth Amendment was designed to protect.

    
    
    
    
    

------------------------------------------------------------------------------
1
    The majority insists that the rationale of Stoner is "ambiguous--and
perhaps deliberately so" with respect to the permissibility of third-party
searches where the suspect has not conferred actual authority on the third
party.  Ante, at 9.  Stoner itself is clear, however; today's majority
manufactures the ambiguity.  When the Stoner Court stated that the Fourth
Amendment is to not to be eroded "by unrealistic doctrines of `apparent
authority,' " 376 U. S., at 488, and that "only the petitioner could waive
by word or deed" his freedom from a warrantless search, id., at 489, the
Court rejected precisely the proposition that the majority today adopts.
    The majority regards Stoner's rejection of "unrealistic doctrines of
`apparent authority' " as ambiguous on the theory that the Court might have
been referring only to unreasonable applications of such doctrines, and not
to the doctrines themselves.  Ante, at 9-10.  But Stoner's express
description of apparent authority doctrines as unrealistic cannot be viewed
as mere happenstance.  The Court in fact used the word "applications" in
the same sentence to refer to misapplications of the actual authority
doctrine: "Our decisions make clear that the rights protected by the Fourth
Amendment are not to be eroded by strained applications of the law of
agency or by unrealistic doctrines of `apparent authority.' "  376 U. S.,
at 488 (emphasis added).  The full sentence thus unambiguously confirms
that Stoner rejected any reliance on apparent authority doctrines.
    Nor did the Stoner Court leave open the door for a police officer to
rely on a reasonable but mistaken belief in a third party's authority to
consent when it remarked that "there is nothing in the record to indicate
that the police had any basis whatsoever to believe that the night clerk
had been authorized by the petitioner to permit the police to search the
petitioner's room."  Id., at 489.  Stating that a defendant must "by word
or deed" waive his rights, ibid., is not inconsistent with noting that, in
a particular case, the absence of actual waiver is confirmed by the
police's inability to identify any basis for their contention that waiver
had indeed occurred.

2
    The same analysis applies to Hill v. California, 401 U. S. 797 (1971),
where the Court upheld a search incident to an arrest in which officers
reasonably but mistakenly believed that the person arrested in the
defendant's home was the defendant.  The Court refused to disturb the state
court's holding that " `[w]hen the police have probable cause to arrest one
party, and when they reasonably mistake a second party for the first party,
then the arrest of the second party is a valid arrest.' "  Id., at 802
(brackets in original) (quoting People v. Hill, 69 Cal. 2d 550, 553, 446 P.
2d 521, 523 (1968)).  Given that the Court decided Hill before the
extension of the warrant requirement to arrests in the home, Payton v. New
York, 445 U. S. 573 (1980), Hill should be understood no less than Brinegar
as simply a gloss on the meaning of "probable cause."  The holding in Hill
rested on the fact that the police had probable cause to believe that Hill
had committed a crime.  In such circumstances, the reasonableness of the
arrest for which the police had probable cause was not undermined by the
officers' factual mistake regarding the identity of the person arrested.
