Subject: ILLINOIS v. RODRIGUEZ, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



ILLINOIS v. RODRIGUEZ 


certiorari to the appellate court of illinois, first district 

No. 88-2018.  Argued March 20, 1990--Decided June 21, 1990 

Respondent was arrested in his apartment and charged with possession of
illegal drugs, which the police had observed in plain view and seized.  The
officers did not have an arrest or search warrant, but gained entry to the
apartment with the assistance of Gail Fischer, who represented that the
apartment was "our[s]" and that she had clothes and furni- ture there,
unlocked the door with her key, and gave the officers permission to enter. 
The trial court granted respondent's motion to suppress the seized
evidence, holding that at the time she consented to the entry Fischer did
not have common authority because she had moved out of the apartment.  The
court also rejected the State's contention that, even if Fischer did not
have common authority, there was no Fourth Amendment violation if the
police reasonably believed at the time of their entry that she possessed
the authority to consent.  The Appellate Court of Illinois affirmed.

Held:

    1. The record demonstrates that the State has not satisfied its bur-
den of proving that Fischer had "joint access or control for most purposes"
over respondent's apartment, as is required under United States v. Matlock,
415 U. S. 164, 171, n. 7, to establish "common authority."  Pp. 2-3.

    2. A warrantless entry is valid when based upon the consent of a third
party whom the police, at the time of the entry, reasonably believe to
possess common authority over the premises, but who in fact does not.  Pp.
4-11.

    (a) Because the Appellate Court's opinion does not contain a "plain
statement" that its decision rests on an adequate and independent state
ground, it is subject to review by this Court.  See Michigan v. Long, 463
U. S. 1032, 1040-1042.  Pp. 4-5.

    (b) What respondent is assured by the Fourth Amendment is not that no
government search of his house will occur unless he consents; but that no
such search will occur that is "unreasonable."  As with the many other
factual determinations that must regularly be made by government agents in
the Fourth Amendment context, the "reasonableness" of a police
determination of consent to enter must be judged not by whether the police
were correct in their assessment, but by the objective standard of whether
the facts available at the moment would warrant a person of reasonable
caution in the belief that the consenting party had authority over the
premises.  If not, then warrantless entry without further inquiry is
unlawful unless authority actually exists.  But if so, the search is valid.
Stoner v. California, 376 U. S. 483, reconciled.  Pp. 5-11.

    (c) On remand, the appellate court must determine whether the police
reasonably believed that Fischer had authority to consent to the entry into
respondent's apartment.  P. 11.

177 Ill. App. 3d 1154, 550 N. E. 2d 65, reversed and remanded.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, Blackmun, O'Connor, and Kennedy, JJ., joined.  Marshall, J.,
filed a dissenting opinion, in which Brennan and Stevens, JJ., joined.

------------------------------------------------------------------------------