Subject: 88-2031-DISSENT, UNITED STATES v. KOKINDA

    


    SUPREME COURT OF THE UNITED STATES 


No. 88-2031 



UNITED STATES, PETITIONER v. 
MARSHA B. KOKINDA et al. 


on writ of certiorari to the united states court of appeals for the fourth
circuit 

[June 27, 1990] 



    Justice Kennedy, concurring in the judgment.
    I agree that the postal regulation reviewed here does not violate the
First Amendment.  Because my analysis differs in essential respects from
that in Justice O'Connor's opinion, a separate statement of my views is
required.
    Many of those who use postal facilities do so from necessity, not
choice.  They must go to a post office to conduct their business and
personal correspondence, carrying cash for stamps or money orders.  While
it is legitimate for the Postal Service to ensure convenient and unimpeded
access for postal patrons, the public's use of postal property for
communicative purposes means that the surrounding walkways may be an
appropriate place for the exercise of vital rights of expression.  As
society becomes more insular in character, it becomes essential to protect
public places where traditional modes of speech and forms of expression can
take place.  It is true that the uses of the adjacent public buildings and
the needs of its patrons are an important part of a balance, but there
remains a powerful argument that, because of the wide range of activities
that the Government permits to take place on this postal sidewalk, it is
more than a nonpublic forum.
    This is so even though the Government may intend to impose some
limitations on the forum's use.  If our public forum jurisprudence is to
retain vitality, we must recognize that certain objective characteristics
of Government property and its customary use by the public may control the
case.  See, e. g., Cornelius v. NAACP Legal Defense and Educational Fund,
Inc., 473 U. S. 788, 819-820 (1985) (Blackmun, J., dissenting).  While it
is proper to weigh the need to maintain the dignity and purpose of a public
build- ing, see United States v. Grace, 461 U. S. 171, 182 (1983), or to
impose special security requirements, see Adderley v. Florida, 385 U. S. 39
(1966), other factors may point to the conclusion that the Government must
permit wider access to the forum than it has otherwise intended.  Viewed in
this light, the demand for recognition of heightened First Amendment
protection has more force here than in those instances where the Government
created a nontraditional forum to accommodate speech for a special purpose,
as was thought true with teachers' mail boxes in Perry Education Assn. v.
Perry Local Educators' Assn., 460 U. S. 37 (1983), or the Combined Federal
Campaign in Cornelius, supra.
    It is not necessary, however, to make a precise determination whether
this sidewalk and others like it are public or nonpublic forums; in my
view, the postal regulation at issue meets the traditional standards we
have applied to time, place, and manner restrictions of protected
expression.  See Clark v. Community for Creative Non-Violence, 468 U. S.
288, 293 (1984).
    "[E]ven in a public forum the government may impose reasonable
restrictions on the time, place, or manner of protected speech, provided
the restrictions `are justified with- out reference to the content of the
regulated speech, that they are narrowly tailored to serve a significant
governmental interest, and that they leave open ample alternative channels
for communication of the information.' "  Ward v. Rock Against Racism, 491
U. S. ----, ---- (1989) (slip op., at 8) (quoting Clark, supra, at 293). 
The regulation, in its only part challenged here, goes no further than to
prohibit personal solicitations on postal property for the immediate
payment of money.  The regulation, as the United States concedes, expressly
permits the respondents and all others to engage in political speech on
topics of their choice and to distribute literature soliciting support,
including money contributions, provided there is no in-person solicitation
for payments on the premises.  See Brief for United States 39.
    Just as the government has a significant interest in preventing "visual
blight" in its cities, Members of City Council of Los Angeles v. Taxpayers
for Vincent, 466 U. S. 789, 810 (1984), in "maintaining [public] parks . .
. in an attractive and intact condition," Clark, supra, at 296, and in
"avoiding congestion and maintaining the orderly movement" of persons using
a public forum, Heffron v. International Society for Krishna Consciousness,
Inc., 452 U. S. 640, 652 (1981), so the Government here has a significant
interest in protecting the integrity of the purposes to which it has
dedicated the property, that is, facilitating its customers' postal trans
actions.  Given the Postal Service's past experience with expressive
activity on its property, I cannot reject its judgment that in-person
solicitation deserves different treatment from alternative forms of
solicitation and expression.  Cf. Heff ron, supra, 665 (Blackmun, J.,
concurring in part and dissenting in part).  The same judgment has been
made for the classic public forums in our Nation's capital.  The
solicitation of money is banned in the District of Columbia on the Mall and
other parks under the control of the National Park Service.  See 36 CFR
MDRV 7.96(h) (1989).
    The Postal Service regulation, narrow in its purpose, design, and
effect, does not discriminate on the basis of content or viewpoint, is
narrowly drawn to serve an important governmental interest, and permits
respondents to engage in a broad range of activity to express their views,
including the solicitation of financial support.  For these reasons, I
agree with Justice O'Connor that the Postal Service regulation is
consistent with the protections of the First Amendment, and concur in the
judgment of the Court.


------------------------------------------------------------------------------