Subject: 88-2031--DISSENT, UNITED STATES v. KOKINDA

    


    SUPREME COURT OF THE UNITED STATES 


No. 88-2031 



UNITED STATES, PETITIONER v. 
MARSHA B. KOKINDA et al. 


on writ of certiorari to the united states court of appeals for the fourth
circuit 

[June 27, 1990] 



    Justice Brennan, with whom Justice Marshall and Justice Stevens join
and with whom Justice Blackmun joins as to Part I, dissenting.
    Today the Court holds that a United States Postal Service regulation
prohibiting persons from "[s]oliciting alms and contributions" on postal
premises does not violate the First Amendment as applied to members of a
political advocacy group who solicited contributions from a sidewalk
outside the entrance to a post office.  A plurality finds that the sidewalk
is not a public forum and that the Postal Service regulation is valid
because it is "reasonable."  Justice Kennedy concludes that although the
sidewalk might well be a public forum, the regulation is permissible as
applied because it is a content-neutral time, place, or manner restriction
on protected speech.
    Neither of these conclusions is justified.  I think it clear that the
sidewalk in question is a "public forum" and that the Postal Service
regulation does not qualify as a content- neutral time, place, or manner
restriction.  Moreover, even if I did not regard the sidewalk in question
as a public forum, I could not subscribe to the plurality's position that
respondents can validly be excluded from the sidewalk, because I believe
that the distinction drawn by the postal regulation between solicitation
and virtually all other kinds of speech is not a reasonable one.  For these
reasons, I respectfully dissent.

I 


A 
    The plurality begins its analysis with the determination that the
sidewalk in question is not a "public forum."  See ante, at 5-6.  Our
decisions in recent years have identified three categories of forums in
which expression might take place on government property: (1) traditional,
"quintessential public forums"--"places which by long tradition or by
government fiat have been devoted to assembly and debate," such as "streets
and parks"; (2) "limited-purpose" or state- created semi-public forums
opened "for use by the public as a place for expressive activity," such as
university meeting facilities or school board meetings; and (3) nonpublic
forums or public property "which is not by tradition or designation a forum
for public communication."  Perry Education Assn. v. Perry Local Educators'
Assn., 460 U. S. 37, 45-46 (1983); see also Airport Comm'rs of Los Angeles
v. Jews for Jesus, Inc., 482 U. S. 569, 572-573 (1987).  Ironically, these
public forum categories--originally conceived of as a way of preserving
First Amendment rights, see Kalven, The Concept of the Public Forum: Cox v.
Louisiana, 1965 Sup. Ct. Rev. 1--have been used in some of our recent
decisions as a means of upholding restrictions on speech.  See, e. g.,
Hazelwood School Dist. v. Kuhlmeier, 484 U. S. 260 (1988); Cornelius v.
NAACP Legal Defense and Educational Fund, Inc., 473 U. S. 788 (1985);
United States v. Albertini, 472 U. S. 675 (1985); City Council of Los
Angeles v. Taypayers for Vincent, 466 U. S. 799 (1984); Minnesota State
Board for Community Colleges v. Knight, 465 U. S. 271 (1984); Perry
Education Assn., supra; United States Postal Service v. Council of
Greenburgh Civic Assns., 453 U. S. 114 (1981); but see United States v.
Grace, 461 U. S. 171 (1983); Widmar v. Vincent, 454 U. S. 263 (1981).  I
have questioned whether public forum analysis, as the Court has employed it
in recent cases, serves to obfuscate rather than clarify the issues at
hand.  See Perry Education Assn., supra, at 62-63, n. 6 (Brennan, J.,
dissenting); Council of Greenburgh Civic Assns., 453 U. S., at 136, 140
(Brennan, J., concurring in judgment); Greer v. Spock, 424 U. S. 828,
859-860 (1976) (Brennan, J., dissenting).  Indeed, the Court's contemporary
use of public forum doctrine has been roundly criticized by commentators.
{1}
    Today's decision confirms my doubts about the manner in which we have
been using public forum analysis.  Although the plurality recognizes that
public sidewalks are, as a general matter, public forums, see ante, at 6,
the plurality insists, with logic that is both strained and formalistic,
that the specific sidewalk at issue is not a public forum.  This conclusion
is unsupportable.  "[S]treets, sidewalks, and parks, are considered,
without more, to be `public forums.' "  "Traditional public forum property
occupies a special position in terms of First Amendment protection and will
not lose its historically recognized character for the reason that it abuts
government property that has been dedicated to a use other than as a forum
for public expression."  United States v. Grace, supra, at 177, 180.  It is
only common sense that a public sidewalk adjacent to a public building to
which citizens are freely admitted is a natural location for speech to
occur, whether that speech is critical of government generally, aimed at
the particular governmental agency housed in the building, or focused upon
issues unrelated to the government.  No doctrinal pigeonholing, complex
formula, or multipart test can obscure this evident conclusion.

1 
    The plurality maintains that the postal sidewalk is not a traditional
public forum because it "was constructed solely to provide for the passage
of individuals engaged in postal business" and "leads only from the parking
area to the front door of the post office."  Ante, at 6.  This reasoning is
flawed.
    Quintessential examples of a "public forum" are those open
spaces--streets, parks, and sidewalks--to which the public generally has
unconditional access and which "have immemorially been held in trust for
the use of the public and, time out of mind, have been used for purposes of
assembly, communicating thoughts between citizens, and discussing public
questions."  Hague v. Committee for Industrial Organizations, 307 U. S.
496, 515 (1939) (opinion of Roberts, J.).  Public parks, streets, and
sidewalks are public forums because open access by all members of the
public is integral to their function as central gathering places and
arteries of transportation.  Public access is not a matter of grace by
government officials but rather is inherent in the open nature of the
locations.  As a result, expressive activity is compatible with the normal
use of a public forum and can be accommodated simply by applying the
communication-neutral rules used to regulate other, nonspeech-related
conduct on the premises.  See Grayned v. City of Rockford, 408 U. S. 104,
116 (1972) ("[t]he crucial question is whether the manner of expression is
basically incompatible with the normal activity of a particular place at a
particular time").  For the most part, on streets and sidewalks, including
the single-purpose sidewalk at issue here, communication between citizens
can be permitted according to the principle that "one who is rightfully on
a street which the state has left open to the public carries with him as
elsewhere the constitutional right to express his views in an orderly
fashion."  Jamison v. Texas, 318 U. S. 413, 416 (1943). {2}
    The wooden distinctions drawn today by the plurality have no basis in
our prior cases and, furthermore, are in apparent contradiction to the
plurality's admission that "[t]he mere physical characteristics of the
property cannot dictate forum analysis."  Ante, at 5.  It is irrelevant
that the sidewalk at issue may have been constructed only to provide access
to the Bowie Post Office.  Public sidewalks, parks, and streets have been
reserved for public use as forums for speech even though government has not
constructed them for expressive purposes.  Parks are usually constructed to
beautify a city and to provide opportunities for recreation, rather than to
afford a forum for soapbox orators or leafleteers; streets are built to
facilitate transportation, not to enable protesters to conduct marches; and
sidewalks are created with pedestrians in mind, not solicitors.  Hence, why
the sidewalk was built is not salient.
    Nor is it important that the sidewalk runs only between the parking lot
and post office entrance.  The existence of a public forum does not turn on
a particularized factual inquiry into whether a sidewalk serves one
building or many or whether a street is a dead end or a major thoroughfare.
In Boos v. Barry, 485 U. S. 312 (1988), for example, Justice O'Connor
concluded that the public sidewalks within 500 feet of the embassies of the
Governments of the Soviet Union and Nicaragua in Washington, D. C. are
public forums without considering the factors found in today's opinion. 
See id., at 318.  In Frisby v. Schultz, 487 U. S. 474 (1988), Justice
O'Connor acknowledged that " `time out of mind' public streets and
sidewalks have been used for public assembly and debate, the hallmarks of a
traditional public forum."  Id., at 480 (citation omitted).  She explained
that "our decisions identifying public streets and sidewalks as traditional
public fora are not accidental invocations of a `cliche' but recognition
that `[w]herever the title of the streets and parks may rest, they have
immemorially been held in trust for the use of the public.'  No
particularized inquiry into the precise nature of a specific street is
necessary; all public streets are held in the public trust and are properly
considered traditional public fora."  Id., at 480-481 (emphasis added,
citations omitted).  Justice O'Connor further wrote that "a public street
does not lose its status as a traditional public forum simply because it
runs through a residential neighborhood" or because it is "physical[ly]
narro[w]."  Id., at 480.
    The architectural idiosyncrasies of the Bowie Post Office are thus not
determinative of the question whether the public area around it constitutes
a public forum.  Rather, that the walkway at issue is a sidewalk open and
accessible to the general public is alone sufficient to identify it as a
public forum.  As the Court of Appeals observed, "[i]t ill behooves us to
undertake too intricate a task of designation, holding this sidewalk public
and that one not. . . .  [S]uch labeling loses sight of the fact that most
sidewalks are designed as outdoor public thoroughfares and that citizens
should not be left to wonder at which ones they will be permitted to speak
and which ones not."  866 F. 2d 699, 702 (CA4 1989). {3}
    The cases that formed the foundation of public forum doctrine did not
engage in the type of fact-specific inquiry undertaken by the plurality
today.  In Cox v. Louisiana, 379 U. S. 536, 553-558 (1965), for example, we
reversed a civil rights leader's conviction for obstructing a public
passage after he organized a protest on a municipal sidewalk across the
street from the Baton Rouge courthouse.  We did not consider whether the
sidewalk was constructed to facilitate protests (an unlikely possibility),
or whether the sidewalk was a "public thoroughfare" rather than one
providing access to only a limited number of locations.  Similarly, in
Edwards v. South Carolina, 372 U. S. 229 (1963), we reversed the
convictions of civil rights demonstrators who had assembled on the grounds
of the South Carolina State House, "an area of two city blocks open to the
general public," id., at 230, without inquiring whether the State had
dedicated the statehouse grounds for such expressive activities.  In
Shuttlesworth v. Birmingham, 394 U. S. 147, 152 (1969), we did not suggest
that our constitutional analysis hinged on whether the sidewalk march had
occurred on Main Street or on a dead-end street leading only to a single
public building.  See also Carey v. Brown, 447 U. S. 455, 460 (1980);
Grayned v. Rockford, 408 U. S. 104, 120-121 (1972); Police Department of
Chicago v. Mosley, 408 U. S. 92, 96 (1972).
    Whatever the proper application of public forum doctrine to novel
situations like fund-raising drives in the federal workplace, see Cornelius
v. NAACP Legal and Educational Fund, Inc., 473 U. S. 788 (1985), or the
internal mail systems of public schools, see Perry Education Assn. v. Perry
Local Educators' Assn., 460 U. S. 37 (1983), we ought not unreflec tively
transfer principles of analysis developed in those specialized and
difficult contexts to traditional forums such as streets, sidewalks, and
parks. {4}  See n. 2, supra.  In doing so, the plurality dilutes the very
core of the public forum doctrine.  As Justice Kennedy notes, "the demand
for recognition of heightened First Amendment protection has more force
here than in those instances where the Government created a nontraditional
forum to accommodate speech for a special purpose, as was thought true with
teachers' mail boxes in Perry Educational Assn. [supra], or the Combined
Federal Campaign in Cornelius."  Ante, at 2 (opinion concurring in
judgment).  We have never applied a "reasonableness" test to speech in a
place where government property was open to the public. {5}  Indeed, even
in regulated environments where a public right of access nevertheless
exists, we have applied a higher level of scrutiny to restrictions on
speech than the plurality does today.  See Cohen v. California, 403 U. S.
15, 22 (1971); Tinker v. Des Moines Independent Community School District,
393 U. S. 503, 509 (1969).

2 
    Even if I did not believe that the postal sidewalk is a "traditional"
public forum within the meaning of our cases, I would find that it is a
"limited-purpose" forum from which respondents may not be excluded absent a
showing of a compelling interest to which any exclusion is narrowly
tailored.  We have recognized that even where a forum would not exist but
for the decision of government to create it, the government's power to
enforce exclusions from the forum is narrowly circumscribed if the
government permits a wide range of expression to occur.  See Perry
Education Assn., 460 U. S., at 45; see also Widmar v. Vincent, 454 U. S.
263, 267-268 (1981); City of Madison Joint School District v. Wisconsin
Employment Relations Comm'n, 429 U. S. 167, 175-176 (1976); Southeastern
Promotions, Ltd. v. Conrad, 420 U. S. 546, 555-558 (1975).  In a
limited-purpose forum, "the Government must permit wider access to the
forum than it has otherwise intended."  Ante, at 2 (Kennedy, J., concurring
in judgment).
    The plurality acknowledges both that "the forum here has been dedicated
to some First Amendment uses and thus is not a purely nonpublic forum,"
ante, at 8, and that "the Service's generous accommodation of some types of
speech testifies to its willingness to provide as broad a forum as
possible, consistent with its postal mission."  Ante, at 12.  These
observations support a finding that the sidewalk is a limited- purpose
forum, especially in light of the wide range of expressive activities that
are permitted.  The postal regulation forbids persons only from
"[s]oliciting alms and contributions, campaigning for election to any
public office, collecting private debts, commercial soliciting and vending,
and displaying or distributing commercial advertising on postal premises." 
39 CFR MDRV 232.1(h)(1) (1989).  The Government thus invites labor
picketing, soapbox oratory, distributing literature, holding political
rallies, playing music, circulating petitions, or any other form of speech
not specifically mentioned in the regulation.
    The plurality concludes that the sidewalk is not a limited- purpose
forum only by ignoring its earlier observations.  The plurality maintains
that "a practice of allowing some speech activities on postal property
do[es] not add up to the dedication of postal property to speech
activities," ante, at 8, and concludes that the Postal Service may close
off postal premises to solicitors even though it has opened the forum to
virtually every other type of speech.  The plurality's conclusion is
unsound.
    The plurality has collapsed the distinction between exclusions that
help define the contours of the forum and those that are imposed after the
forum is defined.  Because the plurality finds that the prohibition on
solicitation is part of the definition of the forum, it does not view the
regulation as operating on a public forum and hence subjects the postal
regulation to only a "reasonableness" inquiry.  If, however, the ban on
solicitation were found to be an independent restriction on speech
occurring in a limited public forum, it would be judged according to
stricter scrutiny.  See Perry Education Assn., supra, at 45-46.  The
plurality's approach highlights the fact that there is only a semantic
distinction between the two ways in which exclusions from a limited-
purpose forum can be characterized, although the two options carry with
them different standards of review.  The plurality's logic, as Justice
Blackmun has noted in a previous case, would make restrictions on access to
limited public forums self-justifying:


"The Court makes it virtually impossible to prove that a forum restricted
to a particular class of speakers is a limited public forum.  If the
Government does not create a limited public forum unless it intends to
provide an `open forum' for expressive activity, and if the exclusion of
some speakers is evidence that the Government did not intend to create such
a forum, . . . no speaker challenging denial of access will ever be able to
prove that the forum is a limited public forum.  The very fact that the
Government denied access to the speaker indicates that the Government did
not intend to provide an open forum for expressive activity, and under the
Court's analysis that fact alone would demonstrate that the forum is not a
limited public forum."  Cornelius, 473 U. S., at 825 (dissenting opinion).

    The plurality does not, and cannot, explain in the instant case why the
postal regulation establishes a policy of " `selective access,' " ante, at
8 (citation omitted), rather than constituting a separate restriction on
speech in a limited public forum.  Nor can the plurality explain how its
reasoning is consistent with our past cases.  In Carey v. Brown, 447 U. S.
455, 460 (1980), Grayned v. Rockford, 408 U. S., at 107, and Police
Department of Chicago v. Mosley, 408 U. S., at 96, for example, we held
that bans on picketing were invalid because they contained impermissible
exemptions for labor picketing.  We did not hold, as the plurality's
position might suggest, that the bans were valid because the labor
exemption was part of the forum's definition.  Similarly, the restrictions
at issue in Southeastern Promotions, Ltd. v. Conrad, 420 U. S. 546, 549, n.
4 (1975), and Widmar v. Vincent, 454 U. S. 263, 265-266, n. 3 (1981), could
have been-- but were not--used to show that the municipal theater and
university meeting rooms, respectively, were not public forums because they
practiced a policy of selective access. {6}
    I would find that the postal sidewalk is a public forum, either of the
"traditional" or "limited-purpose" variety.

B 
    Content-based restrictions on speech occurring in either a public forum
or in a limited-purpose public forum are invalid unless they are narrowly
drawn to serve a compelling interest.  See Perry Education Assn., 460 U.
S., at 45.  Government "may also enforce regulations of the time, place,
and manner of expression which are content-neutral, are narrowly tailored
to serve a significant government interest, and leave open ample
alternative channels of communication."  Ibid.  I do not think the postal
regulation can pass muster under either standard.  Although I agree that
the Government has an interest in preventing the obstruction of post office
entrances and the disruption of postal functions, there is no indication
that respondents interfered with postal business in any way.  The Court of
Appeals found:


    "The record in this case reveals no evidence of a significant
governmental interest best served by the ban on solicitation in a public
forum.  There is no evidence that Kokinda and Pearl's solicitation
obstructed or impeded postal customers.  [Respondents] were not charged
with obstructing post office entrances, disturbing postal employees in the
performance of their duties, or impeding the public in the transaction of
postal business.  There is nothing to suggest that they harassed,
threatened, or physically detained unwilling listeners."  866 F. 2d, at 704
(Citation omitted).


I agree with the Court of Appeals that the postal regulation is invalid as
applied in this case because it "prohibits all solicitation anywhere on
postal service property.  It sweeps an entire category of expressive
activity off a public forum solely in the interest of administrative
convenience.  It does not attempt to limit nondisruptive solicitation to a
time, place, and manner consistent with post office operations; and it does
not require that evidence of disruption be shown."  Id., at 705-706.
    Justice Kennedy contends that the postal regulation may be upheld as a
content-neutral time, place, or manner regulation.  But the regulation is
not content-neutral; indeed, it is tied explicitly to the content of
speech.  If a person on postal premises says to members of the public,
"Please support my political advocacy group," he cannot be punished.  If he
says, "Please contribute $10," he is subject to criminal prosecution.  His
punishment depends entirely on what he says.
    The plurality suggests that the regulation is not based on the content
of speech, regardless of the terms of the restriction, because the
proffered governmental interest is unrelated to the communicative impact of
expression.  See ante, at 14 (discussing "[t]he Service's concern about
losing customers because of the potentially unpleasant situation created by
solicitation").  This reasoning is flawed.  Any restriction on speech, the
application of which turns on the substance of the speech, is content-based
no matter what the Government's interest may be.  See Boos, 485 U. S., at
335-338 (Brennan, J., concurring in part and concurring in judgment).  In
any event, the government interest in this case is related to the
suppression of expression because the evil at which the postal regulation
is aimed--by the admission of both the Postal Service, see 43 Fed. Reg.
38824 (1978) and the plurality, see ante, at 14--is the danger that
solicitors might annoy postal customers and discourage them from
patronizing postal offices.  But solicitors do not purportedly irk
customers by speaking unusually loudly or uncomfortably close to their
subjects.  Rather, the fear is that solicitation is bothersome because of
its content: The Post Office is concerned that being asked for money may be
embarrassing or annoying to some people, particularly when the speaker is a
member of a disfavored or unpopular political advocacy group.  For example,
the Government makes much of the 40 or 50 customer complaints received at
the Bowie Post Office while respondents solicited the public.  See Brief
for United States 35-36, and n. 11.  But the record does not demonstrate
that the complaints related to any difficulty in obtaining access to the
post office.  "For all we know, the complaints may have been generated by
the hearers' disagreement with the message of the National Democratic
Policy Committee or their disapproval of the appearance or affiliation of
the speakers."  866 F. 2d, at 705.  Although the Service's paternalism may
be well-intended, it is axiomatic that a listener's reaction to speech is
not a content-neutral basis for regulation.  Cf. United States v. Eichman,
496 U. S. ----, ---- (1990) (slip op., at 5); Texas v. Johnson, 491 U. S.
----, ---- (1989).  Speech is not subject to regulation " `simply because
it may embarrass others or coerce them into action.' "  Hustler Magazine,
Inc. v. Falwell, 485 U. S. 46, 55 (1988), quoting NAACP v. Claiborne
Hardware Co., 458 U. S. 886, 910 (1982).
    In addition, the postal regulation is not a permissible time, place, or
manner rule because its prohibition on solicitation is absolute and not
"narrowly tailored," Perry Education Assn., 460 U. S., at 45, to the
Government's interest in avoiding disruption.  Rather, the regulation is
based on the Postal Service's generalized judgment that solicitation is
more likely to be disruptive than are other types of speech.  The postal
regulation is a "time, place, or manner" rule only in the novel sense that
it permits no manner of solicitation at any time or at any place in the
forum. {7}  It is conceivable that in some instances solicitation might
cause a crowd to form and block a post office entrance because an
individual who decides to respond must "reach for a wallet, search it for
money, write a check, or produce a credit card," ante, at 12, but the
Postal Service has failed to document that this in fact has ever occurred,
let alone that it would be more than an occasional problem.  The record in
the instant case demonstrates that solicitation certainly does not
invariably disrupt postal functions.  The plurality's trumpeting of Postal
Service "real-world experience" as a valid basis for the regulation, ante,
at 13, is entirely unjustified, given that the Service's experience is
limited to solicitation in postal lobbies.  The Postal Service has never
found solicitation on exterior sidewalks to pose a danger to postal
operations. {8}
    When government seeks to prohibit categorically an entire class of
expression, it bears, at the very least, a heavy burden of justification. 
See Schad v. Mount Ephraim, 452 U. S. 61, 67, 72-74 (1981) (the "exclusion
of a broad category of protected expression" demands heightened scrutiny
and evidence supporting the need for complete exclusion). {9}  I find that
the Postal Service has not met this burden and that the postal regulation
prohibiting an entire category of expression based on a broad assessment of
its likely effects cannot qualify as a valid time, place, or manner
regulation because such a prohibition "burden[s] substantially more speech
than is necessary to further the government's legitimate interests."  Ward
v. Rock Against Racism, 491 U. S. ----, ---- (1989).  " `A complete ban can
be narrowly tailored, but only if each activity within the proscription's
scope is an appropriately targeted evil.' "  Id., at ----, quoting Frisby,
487 U. S., at 485.  In other contexts we have stressed that problems
associated with solicitation must be addressed through "measures less
intrusive than a direct prohibition on solicitation."  Schaumburg v.
Citizens for a Better Environment, 444 U. S. 620, 637 (1980); see also
Riley v. National Federation of Blind of North Carolina, Inc., 487 U. S.
781, 795 (1988).  Thus, in Heffron v. International Society for Krishna
Consciousness, Inc., 452 U. S. 640 (1981), we upheld as a valid time,
place, or manner regulation a rule requiring that solicitation in a public
fairground take place only at assigned booths.  We rejected the claim that
the rule was a "total ban" because we found that it permitted groups "to
solicit funds and distribute and sell literature from within the
fairgrounds, albeit from a fixed location."  Id., at 655, n. 16.  The
postal regulation, by contrast, prohibits solicitation altogether.
    In short, the Postal Service has made no attempt to justify its
complete exclusion of solicitation from all locations on postal property,
including exterior sidewalks.  The plurality's conclusion that a complete
ban on solicitation is warranted rests on speculation regarding the
possibility of disruption that is both inappropriate and unsupported.  As I
have commented previously, "[n]o doubt a plausible argument could be made
that the political gatherings of some parties are more likely than others
to attract large crowds causing congestion, that picketing for certain
causes is more likely than other picketing to cause visual clutter, or that
speakers delivering a particular message are more likely than others to
attract an unruly audience. . . .  [But] governments [must] regulate based
on actual congestion, visual clutter, or violence rather than based on
predictions that speech with a certain content will induce these effects." 
Boos v. Barry, 485 U. S., at 335 (Brennan, J., concurring in part and
concurring in judgment).  The First Amendment demands that the Postal
Service prohibit solicitation only when it actually threatens legitimate
government interests; "[b]road prophylactic rules in the area of free
expression are suspect. . . .  Precision of regulation must be the
touchstone."  NAACP v. Button, 371 U. S. 415, 438 (1963).
    Indeed, a great irony of this case is that the Postal Service has
already promulgated legitimate time, place, and manner regulations that
fully protect its interests in preventing disruption of postal operations. 
The postal regulations governing conduct on postal premises are codified in
Part 232 of the Code of Federal Regulations (Conduct on Postal Property). 
Postal Service rules prohibit individuals from obstructing post office
entrances, disturbing postal employees in the performance of their duties,
or impeding the public in the transaction of postal business.  Section
232.1(e), for example, provides that:


"Disorderly conduct, or conduct which creates loud and unusual noise, or
which obstructs the usual use of entrances, foyers, corridors, offices,
elevators, stairways, and parking lots, or which otherwise tends to impede
or disturb the public employees in the performance of their duties, or
which otherwise impedes or disturbs the general public in transacting
business or obtaining the services provided on property, is prohibited." 
39 CFR MDRV 232.1(e) (1989).


Similarly, MDRV 232.1(k)(2) forbids "[t]he blocking of entrances,
driveways, walks, loading platforms, or fire hydrants in or on [postal]
property."  See also MDRV 232.1(c) (prohibition on "creating any hazard to
persons or things").  Thus, although the postal regulation at issue
here--MDRV 232.1(h)(1)--bans solicitation altogether, postal regulations
restrict other forms of expression only when they actually disrupt postal
operations.  There is no reason why the rules prohibiting disruptive
conduct cannot be used to address the governmental interest in this case,
and hence there is no need for a categorical exclusion of solicitation from
sidewalks on postal property.

II 
    Even if I did not believe that the sidewalk outside the Bowie Post
Office was a public forum, I nevertheless could not agree with the
plurality that the postal regulation at issue today is reasonable as
applied to respondents.  The Postal Service does not subject to the same
categorical prohibition many other types of speech presenting the same risk
of disruption as solicitation, such as soapbox oratory, pamphleteer ing,
distributing literature for free, or even flag-burning. {10}  A solicitor
who asks for funds and offers literature for sale outside the entrance to a
post office is no more likely to block access than is a leafleteer who
stands in the same place or a speaker who sets up his soapbox there.  In
fact, solicitors may be quite unlikely to attract much of an audience,
because public requests for money are often ignored.  Certainly, solicitors
are less likely to draw a crowd, and thus to disrupt postal functions, than
are eloquent orators or persons distributing popular magazines for free. 
Under the regulation, a group may stage a political rally to call attention
to the problem of drug abuse  {11} and draw hundreds or even thousands of
persons to the area just outside the entrance to the post office, because
there is no general prohibition on large gatherings on postal premises.
{12}  But since there is a categorical ban on solicitation, the group would
be unable to ask a single member of the public for a contribution to
advance its cause.     This inconsistent treatment renders the prohibition
on solicitation unreasonable.  The Postal Service undeniably has a
legitimate interest in avoiding disruption of its postal facilities and
ensuring that its buildings remain accessible to the public.  But the
Government interest in preventing disruption of post office business or
harassment of postal patrons is addressed by the direct prohibitions on
such conduct in existing postal rules, see supra, at 19-20, and the Service
has not explained satisfactorily why these provisions are inadequate to
deal with any disruption caused by solicitation.
    The plurality suggests that the irksome nature of solicitation supports
the reasonableness of the postal regulation.  Even were the Postal
Service's desire to prevent the annoyance of customers a legitimate basis
for regulation, {13} such an interest could not justify the blanket ban on
solicitation alone.  Many expressive activities permitted by MDRV
232.1(h)(1) likely would trigger the same reactions in the audience. 
Pamphleteers might distribute embarrassing or disturbing handbills, and
soapbox orators might shout caustic invectives at postal patrons as they
walk past, yet those activities are not subject to a categorical
prohibition.  Indeed, the Postal Service permits other types of speech that
demand an immediate response from the listener, such as inviting passersby
to sign a petition to place an initiative proposal on the ballot.  See
Meyer v. Grant, 486 U. S. 414 (1988).  The notion that solicitation is
"inherently" more invasive of the public's peace of mind is untenable.
    The Government contends that any attempt to regulate solicitation on a
case-by-case basis according to the general "disruption" regulation would
be "unadministrable" because the Service "lacks the resources to enforce
such regulation in the tens of thousands of post offices throughout the
nation."  43 Fed. Reg. 38824 (1978).  But the Government's interest in
bright-line rules is hardly creditable, given that the Postal Service has
chosen to adopt categorical restrictions on speech only with respect to
solicitation.  If such application of the general disturbance and
obstruction rules contained in 15 232.1(e) and 232.1(k)(2) is
"administrable" with respect to other types of speech, I fail to understand
how a case-by-case inquiry suddenly becomes impracticable in the context of
solicitation. {14}
    Moreover, even were the Postal Service's administrability concerns
real, the Service could quite easily design categorical rules governing
solicitation that would both obviate the need for administrative discretion
and yet fall far short of a total ban.  The Service could formulate, for
example, reasonable restrictions on the size and placement of tables, on
solicitation during peak postal hours, on the use of parking spaces by
nonpostal customers, or on the number of persons who may engage in
solicitation at the same time and place.  Although the Government would not
be required to choose the least restrictive alternative were the plurality
correct in its view that the sidewalk is a nonpublic forum, these other
approaches to the problem of disruption are so obvious that the
no-solicitation regulation can scarcely be considered a reasonable way of
addressing the Service's asserted interest in avoiding case-by-case
determinations.

III 
    Some postal patrons may thank the Court for sparing them the
inconvenience of having to encounter solicitors with whose views they do
not agree.  And postal officials can rest assured in the knowledge that
they can silence an entire category of expression without having to apply
the existing postal regulations governing disruptive conduct or having to
craft more narrow time, place, or manner rules.  Perhaps only three groups
of people will be saddened by today's decision.  The first includes
solicitors, who, in a farce of the public forum doctrine, will henceforth
be permitted at postal locations to solicit the public only from such
inhospitable locations as the busy four-lane highway that runs in front of
the Bowie Post Office.  The next to be disappointed will be those members
of the public who would prefer not to be deprived of the views of
solicitors at postal locations.  The last group, unfortunately, includes
all of us who are conscious of the importance of the First Amendment.
    I respectfully dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    See, e. g., L. Tribe, American Constitutional Law 993 (2d ed. 1988)
("[A]n excessive focus on the public character of some forums, coupled with
inadequate attention to the precise details of the restrictions on
expression, can leave speech inadequately protected in some cases, while
unduly hampering state and local authorities in others") (footnotes
omitted); Dienes, The Trashing of the Public Forum: Problems in First
Amendment Analysis, 55 Geo. Wash. L. Rev. 109, 110 (1986) ("[C]onceptual
approaches such as that embodied in the nonpublic-forum doctrine simply
yield an inadequate jurisprudence of labels"); Farber & Nowak, The
Misleading Nature of Public Forum Analysis: Content and Context in First
Amendment Adjudication, 70 Va. L. Rev. 1219, 1234 (1984) ("Classification
of public places as various types of forums has only confused judicial
opinions by diverting attention from the real first amendment issues
involved in the cases"); Post, Between Governance and Management: The
History and Theory of the Public Forum, 34 U. C. L. A. L. Rev. 1713,
1715-1716 (1987) ("The doctrine has in fact become a serious obstacle not
only to sensitive first amendment analysis, but also to a realistic
appreciation of the gov ernment's requirements in controlling its own
property.  It has received nearly universal condemnation from
commentators"); Stone, Content- Neutral Restrictions, 54 U. Chi. L. Rev.
46, 93 (1987) (current public forum analysis is plagued by a "myopic focus
on formalistic labels" that "serves only to distract attention from the
real stakes").

2
    There may be important differences between cases in which citizens have
a legal right to be present on government property and those in which
"citizens claim a right to enter government property for the particular
purpose of speaking."  Laycock, Equal Access and Moments of Silence: The
Equal Status of Religious Speech by Private Speakers, 81 Nw. U. L. Rev. 1,
48 (1986), cited in Airport Commr's v. Jews for Jesus, Inc., 482 U. S. 569,
573 (1987).  In the former class of cases--into which the instant case
falls--the Court has recognized that when citizens are going about their
business in a place they are entitled to be, they are presumptively
entitled to speak.  See Jamison v. Texas, 318 U. S. 413, 416 (1943); see
also Post, supra, at 1717, 1765-1767, 1773-1775, 1781-1784.

3
    To its credit, the plurality does not rely--as a ground for finding
that the sidewalk at issue is not a public forum--on the fact that at the
Bowie Post Office a parking lot separates the sidewalk from a nearby
highway.  The Court of Appeals supplied the ready answer to such an
argument:
    "If `the mere presence of a parking area between the street and a
sidewalk limits our scrutiny of speech-related regulations to the standard
for nonpublic fora, we issue an open invitation for government architects
and landscapers to surround public buildings with modern-day moats.'  The
First Amendment is not consigned to the mercies of architectural chicanery,
nor may a federal agency, simply by designating a sidewalk its own, spare
itself the inconvenience of political protest and speech."  866 F. 2d, at
703 (1989) (citation omitted).

4
    This is not a case involving the Government's " `discretion and control
over the management of its personnel and internal affairs.' "  Cornelius v.
NAACP Legal Defense and Educational Fund, Inc., 473 U. S. 805, quoting
Arnett v. Kennedy, 416 U. S. 134, 168 (1974) (Powell, J., concurring in
part); see also Cafeteria Workers v. McElroy, 367 U. S. 886, 896 (1961)
(upholding authority of the commander of a military base to deny employment
to a civilian cook without a hearing on the basis of security concerns). 
The instant case involves activities of ordinary citizens outside the post
office, not the conduct of postal employees.  I reject the plurality's
implication that the "proprietary" nature of the post office somehow
detracts from the sidewalk's status as a public forum.  Ante, at 3.  "[T]he
government may not escape the reach of the First Amendment by asserting
that it acts only in a proprietary capacity with respect to streets and
parks."  Smith v. Goguen, 415 U. S. 566, 594 (1974) (Rehnquist, J.,
dissenting) (emphasis added).  The sidewalk or street outside the White
House is no different from one outside a post office or one outside a
private store--despite the differences in what transpires inside.  The
plurality's statement that "[t]he purpose of the forum in this case is to
accomplish the most efficient and effective postal delivery system," ante,
at 10, confuses the sidewalk with the interior of the post office.
    Furthermore, I would be wary of placing so much weight on the blurry
concept of government qua "proprietor."  See Garcia v. San Antonio
Metropolitan Transit Authority, 469 U. S. 528, 539-547 (1985); Owen v. City
of Independence, 445 U. S. 622, 644-647 (1980).  Certainly, the mere fact
that postal operations are somehow implicated here cannot give the
Government greater license to silence citizens in a public forum.  Cf.
Rutan v. Republican Party of Illinois, 496 U. S. ----, ----, n. 4 (1990)
(slip op., at 7, n. 4).  The fact that the government is acting as an
employer or as a proprietor does not exempt it from the distinct
requirements of the Equal Protection Clause, see, e. g., Mississippi Univ.
for Women v. Hogan, 458 U. S. 718, 723-724 (1982); Sugarman v. Dougall, 413
U. S. 634, 641, 648-649 (1973); Turner v. City of Memphis, 369 U. S. 350,
353 (1962) (per curiam), or the Due Process Clause, Cleveland Board of
Education v. Loudermill, 470 U. S. 532, 538-545 (1985); Perry v.
Sindermann, 408 U. S. 593, 599-603 (1972), or the Commerce Clause, see
South-Central Timber Development, Inc. v. Wunnicke, 467 U. S. 82, 87
(1984), or the Privileges and Immunities Clause of Article IV.  See United
Building & Construction Trades Council of Camden County v. Mayor and
Council of Camden, 465 U. S. 208, 214-218 (1984).
    The plurality's reliance on Lehman v. City of Shaker Heights, 418 U. S.
298 (1974) (plurality opinion), is also misplaced.  That a city may protect
a captive audience in the small, enclosed space of a municipal bus says
little about the type of regulations that the government may adopt in the
context of an outdoor public sidewalk.  Justice Douglas, who provided the
fifth vote in Lehman in his opinion concurring in the judgment, saw a clear
distinction between the two situations.  "One who hears disquieting or
unpleasant programs in public places, such as restaurants, can get up and
leave.  But the man on the streetcar has no choice but to sit and listen,
or perhaps to sit and to try not to listen."  Public Utilities Comm'n v.
Pollak, 343 U. S. 451, 469 (1952) (Douglas, J., dissenting).  Although the
Government, within certain limits, may protect captive listeners against
unwelcome intrusions, in public locations "we expect individuals simply to
avoid speech they do not want to hear."  Frisby v. Schultz, 487 U. S., at
484; cf. Erznoznik v. City of Jacksonville, 422 U. S. 205, 210-211 (1975);
Cohen v. California, 403 U. S. 15, 21-22 (1971).

5
    Greer v. Spock, 424 U. S. 828 (1976), is readily distinguishable
because the Court in that case held, over my dissent, that a sidewalk on a
military base was not truly "open" to the public and was therefore not a
public forum.  The Court reasoned that although the public was freely
permitted to visit the base, the commanding officer's authority to exclude
not only those engaged in expressive activity, but anyone deemed by him to
be detrimental to the defense function, was "unquestioned."  Id., at 838. 
Compare Flower v. United States, 407 U. S. 197, 198 (1972) (per curiam)
(reversing conviction for distributing leaflets on a military base where
the "fort commander chose not to exclude the public from the street where
petitioner was arrested" and where " `there [wa]s no sentry post or guard
at either entrance or anywhere along the route' " and " `[t]raffic flow[ed]
through the post on this and other streets 24 hours a day' ") (citation
omitted).  Of course, I disagreed with the majority's assessment of the
facts in Greer, as the plurality today points out.  See ante, at 7-8.  But
that the Court in Greer engaged in a debate over the degree to which the
sidewalk was open to the public demonstrates that the Court believed that a
sidewalk generally accessible to the public--as in the instant case--is a
public forum.  At any rate, I do not believe that our decision in Greer,
colored as it was by the special security concerns of a military base, see
424 U. S., at 837 ("[T]his Court over the years has on countless occasions
recognized the special constitutional function of the military in our
national life, a function both explicit and indispensable"); see also Brown
v. Glines, 444 U. S. 348, 353-354 (1980) (discussing Greer), is helpful in
identifying public forums outside the unique context of the military.

6
    I am encouraged by the apparent fact that a majority of the Court does
not adhere to the plurality's reasoning on this point.  Justice Kennedy's
citation to Justice Blackmun's Cornelius dissent, see ante, at 2 (Kennedy,
J., concurring in judgment), citing Cornelius, 473 U. S., at 819-820,
suggests that Justice Kennedy believes that access depends upon "the nature
of the forum and the nature of the expressive activity" and whether "the
activity [would be] compatible with normal uses of the property," 473 U.
S., at 820, not upon whether the government explicitly permits access.  See
ante, at 1-2 ("If our public forum jurisprudence is to retain vitality, we
must recognize that certain objective characteristics of government
property and its customary use by the public may control the case")
(Kennedy, J., concurring in judgment).

7
    Justice Kennedy's suggestion, ante, at 3 (opinion concurring in
judgment), that respondents could distribute literature asking for
financial support--perhaps requesting that contributions be mailed to a
particular address--is unhelpful because Justice Kennedy has simply
identified another way that respondents could raise funds short of
solicitation.  Such an alternative is indeed open to respondents, but in
choosing it they would forfeit the unique advantages of in-person
solicitation recognized by Justice O'Connor: "In a face-to-face encounter
there is a greater opportunity for the exchange of ideas and the
propagation of views than is available [through written] literature [that
is] merely informative."  Cornelius, 473 U. S., at 798.

8
    The Postal Service explained when it promulgated its regulations that:
    "Since the act of soliciting alms or contributions usually has as its
objective an immediate act of charity, it has the potentiality for evoking
highly personal and subjective reactions.  Reflection usually is not
encouraged, and the person solicited often must make a hasty decision
whether to share his resources with an unfamiliar organization while under
the eager gaze of the solicitor.  Such confrontations, if occurring in the
confines of a small post office lobby, at a post office writing desk or
service window, or in a queue at a service window--places from which the
individual cannot escape if he or she wishes to transact postal
business--would be likely to produce hostile reactions and to cause people
to avoid post offices."  43 Fed. Reg. 38824 (1978) (emphasis added).
    The concern expressed was limited to solicitation inside postal
lobbies.  See ibid.  ("The use of lobby space for such activity has been
highly unsatisfactory") (emphasis added); see also United States v. Bjerke,
796 F. 2d 643, 650 (CA3 1986).  The fact that "most post office lobbies . .
. are too small to accommodate nonpostal public activities without
disturbing postal employees in the performance of their duties and impeding
the public in transacting postal business," 42 Fed. Reg. 63911 (1977); see
also 43 Fed. Reg. 38824 (1978), says nothing about the sidewalks outside. 
The confined space of a lobby may well warrant measures that are not
permissible elsewhere.
    I do not think it appropriate to imagine for ourselves the possible
ways in which solicitation on outside sidewalks might be disruptive.  The
Postal Service, the agency with "long experience" in this regard, ante, at
13, has been silent on the matter, except insofar as the Government has
attempted to present post hoc rationalizations for the regulation long
after its promulgation.  See ante, at 13 (citing Tr. of Oral Arg.).  By
analogy, were this a straightforward administrative law case, the failure
of the Postal Service to document any danger of disruption from
solicitation on outside sidewalks would be the end of the matter.  See
Pension Benefit Guaranty Corp. v. LTV Corp., 496 U. S. ----, ---- (1990)
(slip. op., at 18-19); Citizens to Preserve Overton Park, Inc. v. Volpe,
401 U. S. 402, 419 (1971); SEC v. Chenery Corp., 318 U. S. 80, 87 (1943).

9
    Indeed, we have noted that "[i]n a public forum, by definition, all
parties have a constitutional right of access and the State must
demonstrate compelling reasons for restricting access to a single class of
speakers, a single viewpoint, or a single subject."  Perry Education Assn.,
460 U. S., at 55 (emphasis added).  Thus, in United States v. Grace, 461 U.
S. 171, 177 (1983), we contrasted "time, place, and manner regulations"
with "[a]dditional restrictions such as an absolute prohibition on a
particular type of expression."   The latter, we said, "will be upheld only
if narrowly drawn to accomplish a compelling governmental interest." 
Ibid.

10
    I note that one of the prosecutions at issue in United States v.
Eichman, 496 U. S. ---- (1990), involved a flag-burning that occurred on a
sidewalk in front of a post office.  See United States v. Haggerty, 731 F.
Supp. 415, 416 (WD Wash. 1990).

11
    The regulation subjects to a categorical ban only "campaigning for
election to any public office."  39 CFR MDRV 232.1(h)(1) (1989).  A rally
concerning a particular issue rather than a candidate is not covered.

12
    The organizers of such a rally might well be prosecuted for obstructing
the entrance of the post office under MDRV 232.1(e) or MDRV 232.1(k)(2) if
the gathering in fact caused a disruption.  But that is precisely the
point: Other regulations, not MDRV 232.1(h)(1), protect the Postal
Service's asserted interest.

13
    The Postal Service's desire to protect customers from speech with which
they might disagree would not be a valid basis for regulation even were the
sidewalk a nonpublic forum.  While we have held that speech in a nonpublic
forum may be regulated so as to prevent disruption of the forum, see
Cornelius, 473 U. S., at 811, a restriction cannot be premised on the mere
fact that some members of the public might disapprove of a speaker's
message or means of delivery.  Such expression "is still protected speech
even in a nonpublic forum."  Airport Commer's v. Jews for Jesus, Inc., 482
U. S., at 576.

14
    The Postal Service has decided to require local postmasters to make
case-by-case assessments regarding a whole range of expression and other
conduct on postal premises, belying the Government's claim that such an
approach would be "unadministrable" with respect to solicitation.  Postal
regulations provide, for example, that photographs "for news . . .
purposes" may be taken "in entrances, lobbies, foyers, corridors, or
auditoriums when used for public meetings."  MDRV 232.1(i).  Local
postmasters obviously must decide on a case-by-case basis how to cope with
the disruption posed by camera equipment, cables, and the presence of news
media personnel.  Moreover, the regulation explicitly vests discretion in
local post office officials with respect to photographs for other than news
purposes: "Other photographs may be taken only with the permission of the
local postmaster or installation head."  Similarly, MDRV 232.1(o) grants
local officials discretion to make case-by-case judgments concerning the
appropriateness of displaying community notices and other materials of
public interest on postal bulletin boards:
    "The Postal Serice has no intention to discontinue . . . that valuable
service [of providing a place for the display of public notices and
announcements] to local communities.  The adopted regulation contains, as
did the proposed rule, language insuring that the authority of postmasters
to allow the placement in post offices of bulletin boards for the display
of public notices and announcements, will continue as before.  Thus, both
[MDRV 232.1(h)(1)(ii) and MDRV 232.1(o)(1)] contain language excepting from
their coverage, `posting notices on bulletin boards as authorized in MDRV
243.2(a) of this chapter.'
    "The reference[d] section authorizes both public and employee bulletin
boards.  Postmasters are not required to provide bulletin board space for
nongovernmental public announcements; but they are encouraged by postal
policy to provide such space for the display of notices of public
assemblies and judicial sales, official election notices issued by State or
local government, and similar announcements so long as there is sufficient
space for the effective display of scheduled postal materials and other
Federal Government notices."  43 Fed. Reg. 38824-38825 (1978).
