Subject:  UNITED STATES v. KOKINDA, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


UNITED STATES v. KOKINDA et al. 


certiorari to the united states court of appeals for the fourth circuit 

No. 88-2031.  Argued February 26, 1990--Decided June 27, 1990 

Respondents, members of a political advocacy group, set up a table on a
sidewalk near the entrance to a United States Post Office to solicit
contributions, sell books and subscriptions to the organization's
newspaper, and distribute literature on a variety of political issues.  The
sidewalk is the sole means by which customers may travel from the parking
lot to the post office building and lies entirely on Postal Service
property.  When respondents refused to leave the premises, they were
arrested and subsequently convicted by a Federal Magistrate of violating,
inter alia, 39 CFR MDRV 232.1(h)(1), which prohibits solicitation on postal
premises.  The District Court affirmed the convictions.  It rejected
respondents' argument that MDRV 232.1(h)(1) violated the First Amendment,
holding that the postal sidewalk was not a public forum and that the ban on
solicitation is reasonable.  The Court of Appeals reversed.  Finding that
the sidewalk is a public forum and analyzing the regulation as a time,
place, and manner restriction, it determined that the Government has no
significant interest in banning solicitation and that the regulation is not
narrowly tailored to accomplish the asserted governmental interest.

Held: The judgment is reversed.

866 F. 2d 699, reversed.

    Justice O'Connor, joined by The Chief Justice, Justice White, and
Justice Scalia, concluded that the regulation, as applied, does not violate
the First Amendment.  Pp. 3-15.

    (a) Although solicitation is a recognized form of speech protected by
the First Amendment, the Government may regulate such activity on its
property to an extent determined by the nature of the relevant forum. 
Speech activity on governmental property that has been traditionally open
to the public for expressive activity or has been expressly dedicated by
the Government to speech activity is subject to strict scrutiny.  Perry
Education Assn. v. Perry Local Educators' Assn., 460 U. S. 37, 45. 
However, where the property is not a traditional public forum and the
Government has not dedicated its property to First Amendment activity, such
regulation is examined only for reasonableness.  Id., at 46.  Pp. 3-5.

    (b) Section 232.1(h)(1) must be analyzed under the standards applicable
to nonpublic fora: it must be reasonable and "not an effort to suppress
expression merely because public officials oppose the speaker's view." 
Ibid.  The postal sidewalk is not a traditional public forum.  The fact
that the sidewalk resembles the municipal sidewalk across the parking lot
from the post office is irrelevant to forum analysis.  See Greer v. Spock,
424 U. S. 828.  The sidewalk was constructed solely to provide for the
passage of individuals engaged in postal business, not as a public
passageway.  Nor has the Postal Service expressly dedicated its sidewalk to
any expressive activity.  Postal property has only been dedicated to the
posting of public notices on designated bulletin boards.  A practice of
allowing individuals and groups to leaflet, speak, and picket on postal
premises and a regulation prohibiting disruptive conduct do not add up to
such dedication.  Even conceding that the forum has been dedicated to some
First Amendment uses, and thus is not a purely nonpublic forum, regulation
of the reserved nonpublic uses would still require application of the
reasonableness test.  Pp. 5-9.

    (c) It is reasonable for the Postal Service to prohibit solicitation
where it has determined that the intrusion creates significant interference
with Congress' mandate to ensure the most effective and efficient
distribution of the mails.  The categorical ban is based on the Service's
long, real- world experience with solicitation, which has shown that,
because of continual demands from a wide variety of groups, administering a
program of permits and approvals had distracted postal facility managers
from their primary jobs.  Whether or not the Service permits other forms of
speech, it is not unreasonable for it to prohibit solicitation on the
ground that it inherently disrupts business by impeding the normal flow of
traffic.  See Heffron v. ISKCON, 452 U. S. 640, 653.  Confrontation by a
person asking for money disrupts passage and is more intrusive and
intimidating than an encounter with a person giving out information.  Even
if more narrowly tailored regulations could be promulgated, the Service is
only required to promulgate reasonable regulations, not the most reasonable
or the only reasonable regulation possible.  Clearly, the regulation does
not discriminate on the basis of content or viewpoint.  The Service's
concern about losing customers because of the potentially unpleasant
situation created by solicitation per se does not reveal an effort to
discourage one viewpoint and advance another.  Pp. 9-15.

    Justice Kennedy, agreeing that the regulation does not violate the
First Amendment, concluded that it is unnecessary to determine whether the
sidewalk is a nonpublic forum, since the regulation meets the traditional
standards applied to time, place, and manner restrictions of protected
expression.  See Clark v. Community for Creative Non- Violence, 468 U. S.
288, 293.  The regulation expressly permits respondents and all others to
engage in political speech on topics of their choice and to distribute
literature soliciting support, including money contributions, provided
there is no in-person solicitation for immediate payments on the premises. 
The Government has a significant interest in protecting the integrity of
the purposes to which it has dedicated its property, that is, facilitating
its customers' postal transactions.  Given the Postal Service's past
experience with expressive activity on its property, its judgment that
in-person solicitation should be treated differently from alternative forms
of solicitation and expression should not be rejected.  Pp. 2-3.

O'Connor, J., announced the judgment of the Court and delivered an opinion,
in which Rehnquist, C. J., and White and Scalia, JJ., joined.  Kennedy, J.,
filed an opinion concurring in the judgment.  Brennan, J., filed a
dissenting opinion, in which Marshall and Stevens, JJ., joined, and in
which Blackmun, J., joined as to Part I.

------------------------------------------------------------------------------