Subject: 88-2041--CONCUR, SISSON v. RUBY

    


    SUPREME COURT OF THE UNITED STATES 


No. 88-2041 



EVERETT A. SISSON, PETITIONER v. 
BURTON B. RUBY et al. 


on writ of certiorari to the united states court of appeals for the seventh
circuit 

[June 25, 1990] 



    Justice Scalia, with whom Justice White joins, concurring in the
judgment.
    I agree that the District Court has jurisdiction over this case under
28 U. S. C. MDRV 1333, {1} but I do not agree with the test the Court
applies to conclude that this is so.  Prior to Foremost Ins. Co. v.
Richardson, 457 U. S. 668 (1982) our clear case law extended admiralty
jurisdiction to all torts involving vessels on navigable waters.  Foremost
recited as applicable to such torts the test of "significant relationship
to traditional maritime activity," which had been devised 10 years earlier
for torts not involving vessels, see Executive Jet Aviation, Inc. v. City
of Cleveland, 409 U. S. 249, 268 (1972).  In my view that test does not add
any new substantive requirement for vessel-related torts, but merely
explains why all vessel-related torts (which ipso facto have such a
"significant relationship"), but only some non-vessel-related torts, come
within MDRV 1333.  The Court's description of how one goes about
determining whether a vessel-related tort meets the "significant
relationship" test threatens to sow confusion in what had been, except at
the margins, a settled area of the law.
    In The Plymouth, 3 Wall. 20, 36 (1866), we stated that  "[e]very
species of tort, however occurring, and whether on board a vessel or not,
if upon the high seas or navigable waters, is of admiralty cognizance." 
Despite that passage, however, we held in Executive Jet Aviation, Inc. v.
City of Cleveland, supra, that a tort action involving the crash of a jet
aircraft in Lake Erie was not a "civil case of admiralty or maritime
jurisdiction" within the meaning of MDRV 1333, even assuming the accident
could be regarded as having "occurred" on navigable waters.  We
acknowledged the traditional rule as set forth in The Plymouth, but thought
it significant that this "strict locality" test "was established and grew
up in an era when it was difficult to conceive of a tortious occurrence on
navigable waters other than in connection with a waterborne vessel."  409
U. S., at 254.  Whereas where vessels were involved the test tended
properly to capture only those cases that had been the traditional business
of the admiralty courts, in other contexts it had produced "perverse and
casuistic borderline situations" in which "the invocation of admiralty
jurisdiction seem[ed] almost absurd."  Id., at 255:

"If a swimmer at a public beach is injured by another swimmer or by a
submerged object on the bottom, or if a piece of machinery sustains water
damage from being dropped into a harbor by a land-based crane, a literal
application of the locality test invokes not only the jurisdiction of the
federal courts, but the full panoply of the substantive admiralty law as
well.  In cases such as these, some courts have adhered to a mechanical
appli- cation of the strict locality rule and have sustained admiralty
jurisdiction despite the lack of any connection between the wrong and
traditional forms of maritime commerce and navigation."  Id., at 255-256.


We noted the general criticism of these cases, and pointed out the
particular difficulties that had arisen from efforts to apply a
"locality-alone" test to cases involving airplane crashes.  Accordingly, we
interpreted MDRV 1333 to require, in the case of torts involving aircraft,
not only that that the Plymouth  "locality" requirement be met, but also
that "the wrong bear a significant relationship to traditional maritime
activity," Executive Jet, 409 U. S., at 268.  We concluded that wrongs in
connection with "flights by land-based aircraft between points within the
continental United States," id., at 274, did not meet this test.
    Our decision in Executive Jet could be understood as resting on the
quite simple ground that the tort did not involve a vessel, which had
traditionally been thought required by the leading scholars in the field
(notwithstanding the contrary dictum in The Plymouth).  See E. Benedict,
The American Admiralty: Its Jurisdiction and Practice 173 (1850); G.
Robinson, Handbook of Admiralty Law in the United States 42, 56, 88 (1939);
G. Gilmore & C. Black, The Law of Admiralty 23-24 (2d ed. 1975).  At the
very least, the opinion conveyed the strong implication that a case
involving a tort occurring "in connection with a waterborne vessel," 409 U.
S., at 254, would be deemed within the admiralty jurisdiction without
further inquiry.
    In Foremost Ins. Co. v. Richardson, supra, however, a case involving
the collision of two pleasure boats on what we presumed to be navigable
waters, we read Executive Jet for the broader proposition that a
"significant relationship to traditional maritime activity" is required
even for torts involving vessels.  "Because the `wrong' here," we said,
"involves the negligent operation of a vessel on navigable waters, we
believe that it has a sufficient nexus to traditional maritime activity to
sustain admiralty jurisdiction in the District Court."  457 U. S., at 674. 
We then proceeded to consider and reject the petitioner's argument that
outside the strictly commercial context "the need for uniform rules to
govern conduct and liability disappears, and `federalism' concerns dictate
that these torts be litigated in the state courts."  Ibid.  To the
contrary, we concluded, traditional admiralty concerns arise whenever the
rules of navigation are implicated in a particular suit; a pleasure boat's
failure to follow the  "uniform rules of conduct" that govern navigation on
navigable waters could have a "potential disruptive impact" on maritime
commerce just as surely as could a similar transgression by a commercial
vessel.  Id., at 675.
    This discussion in Foremost has caused many lower courts to read the
opinion as not only requiring a "significant relationship to traditional
maritime activity" in all cases, i. e., even when a vessel is involved, but
as requiring more specifically a particularized showing that the activity
engaged in at the time of the alleged tort, if generally engaged in to some
indeterminate extent, would have an actual effect on maritime commerce. 
See ante, at 6-7, n. 3 (collecting cases).  In my view the reading that
imputes the latter requirement is in error.  We referred to "the potential
disruptive impact of a collision" merely to rebut the petitioner's argument
that jurisdiction in that particular case would not further the general
purposes of admiralty jurisdiction, since navigation by pleasure craft
could not affect maritime commerce.  It was enough in that case to answer
that it could.  But that response cannot reasonably be converted into a
holding that in every case such an answer must be available--that no single
instance of admiralty tort jurisdiction can exist where there is no
potentially disruptive impact upon maritime commerce.  No jurisdictional
rule susceptible of ready and general application (and therefore no
practical jurisdictional rule) can be so precise as to pass such an
"overbreadth" test.  One can afford, and perhaps cannot avoid, such
case-by-case analysis for the few cases lying at the margins--when, for
example, a plane falls into a lake--but it is folly to apply it to the
generality of cases involving vessels. {2}  Today's opinion, by engaging in
an extended discussion of the degree to which fire (the instrumentality by
which the damage in this particular case was caused) might disrupt
commercial maritime activity, ante, at 4-5, reinforces this erroneous
reading of Foremost.    What today's opinion achieves for admiralty torts
is reminiscent of the state of the law with respect to admiralty contracts.
The general test, of course, must be whether the contract "touch[es] rights
and duties appertaining to commerce and navigation," 3 J. Story,
Commentaries on the Constitution of the United States 528 (1833).  But
instead of adopting, for contracts as we had (until today) for torts, a
general rule that matters directly related to vessels were covered, we
sought to draw the line more finely, case-by- case.  That body of law has
long been the object of criticism.  The impossibility of drawing a
principled line with respect to what, in addition to the fact that the
contract relates to a vessel (which is by nature maritime) is needed in
order to make the contract itself "maritime," has brought ridicule upon the
enterprise.  As one scholar noted in 1924, "[t]he rules as to building and
repairing vessels"--the former having been deemed nonmaritime, see People's
Ferry Co. of Boston v. Beers, 20 How. 393 (1858), and the latter maritime,
see New Bedford Dry Dock Co. v. Purdy, 258 U. S. 96 (1922)-- "and the
results obtained therefrom, are so humorous that they deserve insertion in
the laws of Gerolstein."  Hough, Admiralty Jurisdiction--Of Late Years, 37
Harv. L. Rev. 529, 534 (1924). {3}  There is perhaps more justification for
this approach with respect to contracts, since in that field the "vessel"
test would not be further limited by the "locality" test, as it is for
torts.  And I am not suggesting an abandonment of our approach in that
other field, which by now has developed some rules, however irrational they
may be. {4}  But there is no reason for expanding that approach to the tort
field.  I agree with, and apply to today's opinion, the commentary on an
earlier judicial effort to do so: "The decision . . . seems . . .
unfortunate as increasing complication and uncertainty in the law without,
apparently, securing any practical gain to compensate for these
disadvantages."  Note, Admiralty Jurisdiction Over Torts, 16 Harv. L. Rev.
210, 211 (1903), discussing Campbell v. H. Hackfield & Co., Ltd., (D. Haw.,
Oct 21, 1902), aff'd, 125 F. 696 (1903).
    The sensible rule to be drawn from our cases, including Executive Jet
and Foremost, is that a tort occurring on a vessel conducting normal
maritime activities in navigable waters-- that is, as a practical matter,
every tort occurring on a vessel in navigable waters--falls within the
admiralty jurisdiction of the federal courts.  Foremost is very clear that
the Executive Jet requirement that the wrong bear a "significant
relationship to traditional maritime activity" applies across the board. 
But it is not conclusive as to what is required to establish such a
relationship in the case of torts aboard vessels.  The "wrong" in Foremost
not only occurred on a vessel while it was engaged in traditional maritime
activity (navigating), but also consisted precisely of conducting that
activity in a tortious fashion--and the discussion emphasized the latter
reality.  But the holding of the case did not establish (and could not,
since the facts did not present the question) that the former alone would
not suffice.  In the case of a vessel it traditionally had sufficed, and
Foremost gave no indica- tion that it was revolutionizing admiralty
jurisdiction.  It is noteworthy, moreover, that a later case, Offshore
Logistics, Inc. v. Tallentire, 477 U. S. 207 (1986), described the
Executive Jet  "relationship" requirement not with reference to the cause
of the injury, but with reference to the activity that was being engaged in
when the injury occurred: "[A]dmiralty jurisdiction is appropriately
invoked here under traditional principles because the accident occurred on
the high seas and in furtherance of an activity [transporting workers to a
drilling platform at sea] bearing a significant relationship to a
traditional maritime activity."  477 U. S., at 218-219.  I would hold that
a wrong which occurs (1) in navigable waters, (2) on a vessel, (3) while
that vessel is engaged in a traditional maritime activity, bears a
significant relationship to a traditional maritime activity.  A vessel
engages in traditional maritime activity for these purposes when it
navigates, as in Foremost, when it lies in dock, as in the present case,
and when it does anything else (e. g., dropping anchor) that vessels
normally do in navigable waters.  It would be more straightforward to
jettison the "traditional maritime activity" analysis entirely, and to
return (for vessels) to the simple locality test--which in that context, as
we observed in Executive Jet, "worked quite satisfactorily," Executive Jet,
409 U. S., at 254.  But that would eliminate what Foremost evidently sought
to achieve--the elegance of a general test applicable to all torts.  That
test will produce sensible results if interpreted in the manner I have
suggested.
    This approach might leave within admiralty jurisdiction a few unusual
actions such as defamation for "a libel published and circulated
exclusively on shipboard," Hough, 37 Harv. L. Rev., at 531, {5} but there
seems to me little difference in principle between bringing such an issue
to the federal courts and bringing a slip-and-fall case.  In any event,
exotic actions appear more frequently in the theoretical musings of the
"thoroughbred admiralty men," ibid., than in the federal reports.  The time
expended on such rare freakish cases will be saved many times over by a
clear jurisdictional rule that makes it unnecessary to decide, in hundreds
of other cases, what particular activities aboard a vessel are
"traditionally maritime" in nature, and what effect a particular tort will
have on maritime commerce.  The latter tests produce the sort of vague
boundary that is to be avoided in the area of subject matter jurisdiction
wherever possible.

    "The boundary between judicial power and nullity should  . . . , if
possible, be a bright line, so that very little thought is required to
enable judges to keep inside it.  If, on the contrary, that boundary is
vague and obscure, raising `questions of penumbra, of shadowy marches,' two
bad consequences will ensue similar to those on the traffic artery. 
Sometimes judges will be misled into trying lengthy cases and laboriously
reaching decisions which do not bind anybody.  At other times, judges will
be so fearful of exceeding the uncertain limits of their powers that they
will cautiously throw out disputes which they really have capacity to
settle, and thus justice which badly needs to be done will be completely
denied.  Furthermore, an enormous amount of expensive legal ability will be
used up on jurisdictional issues when it could be much better spent upon
elucidating the merits of cases.  In short, a trial judge ought to be able
to tell easily and fast what belongs in his court and what has no business
there." Z. Chafee, The Thomas M. Cooley Lectures, Some Problems of Equity
312 (1950) (quoting Hanover Star Milling Co. v. Metcalf, 240 U. S. 403, 426
(1916) (Holmes, J., concurring).


    For these reasons, I concur in the judgment.

    
    
    
    
    

------------------------------------------------------------------------------
1
    Like the Court, because I conclude that the claims sought to pursued
against petitioner are maritime in nature, I do not reach the question
whether, if jurisdiction did not exist on that basis, there would exist an
independent basis for jurisdiction under the provisions of the Limited
Liability Act, 46 U. S. C. MDRV 181 et seq. (1982 ed.).

2
    The Court describes this point as a "demand for tidy rules."  Ante, at
6, n. 2.  I think it is rather an aversion to chaos--of the sort
represented by the conflicting lower court decisions that the Court
painstakingly describes, ante, at 7-8, n. 4, but makes no effort to
alleviate.  The Court's statement that "the formula initially suggested by
Executive Jet and more fully refined in Foremost and in this case provides
appropriate and sufficient guidance," ante, at 8, n. 4, is neither an
accurate description of the past nor a plausible prediction for the
future.

3
    Those music lovers are better than I who immediately recognize Gerol
stein as the fictitious European principality that is the setting of
Offenbach's once-popular operetta, La Grande-Duchesse de Gerolstein.

4
    As Professor Black has put it, in the field of maritime contracts
"[t]he attempt to project some `principle' is best left alone.  There is
about as much `principle' as there is in a list of irregular verbs. 
Fortunately, the contracts involved tend to fall into a not-too-great
number of stereotypes, the proper placing of which can be learned, like
irregular verbs, and errors in grammar thus avoided."  Black, Admiralty
Jurisdiction: Critique and Suggestions, 50 Colum L. Rev. 259, 264 (1950)
(footenote omitted).

5
    It should not be thought that it will bring within admiralty
jurisdiction torts occurring in navigable waters aboard any craft designed
to carry people or cargo and to float.  For a discussion of what
constitutes a "vessel," see generally G. Robinson, Handbook of Admiralty
Law in the United States MDRV 8, pp. 42-50 (1939).  The definition is not
necessarily static.  "The modern law of England and America rule out of the
admiralty jurisdiction all vessels propelled by oars simply because they
are the smallest class and beneath the dignity of the court of admiralty;
but long within the historic period, and for at least seven hundred years,
the triremes and quadriremes of the Greek and Roman navies were the largest
and most powerful vessels afloat."  The Robert W. Parsons, 191 U. S. 17,
32-33 (1903).
