Subject: SISSON v. RUBY, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



SISSON v. RUBY et al. 


certiorari to the united states court of appeals for the seventh circuit 

No. 88-2041.  Argued April 23, 1990--Decided June 25, 1990 

A fire erupted in the washer/dryer area of petitioner Sisson's pleas- ure
yacht while it was docked at a Lake Michigan marina, destroying the yacht
and damaging several neighboring vessels and the marina.  Respondents filed
claims against Sisson for over $275,000 in damages.  Invoking a Limited
Liability Act provision that limits a vessel owner's liability for any
damage done without the owner's privity or knowledge to the value of the
vessel and its freight, Sisson filed a petition for declaratory and
injunctive relief in the Federal District Court to limit his liability to
$800, his yacht's salvage value after the fire.  The court dismissed the
petition for lack of subject-matter jurisdiction, rejecting Sisson's
argument that it had, inter alia, jurisdiction under 28 U. S. C. MDRV
1333(1), which grants district courts maritime jurisdiction.  The Court of
Appeals affirmed.

Held: The District Court has jurisdiction over Sisson's limitation claim
pursuant to MDRV 1333(1).  Maritime jurisdiction is appropriate when a
potential hazard to maritime commerce arises out of an activity that bears
a substantial relationship to traditional maritime activity.  Foremost Ins.
Co. v. Richardson, 457 U. S. 668, 675, n. 5.  The first half of the test--
that there be a potential hazard to maritime activity--is met because the
fire, which began on a noncommercial vessel at a marina on a navigable
waterway, could have spread to nearby commercial vessels or made the marina
inaccessible to such vessels.  Respondents' argument that the potential
effect on maritime commerce was minimal because no commercial vessels were
docked in the marina misunderstands the nature of the inquiry, which
determines an activity's potential impact by examining its general
character, not the actual effects on maritime commerce nor the particular
facts about the incident that may have rendered it more or less likely to
disrupt commercial activity.  See Executive Jet Aviation v. City of
Cleveland, 409 U. S. 249, Foremost, supra.  In determining, as to the
second half of the test, whether there is a substantial relationship
between the activity giving rise to the incident and traditional maritime
activity, the relevant activity in this case was the storage and
maintenance of a vessel at a marina on navigable waters.  A vessel's
storage and maintenance is substantially related to a traditional maritime
activity.  Respondents' contention that navigation is the sole instance,
rather than an example, of an activity substantially related to traditional
maritime activity is incorrect.  Were navigation the only activity,
Foremost could have stated the jurisdictional test much more clearly and
economically.  Moreover, a narrow focus on navigation would not serve the
federal policies underlying the jurisdictional test since the need for
uniform rules of maritime conduct and liability is not limited to
navigation, but extends at least to any other activities traditionally
undertaken by commercial or noncommercial vessels.  Pp. 2-9.

867 F. 2d 341, reversed and remanded.

Marshall, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and Brennan, Blackmun, Stevens, O'Connor, and Kennedy, JJ., joined. 
Scalia, J., filed an opinion concurring in the judgment, in which White,
J., joined.

------------------------------------------------------------------------------