Subject: 88-2109--DISSENT, KANSAS v. UTILICORP UNITED, INC.

    


    SUPREME COURT OF THE UNITED STATES 


No. 88-2109 



KANSAS AND MISSOURI, ETC., PETITONERS v. UTILICORP UNITED, INC. 

on writ of certiorari to the united states court of appeals for the tenth
circuit 

[June 21, 1990] 



    Justice White, with whom Justice Brennan, Justice Marshall, and Justice
Blackmun join, dissenting.

    I dissent from the Court's opinion and judgment because it is
inappropriate for the Court to deny standing to sue under MDRV 4 of the
Clayton Act, 15 U. S. C. MDRV 15, to customers of a regulated utility in
circumstances such as those presented in this case.  By its plain language,
MDRV 4 reflects an " `expansive remedial purpose.' "  Blue Shield of
Virginia v. McCready, 457 U. S. 465, 472 (1982) (citation omitted).  It
does not distinguish between classes of customers, but rather grants a
cause of action to "any person who shall be injured in his business or
property by reason of anything forbidden in the antitrust laws . . . ."  15
U. S. C. MDRV 15(a).  In enacting MDRV 4, Congress sought to ensure that
victims of anticompetitive conduct receive compensation.  Blue Shield,
supra, at 472; Pfizer, Inc. v. India, 434 U. S. 308, 314 (1978).
    In Illinois Brick Co. v. Illinois, 431 U. S. 720 (1977), we held that
certain indirect purchasers of concrete block lacked standing to challenge
the manufacturer's business practices under the antitrust laws because they
could not be deemed to have suffered injury from the alleged illegal
conduct.  This suit, however, is very different from Illinois Brick.  That
case involved a competitive market where concrete block manufacturers sold
to masonry contractors who in turn sold to general contractors who in turn
sold to the Illinois Brick respondents; this case involves a highly
regulated market where utilities possessing natural monopolies purchase gas
from natural gas suppliers and then sell the gas to residential customers. 
Illinois Brick did not hold that, in all circumstances, indirect purchasers
lack MDRV 4 standing.  Indeed, just last Term we observed that under
Illinois Brick "indirect purchasers might be allowed to bring suit in cases
in which it would be easy to prove the extent to which the overcharge was
passed on to them."  California v. ARC America Corp., 490 U. S. ----, ----,
and n. 6 (1989).  See also, Hanover Shoe, Inc. v. United Shoe Machinery
Corp., 392 U. S. 481, 494 (1968).
    The issue in this case is whether Illinois Brick bars a suit by retail
customers to whom the utilities have passed on the entire cost of the gas
sold to them, including any illegal overcharge.  Before the District Court,
the utilities moved to dismiss the States as parens patriae arguing that
the States lacked standing because they represented indirect purchasers. 
In response, the States contended that the indirect purchasers were proper
plaintiffs because the utilities had passed through the entire overcharge
to their residential customers.  The District Court found it unnecessary
"to wait upon evidence establishing the degree to which the utilities
passed on the overcharge", In Re Wyoming Tight Sands Antitrust Cases, 695
F. Supp. 1109, 1116 (Kan. 1988), for even accepting the State's position
that there had been a total pass-on, decisions of this Court were thought
to bar the suit.  Likewise, in affirming the District Court, the Court of
Appeals presumed a "perfect and provable pass-on of the allegedly illegal
overcharge."  In re Wyoming Tight Sands Antitrust Cases, 866 F. 2d 1286,
1293 (CA10 1989).  Indeed, the Vice President and General Counsel of one of
the respondent utilities is on record as stating that the utility's
customers "pay all of any increases in the cost of natural gas [Kansas
Power & Light] must purchase to serve them." Affidavit of David S. Black,
Vice President and General Counsel of the Kansas Power & Light Company,
Record, Doc. No. 485, Exhibit D (emphasis in original).  Rather than
embarking, as the Court does, on what amounts to a fact-finding mission,
which the courts below eschewed, about the fact and provability of this
pass-on, we should decide this case on the basis that there has been a
complete pass-through of the overcharge.  On that basis, it is evident that
the concerns underlying the decision in Illinois Brick do not support the
judgment below.  Rather, we should follow the plain intent of MDRV 4 that
the victims of anticompetitive conduct be allowed the remedy provided by
the section.
    Illinois Brick barred indirect purchaser suits chiefly because we
feared that permitting the use of pass-on theories under MDRV 4 would
transform these treble-damages actions into massive and inconclusive
efforts to apportion the recovery among all potential plaintiffs that could
have absorbed part of the overcharge--from direct purchasers to middlemen
to ultimate consumers.  431 U. S., at 737.  As Judge Posner has written,
"[t]he optimal adjustment by an unregulated firm to the increased cost of
the input will always be a price increase smaller than the increase in
input cost, and this means that the increased cost will be divided between
the two tiers, the direct and the indirect purchasers--but in what
proportion will often be hard to determine, even by sophisticated
techniques of economic analysis.  This is a central insight of the Illinois
Brick decision."  Illinois ex rel. Hartigan v. Panhandle Eastern Pipe Line
Co., 852 F. 2d 891, 894 (CA7 1988).
    In this case, however, it is regulation rather than mar- ket forces
that determines the amount of overcharge that the utility passes through to
its residential customers.  The rates of utilities are determined by law
and are set at a level designed to allow a fair return on a rate base that
includes the cost of furnishing the service, plainly including in this case
the cost of gas purchased from the pipelines and resold to customers.  It
is fanciful, at least unrealistic, to think that a utility entitled to pass
on to its customers the cost of gas that it has purchased will not do so to
the maximum extent permitted by law.  Furthermore, petitioners assert that
in this case the applicable law requires that such cost be passed on to
consumers.  And, as we have said, the Tenth Circuit opinion reflects the
likelihood of a perfect and provable pass-on.
    Of course, to recover in a case like this, the plaintiff must prove
that the utility paid the pipelines an illegally high price and must
demonstrate the amount of the overcharge.  That amount is included in the
rates charged by the utility and hence is passed through to the consumer. 
The result is that determining the injury inflicted on consumers involves
nothing more than reading their utility bills, which reveal the amount of
gas purchased by them at a price which includes the amount of the illegal
overcharge passed through to them.  Where it is clear that the entire
overcharge is passed through, there can be no claim that indirect
purchasers cannot prove the extent of their damage caused by a rate
calculated on a rate base inflated by an illegal price paid for gas.
    The Court contends that the apportionment problem is not so simple.  It
maintains that, even where a utility raises its rates to compensate for the
overcharge and passes the overcharge through to the indirect purchasers, an
apportionment problem still exists because "to show that a direct purchaser
has borne no portion of an overcharge, the indirect purchaser would have to
prove, among other things, that the direct purchaser could not have raised
its rates prior to the overcharge."  Ante, at 6.  The problem identified by
the majority is not peculiar to indirect purchaser suits.  In antitrust
cases where suppliers increase their prices, courts frequently must
separate the price increase attributable to anticompetitive conduct (i. e.,
the "overcharge") from the price increase attributable to legitimate
factors.  This type of calculation "has to be done in every case where the
plaintiff claims to have lost sales because of the defendant's unlawful
conduct and the defendant argues that the loss was due partly or entirely
to other factors."  Panhandle Eastern, supra, at 897; see Bigelow v. RKO
Radio Pictures, Inc., 327 U. S. 251 (1946).  The problem identified in
Illinois Brick was entirely different: there, we were concerned that it
would unduly complicate litigation to require courts to separate the
portion of the overcharge absorbed by the direct purchaser from the portion
of the overcharge passed onto the indirect purchaser.  As argued above,
this difficulty is not a concern in the pres ent case. {1}  It is at least
very doubtful that a utility that is in position to secure a rate increase
on grounds having nothing to do with the price paid for its gas, would fail
to request a rate increase that included as well the entire amount paid for
gas purchased from pipelines and sold to consumers.
    Illinois Brick also observed that granting standing to the indirect
purchasers in that case would lead to the under enforcement of the
antitrust laws.  431 U. S., at 745-747. In the cases where there is "a
perfect and provable pass- through," however, the opposite is true for two
reasons.  First, because the pass through of the overcharge is complete and
easily demonstrated, the indirect purchasers--and the States in their
parens patriae capacity--may readily discover their injury.  Second,
although the utility could sue to recover lost profits resulting from lost
sales due to the illegally high price, its injury is not measured by the
amount of the illegal overcharge that it has passed on, and hence the
utility would have no incentive to seek such a recovery.
    The majority suggests that, even where a utility passes the entire
overcharge through to the indirect customers, the utility nonetheless might
actively prosecute antitrust claims because the state regulatory commission
may allow the utility to keep any damages that the utility recovers.  But
the utility commissions cannot allow an antitrust recovery forbidden by
federal law.  Given a pass-through, the customer, not the utility, suffers
the antitrust injury and it is the customer or the state on their behalf
that is entitled to recover treble damages.  In any event, it seems to me
that the majority conjures up a very strange utility commission, the
possible existence of which the court fails to document.
    A third consideration prompting our decision in Illinois Brick was our
belief that permitting indirect purchaser suits might subject antitrust
defendants to multiple liability.  430 U. S., at 730-731.  Again however,
where there is a "per- fect and provable" pass through, there is no danger
that both the utilities and the indirect purchasers will recover dam- ages
for the same anticompetitive conduct because the utilities have not
suffered any overcharge damage: the petitioners will sue for the amount of
the overcharge, while the utilities will sue for damages resulting from
their lost sales.
    The majority argues that, even "[l]eaving aside the apportionment
issue" (i. e., assuming that there is no apportionment difficulty as the
Tenth Circuit did in affirming summary judgment), the multiple recovery
problem identified in Illinois Brick still exists.  Ante, at 9.  I
disagree.  Illinois Brick "focused on the risk of duplicative recovery
engendered by allowing every person along a chain of distribution to claim
damages arising from a single transaction that violated the antitrust
laws."  Blue Shield, 457 U. S., at 474-475.  The danger of multiple
recoveries does not exist aside from the apportionment difficulty; rather,
it stems from it.  If only defensive use of a pass-through defense were
barred, or if it were extremely difficult to ascertain the percentage of an
overcharge that the utility passed through, then the supplier of natural
gas might potentially have to pay overlapping damages to successive
purchasers at different levels in the distribution chain.  But where there
is no apportionment difficulty, there is no comparable risk.
    In sum, I cannot agree with the rigid and expansive holding that in no
case, even in the utility context, would it be possible to determine in a
reliable way a pass-through to consumers of an illegal overcharge that
would measure the extent of their damage.  There may be cases, as the Court
speculates, where there would be insuperable difficulties.  But we are to
judge this case on the basis that the pass- through is complete and
provable.  There have been no findings below that this is not the fact. 
Instead, the decision we review is that consumers may not sue even where it
is clear and provable that an illegal overcharge has been passed on to them
and that they, rather than the utility, have to that extent been injured.
    None of the concerns that caused us to bar the indirect purchaser's
suit in Illinois Brick exist in this case.  For that reason, rather than
extending the Illinois Brick exception to MDRV 4's grant of a cause of
action to persons injured through anticompetitive conduct, I would hold
that the petitioners in this case have standing to sue.  This result would
promote the twin antitrust goals of ensuring recompense for injured parties
and encouraging the diligent prosecution of antitrust claims.

    
    
    
    
------------------------------------------------------------------------------
1
    The majority also suggests that "difficult problems of timing might
necessitate apportioning overcharges if we allowed indirect suits by
utility customers.  Even if, at some point, a utility can pass on 100
percent of its costs to its customers, various factors may delay the
passing on process."  Ante, at 7-8.  This suggestion, as suggested by the
words "might" and "may," is quite speculative.  It is much more realistic
to believe that sooner or later, the customer will foot the cost of
overpriced gas.  If timing was such a problem, the Tenth Circuit would not
have assumed a "perfect and provable" pass-through.
