Subject:  KANSAS v. UTILICORP UNITED, INC., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


KANSAS et al. v. UTILICORP UNITED INC. 


certiorari to the united states court of appeals for the tenth circuit 

No. 88-2109.  Argued April 16, 1990--Decided June 21, 1990 

The respondent--an investor owned public utility operating in the
petitioner States--and other utilities and natural gas purchasers filed
suit in the District Court against a pipeline company and five gas
producers under MDRV 4 of the Clayton Act, which authorizes any person
injured by a violation of the antitrust laws to sue for treble damages. 
The utilities alleged that the defendants had unlawfully conspired to
inflate the price of gas that they supplied to the utilities and sought
treble damages for both the amount overcharged and the decrease in sales to
customers caused by the overcharge.  The petitioner States filed separate
MDRV 4 actions in the District Court against the same defendants for the
alleged antitrust violation, asserting, inter alia, parens patriae claims
on behalf of all natural persons residing in the States who had purchased
gas from any utility at inflated prices.  The court consolidated all of the
actions and granted the utilities partial summary judgment with respect to
the defendants' defense that, since the utilities had passed through all of
the alleged overcharge to their customers, the utilities lacked standing
because they had suffered no antitrust injury as required by MDRV 4.  In
light of its conclusion that, under Hanover Shoe, Inc. v. United Shoe
Machinery Corp., 392 U. S. 481, and Illinois Brick Co. v. Illinois, 431 U.
S. 720, the utilities had suffered antitrust injury as direct purchasers
but their customers, as indirect purchasers, had not, the court dismissed
the States' parens patriae claims.  The Court of Appeals affirmed the
dismissals.

Held: When suppliers violate antitrust laws by overcharging a public
utility for natural gas, and the utility passes on the overcharge to its
customers, only the utility has a cause of action under MDRV 4 because it
alone has suffered antitrust injury.  Pp. 3-16.

    1. Three rationales underlie the indirect purchaser rule adopted in
Hanover Shoe and Illinois Brick: (1) establishing the amount of an
overcharge shifted to indirect purchasers would normally prove
insurmountable in light of the wide range of considerations influencing a
company's pricing decisions; (2) a pass-on defense would reduce the
effectiveness of MDRV 4 actions by diminishing the recovery available to
any potential plaintiff; and (3) allowing suits by indirect purchasers
would risk multiple liability because the alleged antitrust violators could
not use a pass-on defense in an action by the direct purchasers.  Pp. 3-5.

    2. The aforesaid rationales compel the conclusion that no exception to
the indirect purchaser rule should be made for suits involving regulated
public utilities that pass on all of their costs to their customers.  Pp.
5-14.

    (a) Allowing indirect suits in such cases might necessitate complex
cost apportionment calculations, since a utility bears at least some
portion of a passed-on overcharge to the extent that it could have sought
and gained state permission to raise its rates in the absence of the
overcharge, cf. Hanover Shoe, supra, at 493, and n. 9, and since various
factors, such as the need to seek regulatory approval, may delay the
passing on process and thereby require the utility, in the interim, to bear
some of the overcharge's costs in the form of lower earnings.  Here, the
certified question leaves unclear whether the respondent could have raised
its prices prior to the overcharge, whether it had passed on "most or all"
of its costs at the time of its suit, and even the means by which the pass
through occurred.  Proof of these preliminary issues, which are irrelevant
to the defendants' liability, would turn upon the intricacies of state law,
and, if it were determined that respondent had borne some of the costs,
would require the adoption of an apportionment formula, the very complexity
that Hanover Shoe and Illinois Brick sought to avoid.  Moreover, creating
an exception in such cases would make little sense when, in light of all
its difficulty, its practical significance is diminished by the fact that
some States require utilities to pass on at least some of the recovery
obtained in a MDRV 4 suit to their customers. Pp. 5-9.

    (b) Even if the risk of multiple recoveries would be eliminated by
allowing the petitioners to recover only the amount of the overcharge and
the respondent to recover only damages for its lost sales in a single
lawsuit, the additional complexity thereby introduced into a case that
already has become quite complicated argues strongly for retaining the
indirect purchaser rule.  See Illinois Brick, supra, at 731, n. 11.  Pp.
10-11.

    (c) Allowing indirect suits by utility customers would not better
promote the goal of vigorous enforcement of the antitrust laws. 
Petitioners' argument that utilities lack incentives to sue overcharging
suppliers is unpersuasive, since utilities may bring MDRV 4 actions in some
instances for fear that regulators will not allow them to shift known and
avoidable overcharges on to their customers; since there is no authority
indicating that utilities, which may have to pass on MDRV 4 damages
recovered, would also have to pay the entire exemplary portion of these
damages to customers; and since utilities, in fact, have an established
record of diligent and successful antitrust enforcement.  On the other
hand, indirect purchaser actions might be ineffective because consumers may
lack the expertise and experience necessary to detect improper pricing by a
utility's suppliers, while state attorneys general may hesitate to exercise
the parens patriae device in cases involving smaller, more speculative harm
to consumers, and, in any event, may sue only on behalf of resident natural
persons, leaving nonresidents and small businesses to fend for themselves. 
Pp. 11-13.

    (d) Although the rationales of Hanover Shoe and Illinois Brick may not
apply with equal force in all instances, ample justifications exist for the
Court's stated decision not to carve out exceptions to the indirect
purchaser rule for particular types of markets.  Illinois Brick, supra, at
744-745.  Even assuming that any economic assumptions underlying the rule
might be disproved in a specific case, it would be an unwarranted and
counterproductive exercise to litigate a series of exceptions.  Pp. 13-14.

    3. The suggestion in Hanover Shoe, supra, at 494, and Illinois Brick,
supra, at 736, that a departure from the indirect purchaser rule may be
necessary when such a purchaser buys under a pre-existing cost-plus
contract does not justify an exception in this case, since the respondent
did not sell gas to its customers under such a contract.  Even if an
exception could be created for situations that merely resemble those
governed by such contracts, that exception could not be applied here, since
there is no certainty that the respondent has borne no portion of the
overcharge and otherwise suffered no injury.  Pp. 14-15.

    4. Section 4C of the Hart-Scott-Rodino Antitrust Improvements Act of
1976--which authorizes States to bring parens patriae actions on behalf of
resident natural persons to secure monetary relief for property injury
sustained by reason of certain antitrust violations--does not authorize the
petitioners to sue on behalf of consumers notwithstanding the consumers'
status as indirect purchasers.  Section 4C did not establish any new
substantive liability, but simply created a new procedural device to
enforce existing rights of recovery under MDRV 4 of the Clayton Act,
Illinois Brick, supra, at 734, n. 14, which rights belong to the respondent
in this case.  Pp. 15-16.

866 F. 2d 1286, affirmed.

    Kennedy, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and Stevens, O'Connor, and Scalia, JJ., joined.  White, J., filed a
dissenting opinion, in which Brennan, Marshall, and Blackmun, JJ., joined.

------------------------------------------------------------------------------