Subject: 88-7247 -- DISSENT, LANKFORD v. IDAHO

    


    SUPREME COURT OF THE UNITED STATES 


No. 88-7247 


BRYAN STUART LANKFORD, PETITIONER v. IDAHO on writ of certiorari to the
supreme court of idaho [May 20, 1991] 

    Justice Scalia, with whom Chief Justice Rehnquist, Justice White, and
Justice Souter join, dissenting.
    The Court holds that Lankford's due process rights were violated
because he did not receive adequate notice that his sentencing hearing
could result in the death penalty.  I disagree.
I 
    Lankford knew that he had been convicted of first-degree murder, and
Idaho Code MDRV 18-4004 (1987) clearly states that "every person guilty of
murder of the first degree shall be punished by death or by imprisonment
for life."  At arraignment the presiding judge, after reading aloud the
substantive code provisions and describing the charges, told Lankford:
"[T]he maximum punishment that you may receive if you are convicted on
either of the two charges is imprisonment for life or death.  Do you
understand . . . ?"  7 Record 15.  Lankford stated that he did.  Ibid.
    The Court's theory is that the unquestionable constitutional adequacy
of this notice was destroyed by the judge's later order that the State
indicate its intentions with regard to sentencing and the prosecutor's
consequent statement that the State would not seek the death penalty.  That
theory would perhaps be correct if there was any reasonable basis for
Lankford or his counsel to believe that the sentence could not exceed the
prosecutor's recommendation.  But plainly there was not.
    The Idaho death penalty statute places full responsibility for
determining the sentence upon the judge.  It directs that "[w]here the
court finds a statutory aggravating circumstance the court shall sentence
the defendant to death unless the court finds that mitigating circumstances
which may be presented outweigh the gravity of any aggravating
circumstance."  Idaho Code MDRV 19-2515(c) (1987) (emphasis added). 
Moreover, the finding of a statutory aggravating circumstance is not
dependent upon any presentation by the prosecution.  Under Idaho law,
"[e]vidence admitted at trial shall be considered and need not be repeated
at the sentencing hearing."  Idaho Code MDRV 19-2515(d).  Anyone familiar
with Lankford's case and Idaho law should have recognized immediately that
the judge would necessarily find at least one statutory aggravating
circumstance, for the jury's guilty verdict on the two separate murder
counts established that, "[a]t the time the murder was committed the
defendant also committed another murder," Idaho Code MDRV 19-2515(g)(2).
{1}  Thus the judge would be bound by law, see Idaho Code MDRV 19-2515(e),
to weigh all mitigating and aggravating circumstances and to impose the
death penalty unless the former outweighed the latter.  Moreover, since an
aggravating circumstance would necessarily have been found, in the event
that Lankford did not receive the death penalty the court would be required
to "detail in writing its reasons" for giving a lesser sentence.  Ibid.  No
provision of the Idaho Code suggests that these duties placed upon the
judge by MDRV 19-2515 dissolve upon the State's recommending a lower
sentence.
    Not only is Idaho statutory law clear on its face, but Idaho case law
confirms it.  In State v. Rossi, 105 Idaho 681, 672 P. 2d 249 (App. 1983),
the defendant claimed an abuse of discretion when the trial court sentenced
him to a term of imprisonment twice as long as the prosecutor had
recommended.  The Idaho Court of Appeals stated:

"Our Supreme Court has . . . held that no prejudicial error resulted from a
court's refusal to follow the [sentencing] recommendation of the jury.  We
hold that a trial court is also not bound by a sentence recommendation made
by the state. . . . The state's recommendation to the trial court is purely
advisory."  Id., at 682, 672 P. 2d, at 250 (emphasis added).

Rossi was not a capital case, but nothing in any provision of the Idaho
Code or in Idaho case law suggests that the rule in capital cases would be
any different.  Indeed, in State v. Osborn, 102 Idaho 405, 631 P. 2d 187
(1981), the Idaho Supreme Court found no error where a defendant was not
informed whether the State would seek the death penalty, because "[w]hether
the state would urge the maximum penalty or not was immaterial to the
question of adequate notice to appellant that it was possible."  Id., at
413, 631 P. 2d, at 195.
    The Court nevertheless holds that Lankford reasonably concluded from
the judge's September 6 order and the State's response that the death
penalty did not remain an issue.  "The presentencing order," the Court
says, " . . . was comparable to a pretrial order limiting the issues to be
tried."  Ante, at 9.  To say that is simply to assume the conclusion. 
Assuredly, despite the clarity of Idaho law, if the judge explicitly
limited the issues to be considered at sentencing, or in some other way
indicated that he would not exceed the prosecutor's recommendation,
Lankford would have a case.  But was it reasonable to view the September 6
order as "a pretrial order limiting the issues to be tried"?  A pretrial
order having such preclusive effect is typically entered pursuant to a rule
or statute that says it will be preclusive.  See, e. g., Fed. Rule Civ.
Proc. 16(e).  When an order is not entered pursuant to such a provision, as
was the case here, one would expect the order itself to specify its
preclusive effect, if any.  But the present order said only that the
prosecutor must state his intentions.  It seems to me that the absolute
limit of preclusion even inferable from that order was that the prosecutor,
if he did not express the intention to seek the death penalty, would not be
permitted to argue for it at the sentencing hearing.  The consequence of
that, of course, would be that the death penalty would be less likely to be
imposed, since no one would be pressing it upon the judge and defense
counsel's arguments against it would go unanswered.  But neither explicitly
in the order, nor as an inference of the order, nor even as a consequence
of an inference, does it appear that the judge would be entirely precluded
from imposing the death penalty.  There was simply no basis for thinking
that.
    But perhaps it could be argued that, even though the judge was not
legally bound by the prosecutor's recommendation against the death penalty,
his entry of the order indicated he intended (contrary to Idaho law) to be
bound, and that he should be held to that indicated intent by a sort of
promissory estoppel.  Even as a factual matter, that argument has no
support.  If the judge had entered the order on his own initiative, one
might think "Why else would he demand to know the State's position in
advance unless he intended to accept it?"  In fact, however, it was not the
judge but defense counsel who asked that the State make its intentions
clear.

    "MR. LONGETEIG: I wonder could the court fix a time in which the state
would file a notice of its intention in respect to capital punishment. 
This would materially, depending on what he does, alter our course of
action in this matter.
    . . . . .   


    "THE COURT: I don't know that there is any provision that the state
notify.

    "MR. LONGETEIG: I'm not aware of any either.  I think it would be a
matter of the discretion of the court.  But I would request that.

    "THE COURT: Oh, well, Mr. Albers apparently doesn't have any objections
to your request.  He's indicated that, I think, as soon as he knows for
sure what he wants to do, he'll tell you.

    "MR. LONGETEIG: That's satisfactory.

    "MR. ALBERS: And that will certainly be in plenty of time before the
sentencing."  7 Record 55.

Not only did the judge give no indication that he wanted the State's
recommendation because he would automatically accept it, but to the
contrary he plainly indicated that, regardless of what the recommendation
was, the death penalty would be at issue.  Immediately following the
colloquy quoted above, the record continues as follows:

    "THE COURT: There obviously needs to be inquiry pursuant to 19-2515 as
to the statutory aggravating circumstances that may exist regardless
whether or not the state intends to pursue the death penalty."  Id., at
56.

The reference to a statutory "inquiry" is to Idaho Code MDRV 19-2515(d)
(1987), which provides that "[i]n all cases in which the death penalty may
be imposed, the court shall, after conviction, order a presentence
investigation . . . and shall thereafter convene a sentencing hearing for
the purpose of hearing all relevant evidence and arguments of counsel in
aggravation and mitigation of the offense. . . ."  (Emphasis added). 
Pursuant to that section the judge did order a presentence investigation --
a step not required (or even specifically contemplated) by the Code except
in death penalty cases.  And the trial judge's reference to statutory
aggravating circumstances itself shows that the death penalty remained at
issue, for only as to that penalty are qualifying aggravating circumstances
specifically listed, see Idaho Code MDRV 19-2515(g).  {2}
    In sum, it was clear that the death penalty remained at issue in the
sentencing hearing, and there is no basis for the contention that the judge
"misled" Lankford to think otherwise.  Since that is so, today's decision
creates a vast uncertainty in the law.  If defendants are no longer to be
held to knowledge of the law, or if their unreasonable expectations are
henceforth to be the criteria of the process which is their due, the
lawfulness and finality of no conviction or sentence can be assured.  The
defense created by the Court today will always be available, its success to
be limited by factors we will presumably seek to identify in a series of
future cases that will undertake the impossible task of explaining how much
ignorance of the law, or how much unreasonableness of expectation, is too
much.
II 
    The Court believes, and I have assumed up to this point, that Lankford
and his counsel did detrimentally rely upon the State's declaration, i. e.,
that they did believe, albeit unreasonably, that the death penalty was
foreclosed as a option at sentencing.  It is far from clear, however, that
that was so, and I do not believe that Lankford has carried the burden of
establishing it.
    The reality that the death penalty was not foreclosed as a matter of
law was so clear -- from the Idaho statutes, from the case law, and even
from the judge's explicit statement that the death-sentence "inquiry" would
have to be held -- that it is difficult to believe counsel thought
otherwise.  Counsel clearly did not believe that the prosecutor's
recommendation established the permissible maximum with regard to a
sentence less than death.  For though the prosecutor, who spoke first at
the sentencing hearing, recommended the minimum sentence of life
imprisonment with possibility of parole in 10 to 20 years, Lankford's
counsel argued specifically against life imprisonment without possibility
of parole.  8 Record 329.  It is conceivable, I suppose, that counsel
thought the judge possessed legal authority to exceed the prosecutor's
recommendation in that respect but not in respect of imposing death; but
the possibility of baseless belief that Idaho law contained such peculiar
asymmetry is surely remote.
    There remains, of course, the possibility that counsel genuinely
(though unreasonably) believed, because of the September 6 order, that the
death penalty had been precluded not in law, but as a matter of the judge's
intentions.  But there is some indication that even this was not so.  The
judge, in his lengthy statement at the end of the sentencing hearing --
concluding with the announcement that he would not sentence immediately but
would take the matter under advisement -- stated that the available
sentences included "[f]or example, a fixed term of 40 years or death or a
fixed life sentence.  So there are a great number of possibilities
available to this Court."  Id., at 330 (emphasis added).  If Lankford's
counsel believed that the defense had been given assurance that the death
penalty was (at least as a practical matter) out of the case, one would
have expected a shocked objection at this point.  None was made -- though
counsel was aggressive enough in objecting to another portion of the
judge's concluding statement, two pages later in the transcript, that the
judge interrupted with "Counsel, I'm not here to argue with you."  Id., at
332.
    The only evidence supporting detrimental (albeit unreasonable) reliance
is the fact that counsel's presentation at the sentencing hearing did not
specifically address the death penalty.  That is not terribly persuasive
evidence, since all the arguments made against a life sentence or a minimum
term of more than 10 years would apply a fortiori against a sentence of
death.  In any event, counsel's presentation was entirely consistent with
(1) belief that the death penalty was not entirely ruled out, but simply an
overwhelmingly unlikely possibility, plus either (2) a tactical decision
not to create the impression, by arguing the point, that that option was
even thinkable, or (3) sheer negligence.  If it was the last, Lankford may
have a claim for ineffective assistance of counsel, which can be raised in
a petition for habeas corpus.  But he has not carried the burden of
sustaining the claim made here.
* * * 
    Because Lankford has not established that his counsel had any basis
reasonably to believe that the death penalty was, either legally or as a
practical matter, out of the case -- and indeed he has not even established
that his counsel unreasonably believed that to be so -- we have no cause to
reverse the judgment of the Supreme Court of Idaho.  In doing so, we
seemingly adopt the topsy-turvy principle that the capital defendant cannot
be presumed to know the law, but must be presumed to have detrimentally
relied upon a misunderstanding of the law or a misinterpretation of the
judge.  I respectfully dissent.
------------------------------------------------------------------------------
1
    Evidence at trial also established that the camping couple whom the
Lankford brothers killed offered no provocation or resistance, that their
skulls were brutally smashed while they were kneeling in a position of
submission, that they were driven -- dead or mortally injured -- into a
remote area where their bodies were hidden under branches and other debris
and remained undiscovered until three months later.  State v. Lankford, 113
Idaho 688, 691-692 747 P. 2d 710, 713 (1987).  Thus, reasonable defense
counsel would also have anticipated that a sentencer might well find
additional statutory aggravating circumstances, see Idaho Code MDRV
19-2515(g)(5) (1987) (aggravating circumstance that the murder was
"especially heinous, atrocious or cruel, manifesting exceptional
depravity"); Idaho Code MDRV 192515(g)(6) (aggravating circumstance that
"the defendant exhibited utter disregard for human life").

2
    The majority, ante, at 5 n. 7, notes that "the judge's comment was made
prior to the State's response."  I fail to see how that is relevant.  The
court's statement was that the death penalty procedures would be followed
"whether or not the state intends to pursue the death penalty."  7 Record
56 (emphasis added).
    As the Court also notes, ante, at 5 n. 7, Lankford obtained new counsel
after this discussion.  However, I think the knowledge of the first counsel
(Mr. Longeteig) should be imputed to the second counsel (Ms. Fisher).  It
was obviously Ms. Fisher's duty to inform herself of all relevant
circumstances, including the knowledge of Mr. Longeteig.  That should not
have been difficult, as the judge specifically ordered Mr. Longeteig to
remain in the case and be at Ms. Fisher's "beck and call," 8 Record 25, to
assist her in preparing for sentencing.  If Ms. Fisher failed to ask him
about the death penalty that cannot be labelled a due process violation
attributable to the State.
