Subject:  LANKFORD v. IDAHO, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



LANKFORD v. IDAHO 


certiorari to the supreme court of idaho 

No. 88-7247.  Argued February 19, 1991 -- Decided May 20, 1991 

At petitioner Lankford's arraignment on two counts of first-degree murder,
the Idaho trial judge advised him that the maximum punishment under state
law that he could receive if convicted on either charge was life
imprisonment or death.  A jury found him guilty on both counts, and, prior
to his sentencing hearing, the court entered an order requiring the State
to provide notice whether it would seek the death penalty.  The State filed
a negative response, and there was no discussion of the death penalty as a
possible sentence at the sentencing hearing, where both defense counsel and
the prosecutor argued the merits of concurrent or consecutive, and fixed or
indeterminate, sentence terms.  At the hearing's conclusion, however, the
trial judge indicated that he considered Lankford's testimony unworthy of
belief, stated that the crimes' seriousness warranted punishment more
severe than that recommended by the State, and mentioned the possibility of
death as a sentencing option.  Subsequently, he sentenced Lankford to death
based, inter alia, on five specific aggravating circumstances.  In
affirming, the State Supreme Court rejected Lankford's claim that the trial
court violated the Constitution by failing to give notice of its intention
to consider imposing the death sentence despite the State's notice that it
was not seeking that penalty.  The court concluded that the express advice
given Lankford at his arraignment, together with the terms of the Idaho
Code, were sufficient notice to him that the death penalty might be
imposed.

Held: The sentencing process in this case violated the Due Process Clause
of the Fourteenth Amendment because at the time of the sentencing hearing,
Lankford and his counsel did not have adequate notice that the judge might
sentence him to death.  There is nothing in the record after the State's
response to the presentencing order and before the judge's remarks at the
end of the hearing to indicate that the judge contemplated death as a
possible sentence or to alert the parties that the real issue they should
have been debating at the hearing was the choice between life and death. 
Moreover, the presentencing order was comparable to a pretrial order
limiting the issues to be tried, such that it was reasonable for the
defense to assume that there was no reason to present argument or evidence
directed at whether the death penalty was either appropriate or
permissible.  If defense counsel had had fair notice that the judge was
contemplating a death sentence, presumably she would have advanced
arguments at the sentencing hearing addressing the aggravating
circumstances identified by the judge and his reasons for disbelieving
Lankford; she did not make these and other arguments because they were
entirely inappropriate in a discussion about the length of Lankford's
incarceration.  Thus, it is unrealistic to assume that the notice provided
by statute and the arraignment survived the State's response to the
presentencing order.  The trial judge's silence following that response had
the practical effect of concealing from the parties the principal issues to
be decided at the hearing and thereby created an impermissible risk that
the adversary process may have malfunctioned in this case.  Cf. Gardner v.
Florida, 430 U. S. 349, 360.  Pp. 9-17.

116 Idaho 279, 775 P. 2d 593, reversed and remanded.

Stevens, J., delivered the opinion of the Court, in which Marshall,
Blackmun, O'Connor, and Kennedy, JJ., joined.  Scalia, J., filed a
dissenting opinion, in which Rehnquist, C. J., and White and Souter, JJ.,
joined.
------------------------------------------------------------------------------