Subject: 88-7351--CONCUR, WALTON v. ARIZONA

    


    SUPREME COURT OF THE UNITED STATES 


No. 88-7351 



JEFFREY ALAN WALTON, PETITIONER v. ARIZONA 

on writ of certiorari to the supreme court of arizona 

[June 27, 1990] 



    Justice Scalia, concurring in part and concurring in the judgment.
    Today a petitioner before this Court says that a State sentencing court
(1) had unconstitutionally broad discretion to sentence him to death
instead of imprisonment, and (2) had unconstitutionally narrow discretion
to sentence him to imprisonment instead of death.  An observer unacquainted
with our death penalty jurisprudence (and in the habit of thinking
logically) would probably say these positions cannot both be right.  The
ultimate choice in capital sentencing, he would point out, is a unitary
one--the choice between death and imprisonment.  One cannot have discretion
whether to select the one yet lack discretion whether to select the other. 
Our imaginary observer would then be surprised to discover that, under this
Court's Eighth Amendment jurisprudence of the past 15 years, petitioner
would have a strong chance of winning on both of these antagonistic claims,
simultaneously--as evidenced by the facts that four Members of this Court
think he should win on both, see post, at ---- (Blackmun, J., dissenting),
and that an en banc panel of a Federal Court of Appeals so held in an
essentially identical case, see Adamson v. Ricketts, 865 F. 2d 1011,
1029-1044 (CA9 1988).  But that just shows that our jurisprudence and logic
have long since parted ways.  I write separately to say that, and explain
why, I will no longer seek to apply one of the two incompatible branches of
that jurisprudence.  I agree with the Court's analysis of petitioner's
first claim, and concur in its opinion as to Parts I, II, and V.  As to the
second claim, I concur only in the judgment.
I 


A 
    Over the course of the past 15 years, this Court has assumed the role
of rulemaking body for the States' administration of capital
sentencing--effectively requiring capital sentencing proceedings separate
from the adjudication of guilt, see, e. g., Woodson v. North Carolina, 428
U. S. 280, 301-305 (1976) (plurality opinion); Gregg v. Georgia, 428 U. S.
153, 195 (1976) (opinion announcing the judgment), dictating the type and
extent of discretion the sentencer must and must not have, see, e. g.,
Lockett v. Ohio, 438 U. S. 586 (1978) (plurality opinion); Godfrey v.
Georgia, 446 U. S. 420 (1980), requiring that certain categories of
evidence must and must not be admitted, see, e. g., Skipper v. South
Carolina, 476 U. S. 1 (1986); Booth v. Maryland, 482 U. S. 496 (1987),
undertaking minute inquiries into the wording of jury instructions to
ensure that jurors understand their duties under our labyrinthine code of
rules, see, e. g., Caldwell v. Mississippi, 472 U. S. 320 (1985); Mills v.
Maryland, 486 U. S. 367 (1988), and prescribing the procedural forms that
sentencing decisions must follow, see, e. g., McKoy v. North Carolina, 494
U. S. ---- (1990).  The case that began the development of this Eighth
Amendment jurisprudence was Furman v. Georgia, 408 U. S. 238 (1972) (per
curiam), which has come to stand for the principle that a sentencer's
discretion to return a death sentence must be constrained by specific
standards, so that the death penalty is not inflicted in a random and
capricious fashion.
    In Furman, we overturned the sentences of two men convicted and
sentenced to death in state courts for murder, and one man so convicted and
sentenced for rape, under statutes that gave the jury complete discretion
to impose death for those crimes, with no standards as to the factors it
should deem relevant.  The brief per curiam gave no reasons for the Court's
decision, other than to say that "the imposition and carrying out of the
death penalty in these cases constitute cruel and unusual punishment in
violation of the Eight and Fourteenth Amendments."  Id., at 239-240.  To
uncover the reasons underlying the decision in Furman, one must turn to the
opinions of the five Justices forming the majority, each of whom wrote
separately and none of whom joined any other's opinion.  Of these opinions,
two rested on the broadest possible ground--that the death penalty was
cruel and unusual punishment in all circumstances.  See id., at 305
(Brennan, J., concurring); id., at 369-371 (Marshall, J., concurring).  A
third, that of Justice Douglas, rested on a narrower ground--that the
discretionary capital sentencing systems under which the petitioners had
been sentenced were operated in a manner that discriminated against racial
minorities and unpopular groups.  See id., at 256-257 (concurring
opinion).
    The critical opinions, however, in light of the subsequent development
of our jurisprudence, were those of Justices Stewart and White.  They
focused on the infrequency and seeming randomness with which, under the
discretionary state systems, the death penalty was imposed.  Justice
Stewart wrote:
    "These death sentences are cruel and unusual in the same way that being
struck by lightning is cruel and unusual.  For, of all the people convicted
of rapes and murders in 1967 and 1968, many just as reprehensible as these,
the petitioners are among a capriciously selected random handful upon whom
the sentence of death has in fact been imposed . . .  [T]he Eighth and
Fourteenth Amendments cannot tolerate the infliction of a sentence of death
under legal systems that permit this unique penalty to be so wantonly and
so freakishly imposed."  Id., at 309-310 (concurring opinion) (footnotes
omitted).


Justice White took a similar view.  In his opinion the death sentences
under review violated the Eighth Amendment because "as the statutes before
us are now administered, the penalty is so infrequently imposed that the
threat of execution is too attenuated to be of substantial service to
criminal justice," id., at 313.  "[T]here is no meaningful basis for
distinguishing the few cases in which it is imposed from the many cases in
which it is not," ibid., so that it constitutes a "pointless and needless
extinction of life with only marginal contributions to any discernible
social or public purposes," id., at 312.  The opinions of both Justice
Stewart and Justice White went out of the way to say that capital
punishment was not in itself a cruel and unusual punishment, and that a
mandatory system of capital sentencing, in which everyone convicted of a
particular crime received that punishment, would "present quite different
issues."  Id., at 310-311 (White, J., concurring); see also id., at 307-308
(Stewart, J., concurring).
    Furman led at least 35 States to adopt new capital sentencing
procedures that eliminated some of the discretion previously conferred to
impose or withold the death penalty.  See Gregg v. Georgia, supra, at 179. 
In 1976, we upheld against Eighth Amendment challenge three "guided
discretion" schemes representative of these measures, which, in varying
forms, required the sentencer to consider certain specified aggravating and
mitigating circumstances in reaching its decision.  In the principal case,
Gregg v. Georgia, supra, the three-Justice opinion announcing the judgment
read Furman as "mandat[ing] that where discretion is afforded a sentencing
body on a matter so grave as the determination of whether a human life
should be taken or spared, that discretion must be suitably directed and
limited so as to minimize the risk of wholly arbitrary and capricious
action," id., at 189 (Opinion of Stewart, Powell, and Stevens, JJ.)
(emphasis added).  See also id., at 221-222 (White, J., joined by Burger,
C. J., and Rehnquist, J., concurring in judgment); Proffitt v. Florida, 428
U. S. 242, 251 (1976) (Opinion of Stewart, Powell, and Stevens, JJ.); id.,
at 260 (White, J., joined by Burger, C. J., and Rehnquist, J., concurring
in judgment); Jurek v. Texas, 428 U. S. 262, 276 (1976) (Opinion of
Stewart, Powell, and Stevens, JJ.); id., at 279 (White, J., joined by
Burger, C. J., and Rehnquist, J., concurring in judgment).
    Since the 1976 cases, we have routinely read Furman as standing for the
proposition that "channelling and limiting . . . the sentencer's discretion
in imposing the death penalty" is a "fundamental constitutional
requirement," Maynard v. Cartwright, 486 U. S. 356, 362 (1988), and have
insisted that States furnish the sentencer with " `clear and objective
standards' that provide `specific and detailed guidance,' and that `make
rationally reviewable the process for imposing a sentence of death.' " 
Godfrey v. Georgia, 446 U. S., at 428 (footnotes omitted).  Only twice
since 1976 have we actually invalidated a death sentence because of
inadequate guidance to the sentencer, see Maynard, supra, at 362-364;
Godfrey, supra, at 428-429, 433, but we have repeatedly incanted the
principle that "unbridled discretion" is unacceptable, Penry v. Lynaugh,
492 U. S. ----, ---- (1989), that capital sentencing procedures must
constrain and guide the sentencer's discretion to ensure "that the death
penalty is not meted out arbitrarily and capriciously," California v.
Ramos, 463 U. S. 992, 999 (1983), that "the State must establish rational
criteria that narrow the decisionmaker's judgment," McCleskey v. Kemp, 481
U. S. 279, 305 (1987), that "death penalty statutes [must] be structured so
as to prevent the penalty from being administered in an arbitrary and
unpredictable fashion," California v. Brown, 479 U. S. 538, 541 (1987),
that our cases require "procedural protections . . . to ensure that the
death penalty will be imposed in a consistent, rational manner," Barclay v.
Florida, 463 U. S. 939, 960 (1983) (Stevens, J., concurring in judgment),
that "[states] must administer [the death] penalty in a way that can
rationally distinguish between those individuals for whom death is an
appropriate sanction and those for whom it is not," Spaziano v. Florida,
468 U. S. 447, 460 (1984).  See also Zant v. Stephens, 462 U. S. 862, 877
(1983); Eddings v. Oklahoma, 455 U. S. 104, 110 (1982); Pulley v. Harris,
465 U. S. 37, 51 (1984); Booth v. Maryland, 482 U. S., at 502; Mills v.
Maryland, 486 U. S., at 374; Lowenfield v. Phelps, 484 U. S. 231, 244
(1988).
B 
    Shortly after introducing our doctrine requiring constraints on the
sentencer's discretion to "impose" the death penalty, the Court began
developing a doctrine forbidding constraints on the sentencer's discretion
to "decline to impose" it.  McCleskey v. Kemp, supra, at 304.  This second
doctrine--counterdoctrine would be a better word--has completely exploded
whatever coherence the notion of "guided discretion" once had.
    Some States responded to Furman by making death the mandatory
punishment for certain categories of murder.  We invalidated these statutes
in Woodson v. North Carolina, 428 U. S. 280 (1976), and Roberts v.
Louisiana, 428 U. S. 325 (1976), a plurality of the Court concluding that
the sentencing process must accord at least some consideration to the
"character and record of the individual offender."  Woodson, supra, at 304
(Opinion of Stewart, Powell, and Stevens, JJ.).  Other States responded to
Furman by leaving the sentencer some discretion to spare capital
defendants, but limiting the kinds of mitigating circumstances the
sentencer could consider.  We invalidated these statutes in Lockett v.
Ohio, 438 U. S. 586 (1978), a plurality saying the Eighth Amendment
requires that the sentencer "not be precluded from considering, as a
mitigating factor, any aspect of a defendant's character or record and any
of the circumstances of the offense that the defendant proffers as a basis
for a sentence less than death."  Id., at 604 (Opinion of Burger, C. J.,
joined by Stewart, Powell, and Stevens, JJ.) (emphasis omitted and added). 
The reasoning of the pluralities in these cases was later adopted by a
majority of the Court.  See Sumner v. Shuman, 483 U. S. 66 (1987)
(embracing Woodson); Eddings v. Oklahoma, supra (embracing Lockett).
    These decisions, of course, had no basis in Furman.  One might have
supposed that curtailing or eliminating discretion in the sentencing of
capital defendants was not only consistent with Furman, but positively
required by it--as many of the States, of course, did suppose.  But in
Woodson and Lockett, it emerged that uniform treatment of offenders guilty
of the same capital crime was not only not required by the Eighth
Amendment, but was all but prohibited.  Announcing the proposition that
"[c]entral to the application of the [Eighth] Amendment is a determination
of contemporary standards regarding the infliction of punishment," Woodson,
supra, at 288, and pointing to the steady growth of discretionary
sentencing systems over the previous 150 years (those very systems we had
found unconstitutional in Furman), Woodson, supra, at 291-292, the
pluralities in those cases determined that a defendant could not be
sentenced to death unless the sentencer was convinced, by an unconstrained
and unguided evaluation of offender and offense, that death was the
appropriate punishment.  Id., at 304-305; Lockett, supra, at 604-605.  In
short, the practice which in Furman had been described as the discretion to
sentence to death and pronounced constitutionally prohibited, was in
Woodson and Lockett renamed the discretion not to sentence to death and
pronounced constitutionally required.
    As elaborated in the years since, the Woodson-Lockett principle has
prevented States from imposing all but the most minimal constraints on the
sentencer's discretion to decide that an offender eligible for the death
penalty should nonetheless not receive it.  We have, in the first place,
repeatedly rebuffed States' efforts to channel that discretion by
specifying objective factors on which its exercise should rest.  It would
misdescribe the sweep of this principle to say that "all mitigating
evidence" must be considered by the sentencer.  That would assume some
objective criterion of what is mitigating, which is precisely what we have
forbidden.  Our cases proudly announce that the Constitution effectively
prohibits the States from excluding from the sentencing decision any aspect
of a defendant's character or record, or any circumstance surrounding the
crime: that the defendant had a poor and deprived childhood, or that he had
a rich and spoiled childhood; that he had a great love for the victim's
race, or that he had a pathological hatred for the victim's race; that he
has limited mental capacity, or that he has a brilliant mind which can make
a great contribution to society; that he was kind to his mother, or that he
despised his mother.  Whatever evidence bearing on the crime or the
criminal the defense wishes to introduce as rendering the defendant less
deserving of the death penalty must be admitted into evidence and
considered by the sentencer.  See, e. g., Lockett, supra ("character, prior
record, age, lack of specific intent to cause death, and . . . relatively
minor part in the crime"); Eddings v. Oklahoma, supra, at 107 (inter alia,
that the defendant's "parents were divorced when he was 5 years old, and
until he was 14 [he] lived with his mother without rules or supervision");
Hitchcock v. Dugger, 481 U. S. 393, 397 (1987) (inter alia, "that
petitioner had been one of seven children in a poor family that earned its
living by picking cotton; that his father had died of cancer; and that
petitioner had been a fond and affectionate uncle"); Skipper v. South
Carolina, 476 U. S. 1, 3 (1986) ("that petitioner had been a well- behaved
and well-adjusted prisoner" while awaiting trial).  Nor may States channel
the sentencer's consideration of this evidence by defining the weight or
significance it is to receive--for example, by making evidence of mental
retardation relevant only insofar as it bears on the question whether the
crime was committed deliberately, see Penry v. Lyn augh, ---- U. S. ----,
---- (1989).  Rather, they must let the sentencer "giv[e] effect," McKoy v.
North Carolina, 494 U. S. ----, ---- (1990), to mitigating evidence in
whatever manner it pleases.  Nor, when a jury is assigned the sentencing
task, may the State attempt to impose structural rationality on the
sentencing decision by requiring that mitigating circumstances be found
unanimously, see ibid.; each juror must be allowed to determine and "give
effect" to his perception of what evidence favors leniency, regardless of
whether those perceptions command the assent of (or are even comprehensible
to) other jurors.
    To acknowledge that "there perhaps is an inherent tension" between this
line of cases and the line stemming from Furman, McCleskey v. Kemp, 481 U.
S., at 363 (Blackmun, J., dissenting), is rather like saying that there was
perhaps an inherent tension between the Allies and the Axis Powers in World
War II.  And to refer to the two lines as pursuing "twin objectives,"
Spaziano v. Florida, 468 U. S., at 459, is rather like referring to the
twin objectives of good and evil.  They cannot be reconciled.  Pursuant to
Furman, and in order "to achieve a more rational and equitable
administration of the death penalty," Franklin v. Lynaugh, 487 U. S. 164,
181 (1988), we require that States "channel the sentencer's discretion by
`clear and objective standards' that provide `specific and detailed
guidance,' " Godfrey v. Georgia, 446 U. S., at 428.  In the next breath,
however, we say that "the State cannot channel the sentencer's discretion .
. . to consider any relevant [mitigating] information offered by the
defendant," McCleskey v. Kemp, supra, at 306 (emphasis added), that the
sentencer must enjoy unconstrained discretion to decide whether any
sympathetic factors bearing on the defendant or the crime indicate that he
does not "deserve to be sentenced to death,"  Penry v. Lynaugh, supra, at
----.  The latter requirement quite obviously destroys whatever rationality
and predictability the former requirement was designed to achieve. {1}
    The Court has attempted to explain the contradiction by saying that the
two requirements serve different functions: the first serves to "narrow"
according to rational criteria the class of offenders eligible for the
death penalty, while the second guarantees that each offender who is
death-eligible is not actually sentenced to death without "an
individualized assessment of the appropriateness of the death penalty." 
Penry v. Lynaugh, supra, at ----; see also Zant v. Stephens, 462 U. S., at
878-879.  But it is not "individualized assessment" that is the issue here.
No one asserts that the Constitution permits condemnation en masse.  The
issue is whether, in the process of the individualized sentencing
determination, the society may specify which factors are relevant, and
which are not--whether it may insist upon a rational scheme in which all
sentencers making the individualized determinations apply the same
standard.  That is precisely the issue that was involved in Furman, no more
and no less.  Having held, in Furman, that the aggravating factors to be
sought in the individualized determination must be specified in advance, we
are able to refer to the defendants who will qualify under those factors as
a "class of death eligibles"--from among whom those actually to receive
death will be selected on the basis of unspecified mitigating factors.  But
if we had held in Lockett that the mitigating factors to be sought in the
individualized determination must be specified in advance, we would equally
have been able to refer to the defendants who will qualify under those
factors as a "class of mercy eligibles"--from among whom those actually to
receive mercy will be selected on the basis of unspecified aggravating
factors.  In other words, classification versus individuation does not
explain the opposite treatment of aggravating and mitigating factors; it is
merely one way of describing the result of that opposite treatment.  What
is involved here is merely setting standards for individualized
determinations, and the question remains why the Constitution demands that
the aggravating standards and mitigating standards be accorded opposite
treatment.  It is impossible to understand why.  Since the individualized
determination is a unitary one (does this defendant deserve death for this
crime?) once one says each sentencer must be able to answer "no" for
whatever reason it deems morally sufficient (and indeed, for whatever
reason any one of 12 jurors deems morally sufficient), it becomes
impossible to claim that the Constitution requires consistency and
rationality among sentencing determinations to be preserved by strictly
limiting the reasons for which each sentencer can say "yes."  In fact,
randomness and "freakishness" are even more evident in a system that
requires aggravating factors to be found in great detail, since it permits
sentencers to accord different treatment, for whatever mitigating reasons
they wish, not only to two different murderers, but to two murderers whose
crimes have been found to be of similar gravity.  It is difficult enough to
justify the Furman requirement so long as the states are permitted to allow
random mitigation; but to impose it while simultaneously requiring random
mitigation is absurd.  I agree with Justice White's observation that the
Lockett rule represents a sheer "about-face" from Furman, an outright
negation of the principle of guided discretion that brought us down the
path of regulating capital sentencing procedure in the first place. 
Lockett v. Ohio, 438 U. S., at 622 (opinion of White, J.,).
C 
    The simultaneous pursuit of contradictory objectives necessarily
produces confusion.  As The Chief Justice has pointed out, in elaborating
our doctrine "the Court has gone from pillar to post, with the result that
the sort of reasonable predictability upon which legislatures, trial
courts, and appellate courts must of necessity rely has been all but
completely sacrificed."  Lockett v. Ohio, supra, at 629 (Rehnquist, J.,
dissenting).  Repeatedly over the past 20 years state legislatures and
courts have adopted discretion-reducing procedures to satisfy the Furman
principle, only to be told years later that their measures have run afoul
of the Lockett principle.  Having said in Furman that unconstrained
discretion in capital sentencing was unacceptable, see Furman v. Georgia,
408 U. S., at 256-257 (Douglas, J., concurring); id., at 309-310 (Stewart,
J. concurring); id., at 311-312 (White, J., concurring), we later struck
down mandatory schemes, adopted in response to Furman, because they
constrained sentencing discretion.  See Woodson v. North Carolina, 428 U.
S. 280 (1976).  Having sustained specific state sentencing schemes in 1976
because they provided the constitutionally necessary degree of "guided
discretion" in the form of objective sentencing criteria, see, e. g.,
Proffitt v. Florida, 428 U. S. 242 (1976); Jurek v. Texas, 428 U. S. 262
(1976), we later struck down those very schemes because they required the
sentencer to confine itself to the factors contained in those objective
criteria, see Hitchcock v. Dugger, 481 U. S. 393 (1987) (Florida); Penry v.
Lynaugh, 492 U. S. ---- (1989) (Texas).  Having encouraged the States to
adopt the "important additional safeguard against arbitrariness" of
requiring specific jury findings supporting its sentencing decision, Gregg
v. Georgia, 428 U. S., at 198, we later made such findings impossible as to
mitigating circumstances (and thus meaningless as a whole) by prohibiting a
requirement that the jury agree on mitigating circumstances, McKoy v. North
Carolina, 494 U. S. ---- (1990).  For state lawmakers, the lesson has been
that a decision of this Court is nearly worthless as a guide for the
future; though we approve or seemingly even require some sentencing
procedure today, we may well retroactively prohibit it tomorrow.
    In a jurisprudence containing the contradictory commands that
discretion to impose the death penalty must be limited but discretion not
to impose the death penalty must be virtually unconstrained, a vast number
of procedures support a plausible claim in one direction or the other. 
Conscientious counsel are obliged to make those claims, and conscientious
judges to consider them.  There has thus arisen, in capital cases, a
permanent flood-tide of stay applications and petitions for certiorari to
review adverse judgments at each round of direct and collateral review,
alleging novel defects in sentencing procedure arising out of some
permutation of either Furman or Lockett.  State courts, attempting to give
effect to the contradictory principles in our jurisprudence and reluctant
to condemn an offender without virtual certainty that no error has been
committed, often suspend the normal rules of procedural bar to give ear to
each new claim that the sentencer's discretion was over- or
under-constrained.  An adverse ruling typically gives rise to yet another
round of federal habeas review--and by the time that is concluded we may
well have announced yet another new rule that will justify yet another
appeal to the state courts.  The effects of the uncertainty and
unpredictability are evident in this Court alone, even though we see only
the tip of a mountainous iceberg.  Since granting certiorari in McKoy v.
North Carolina, 489 U. S. ----, on February 21, 1989 (the first of this
Term's capital cases to have certiorari granted), we have received over 350
petitions for certiorari in capital cases; eight were granted, and 84 were
held for the nine cases granted for this Term; 37 were held for this case
alone.  Small wonder, then, that the statistics show a capital punishment
system that has been approved, in many States, by the democratic vote of
the people, that has theoretically been approved as constitutional by this
Court, but that seems unable to function except as a parody of swift or
even timely justice.  As of May 1990 there were 2,327 convicted murderers
on death row; only 123 have been executed since our 1972 Furman decision. 
NAACP Legal Defense and Educational Fund, Death Row, U. S. A. 1 (1990). 
Those executions that have been carried out have occurred an average of
eight years after the commission of the capital crime.  See E. Carnes & S.
Stewart, Summary of Post-Furman Capital Punishment Data MDRV VIII
(unpublished report by Alabama Assistant Attorneys General on file with
Harvard Law School Library, 1988), cited in Powell, Commentary, 102 Harv.
L. Rev. 1013, 1038, n. 26 (1989).
    In my view, it is time for us to reexamine our efforts in this area and
to measure them against the text of the constitutional provision on which
they are purportedly based.
II 
    The Eighth Amendment, made applicable to the States by the Fourteenth
Amendment, see Robinson v. California, 370 U. S. 660, 666 (1962),
provides:
    "Excessive bail shall not be required, nor excessive fines imposed, nor
cruel and unusual punishments inflicted."  U. S. Const., Amdt. 8.

The requirement as to punishments stands in stark contrast to the
requirement for bail and fines, which are invalid if they are "excessive." 
When punishments other than fines are involved, the Amendment explicitly
requires a court to consider not only whether the penalty is severe or
harsh, but also whether it is "unusual."  If it is not, then the Eighth
Amendment does not prohibit it, no matter how cruel a judge might think it
to be.  Moreover, the Eighth Amendment's prohibition is directed against
cruel and unusual punishments.  It does not, by its terms, regulate the
procedures of sentencing as opposed to the substance of punishment.  As The
Chief Justice has observed, "[t]he prohibition of the Eighth Amendment
relates to the character of the punishment, and not to the process by which
it imposed."  Gardner v. Florida, 430 U. S. 349, 371 (1977) (Rehnquist, J.,
dissenting).  Thus, the procedural elements of a sentencing scheme come
within the prohibition, if at all, only when they are of such a nature as
systematically to render the infliction of a cruel punishment "unusual."
    Our decision in Furman v. Georgia, 408 U. S. 238 (1972), was arguably
supported by this text.  As I have already described, see Part I-A, supra,
the critical opinions of Justice Stewart and Justice White in that case
rested on the ground that discretionary capital sentencing had made the
death sentence such a random and infrequent event among capital offenders
("wanto[n] and freakis[h]," as Justice Stewart colorfully put it) that its
imposition had become cruel and unusual.  As far as I can discern (this is
not the occasion to explore the subject), that is probably not what was
meant by an "unusual punishment" in the Eighth Amendment--that is to say,
the text did not originally prohibit a traditional form of punishment that
is rarely imposed, as opposed to a form of punishment that is not
traditional.  But the phrase can bear the former meaning.  Moreover, since
in most States, until the beginning of this century, the death penalty was
mandatory for the convictions for which it was prescribed, see H. Bedau,
The Death Penalty in America 10-11 (3d ed. 1982); W. Bowers, Executions in
America 8 (1974), it cannot be said that the Furman interpretation of the
phrase is contradicted by the clear references to a permissible death
penalty in the Constitution, see U. S. Const., Amend. 5; U. S. Const.,
Amend. 14, MDRV 1.  I am therefore willing to adhere to the precedent
established by our Furman line of cases, and to hold that when a State
adopts capital punishment for a given crime but does not make it mandatory,
the Eighth Amendment bars it from giving the sentencer unfettered
discretion to select the recipients, but requires it to establish in
advance, and convey to the sentencer, a governing standard.  See Maynard v.
Cartwright, 486 U. S. 356 (1988); Godfrey v. Georgia, 446 U. S. 420
(1980).
    The Woodson-Lockett line of cases, however, is another matter.  As far
as I can discern, that bears no relation whatever to the text of the Eighth
Amendment.  The mandatory imposition of death--without sentencing
discretion--for a crime which States have traditionally punished with death
cannot possibly violate the Eighth Amendment, because it will not be
"cruel" (neither absolutely nor for the particular crime) and it will not
be "unusual" (neither in the sense of being a type of penalty that is not
traditional nor in the sense of being rarely or "freakishly" imposed).  It
is quite immaterial that most States have abandoned the practice of
automatically sentencing to death all offenders guilty of a capital crime,
in favor of a separate procedure in which the sen tencer is given the
opportunity to consider the appropriateness of death in the individual
case, see Woodson v. North Carolina, 428 U. S., at 294-295; still less is
it relevant that mandatory capital sentencing is (or alleged to be) out of
touch with " `contemporary community values' " regarding the administration
of justice, ibid. (citation omitted).
    I am aware of the argument, see id., at 302-303; Roberts v. Louisiana,
428 U. S., at 333-335 (plurality opinion), that mandatory capital
sentencing schemes may suffer from the same defects that characterize
absolutely discretionary schemes.  In mandatory systems, the argument goes,
juries frequently acquit offenders whom they find guilty but believe do not
deserve the death penalty for their crime; and because this "jury
nullification" occurs without the benefit of any guidance or standards from
the State, the result is the same "arbitrary and capricious imposition of
death sentences" struck down in Furman.  One obvious problem with this
argument is that it proves too much, invalidating Furman at the same time
that it validates Woodson.  If juries will ignore their instructions in
determining guilt in a mandatory capital sentencing scheme, there is no
reason to think they will not similarly chafe at the " `clear and objective
standards' . . . provid[ing] `specific and detailed guidance,' " Godfrey v.
Georgia, supra, at 428 (footnotes omitted), that Furman requires.  The
Furman approach must be preferred, since it is facially implausible that
the risk of arbitrariness arising from juries' ignoring their instructions
is greater than the risk of arbitrariness from giving them no instructions
at all.  The theory of "unusualness" adopted in Furman is tenuous enough
when used to invalidate explicitly conferred stand ardless sentencing
discretion; I am unwilling to extend that theory to situations in which the
sentencer is denied that discretion, on the basis of a conjecture (found
nowhere else in the law) that juries systematically disregard their oaths.
    Despite the fact that I think Woodson and Lockett find no proper basis
in the Constitution, they have some claim to my adherence because of the
doctrine of stare decisis.  I do not reject that claim lightly, but I must
reject it here.  My initial and my fundamental problem, as I have described
it in detail above, is not that Woodson and Lockett are wrong, but that
Woodson and Lockett are rationally irreconcilable with Furman.  It is that
which led me into the inquiry whether either they or Furman was wrong.  I
would not know how to apply them--or, more precisely, how to apply both
them and Furman--if I wanted to.  I cannot continue to say, in case after
case, what degree of "narrowing" is sufficient to achieve the
constitutional objective enunciated in Furman when I know that that
objective is in any case impossible of achievement because of
Woodson-Lockett.  And I cannot continue to say, in case after case, what
sort of restraints upon sentencer discretion are unconstitutional under
Woodson-Lockett when I know that the Constitution positively favors
constraints under Furman.  Stare decisis cannot command the impossible. 
Since I cannot possibly be guided by what seem to me incompatible
principles, I must reject the one that is plainly in error.
    The objectives of the doctrine of stare decisis are not furthered by
adhering to Woodson-Lockett in any event.  The doctrine exists for the
purpose of introducing certainty and stability into the law and protecting
the expectations of individuals and institutions that have acted in
reliance on existing rules.  As I have described, the Woodson-Lockett
principle has frustrated this very purpose from the outset-- contradicting
the basic thrust of much of our death penalty jurisprudence, laying traps
for unwary States, and generating a fundamental uncertainty in the law that
shows no signs of ending or even diminishing.
    I cannot adhere to a principle so lacking in support in constitutional
text and so plainly unworthy of respect under stare decisis.  Accordingly,
I will not, in this case or in the future, vote to uphold an Eighth
Amendment claim that the sentencer's discretion has been unlawfully
restricted.
III 
    I turn, finally, to petitioner's Eighth Amendment claims in the present
case.
    With respect to the Furman claim, I agree with the Court's analysis and
conclusion, and join those portions of its opinion.  The aggravating
circumstance found to exist in this case, that the murder was committed in
an "especially heinous, cruel or depraved" manner--cruelty being defined as
involving the infliction of mental anguish or physical abuse, and depravity
defined as involving the relishing of the murder or the victim's
suffering--defines with reasonable specificity certain elements that
distinguish the death-eligible offense from other murders.  They are
precise enough, in my view, both to guide the sentencer and to enable
review of the sentence.
    As to petitioner's claim that in two respects the Arizona procedure
deprived the sentencer of discretion to consider all mitigating
circumstances: for the reasons stated above I do not believe that claim, if
correct, states an Eighth Amendment violation.
    I therefore concur in part and concur in the judgment.

    
    
    
    
------------------------------------------------------------------------------
1
    Justice Stevens contends that the purpose of Furman is merely to narrow
the group of crimes (to which the sentencer's unconstrained discretion is
then applied) to some undefined point near the "tip of the pyramid" of
murder--the base of that pyramid consisting of all murders, and the apex
consisting of a particular type crime of murder defined in minute detail. 
Post, at ---- (dissenting opinion).  There is, however, no hint in our
Furman jurisprudence of an attempt to determine what constitutes the
critical line below the "tip of the pyramid," and to assess whether either
the elements of the crime are alone sufficient to bring the statute above
that line (in which case no aggravating factors whatever need be specified)
or whether the aggravating factors are sufficient for that purpose.  I read
the cases (and the States, in enacting their post-Furman statutes, have
certainly read them) as requiring aggravating factors to be specified
whenever the sentencer is given discretion.  It is a means of confining the
sentencers' discretion--giving them something specific to look for rather
than leaving them to wander at large among all aggravating circumstances. 
That produces a consistency of result which is unachievable--no matter how
narrowly the crime is defined--if they are left to take into account any
aggravating factor at all.  We have, to be sure, held that the discretion-
limiting aggravating factor can duplicate a factor already required by the
definition of the crime, see Lowenfield v. Phelps, 484 U. S. 231 (1988),
but in those circumstances the sentencer's discretion is still focused and
confined.  We have never allowed sentencers to be given complete discretion
without a requisite finding of aggravating factors.  If and when the Court
redefines Furman to permit the latter, and to require an assessment (I
cannot imagine on what basis) that a sufficiently narrow level of the
"pyramid" of murder has been reached, I shall be prepared to reconsider my
evaluation of Woodson and Lockett.
