Subject: WALTON v. ARIZONA, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



WALTON v. ARIZONA 


certiorari to the supreme court of arizona 

No. 88-7351.  Argued January 17, 1990--Decided June 27, 1990 

Petitioner Walton was found guilty in an Arizona court of first-degree
murder and was sentenced in a separate sentencing hearing before the judge,
as required by state law.  Under that law, the judge, inter alia,
determines the existence of aggravating and mitigating circumstances and
"shall impose" a death sentence if he finds one or more of several
enumerated aggravating circumstances and that there are no mitigating
circumstances sufficiently substantial to call for leniency.  The burden is
on the prosecution to establish the existence of aggravating circumstances
and on the defendant to establish mitigating ones.  The judge sentenced
Walton to death, after finding the presence of two aggra vating
circumstances--that the murder was committed "in an especially heinous,
cruel or depraved manner," and that it was committed for pecuniary
gain--and that, considering all of the mitigating factors urged by Walton,
the mitigating circumstances did not call for leniency.  The State Supreme
Court upheld the sentence.  In an independent review, the court concluded
that the evidence was sufficient to prove the existence of both aggravating
factors.  As to the first factor, the court noted that it had previously
defined "especially cruel" to mean that the victim had suffered mental
anguish before his death and had defined "especially depraved" to mean that
the perpetrator had relished the murder, evi dencing debasement or
perversion.  The court also agreed that there were no mitigating factors
sufficient to call for leniency and determined that the sentence was
proportional to sentences imposed in similar cases. 

Held: The judgment is affirmed.

159 Ariz. 571, 769 P. 2d 1017, affirmed.

    Justice White delivered the opinion of the Court with respect to Parts
I, II, and V, concluding:

    1. Arizona's capital sentencing scheme does not violate the Sixth
Amendment.  The Constitution does not require that every finding of fact
underlying a sentencing decision be made by a jury rather than by a judge. 
See Clemons v. Mississippi, 494 U. S. ----, ----; Hildwin v. Florida, 490
U. S. ----.  Since Arizona's aggravating factors are standards to guide the
making of the choice between verdicts of death and life imprisonment rather
than "elements of the offense," the judge's finding of any particular
aggravating circumstance does not require the death penalty, and the
failure to find any particular aggravating circumstance does not preclude
that penalty.  Poland v. Arizona, 476 U. S. 147.  Moreover, if the
Constitution does not require that the finding of Enmund v. Florida, 458 U.
S. 782--that the defendant killed, attempted to kill, or intended to
kill--be proved as an element of the offense of capital murder and be made
by a jury, it cannot be concluded that a State is required to denominate
aggravating circumstances "elements" of the offense or permit only a jury
to determine such circumstances' existence.  Pp. 6-8.

    2. The especially heinous, cruel or depraved aggravating circumstance,
as construed by the State Supreme Court, furnishes sufficient guidance to
the sentencer to satisfy the Eighth and Fourteenth Amendments.  The court's
definition of "especially cruel" is virtually identi- cal to the
construction approved in Maynard v. Cartwright, 486 U. S. 356, 364-365. 
Similarly, its definition of "depraved" cannot be faulted.  Although juries
must be instructed in more than bare terms about an aggravating
circumstance that is unconstitutionally vague on its face, trial judges are
presumed to know the law and to apply narrower definitions in their
decisions.  Maynard v. Cartwright, supra, at 358-359, 363-364; Godfrey v.
Georgia, 446 U. S. 420, 426, distinguished.  Walton's challenge to the
State Supreme Court's proportionality review-- that it should be overturned
because it did not distinguish his case from others in which the death
sentence was not imposed--is rejected.  Such review is not constitutionally
required where, as here, the challenged factor has been construed in a
manner to give the sentencer sufficient guidance.  Furthermore, the
Constitution does not require this Court to look behind the state court's
conclusion where it plainly undertook its review in good faith.  Pp.
11-14.

    Justice White, joined by The Chief Justice, Justice O'Connor and
Justice Kennedy, concluded in Parts III and IV:

    1. Walton's Eighth and Fourteenth Amendment rights have not been
violated by placing on him the burden of proving by a preponderance of the
evidence the existence of mitigating circumstances sufficiently substantial
to call for leniency, since Arizona's method of allocating the burdens of
proof does not lessen the State's burden to prove the existence of
aggravating circumstances.  Cf., e. g., Martin v. Ohio, 480 U. S. 228. 
Lockett v. Ohio, 438 U. S. 586; Mullaney v. Wilbur, 421 U. S. 684; Mills v.
Maryland, 486 U. S. 367, distinguished.  Pp. 8-10. 

    2. Blystone v. Pennsylvania, 494 U. S. ----, and Boyde v. California,
494 U. S. ----, foreclose Walton's argument that the state statute creates
an unconstitutional presumption under the Eighth and Fourteenth Amendments
that death is the proper sentence by requiring that the court "shall
impose" the death penalty under the specified circumstances.  The statute
neither precludes the court from considering any type of mitigating
evidence nor automatically imposes a death sentence for certain types of
murder.  States are free to structure and shape consideration of mitigating
evidence in an attempt to achieve a more rational and equitable
administration of the death penalty.  Pp. 10-11.

    Justice Scalia concluded that he will no longer seek to apply, and will
not, here or in the future, vote to uphold a claim based upon, the
principle of Woodson v. North Carolina, 428 U. S. 280 and Lockett v. Ohio,
438 U. S. 586, that the sentencer in a capital case may not be precluded
from considering any mitigating factor.  This principle is rationally
irreconcilable with the principle of Furman v. Georgia, 408 U. S. 238--that
a sentencer's discretion to return a death sentence must be constrained by
specific standards, so that the death penalty is not inflicted in a random
and capricious fashion.  Furman requires constraints on the sentencer's
discretion to "impose" the death penalty, while Woodson-Lockett forbids
constraints on the sentencer's discretion to "decline to impose" it--which
are one and the same.  Although the Eighth Amendment's text arguably
supports the view in Furman that unfettered discretion makes death
sentences so random and infrequent as to make their imposition cruel and
unusual, the Woodson-Lockett principle bears no relation to the Amendment's
text.  Nor does the doctrine of stare decisis require adherence to
Woodson-Lockett, since the objectives of the doctrine, certainty and
predictability, have been demonstrably undermined rather than furthered by
the attempt to rest a jurisprudence upon two incompatible principles. 
Thus, even if correct, Walton's assertion that in two respects the state
procedure deprived the sen tencer of discretion to consider all mitigating
circumstances cannot state an Eighth Amendment violation.  Pp. 1-17.

White, J., announced the judgment of the Court and delivered the opinion of
the Court with respect to Parts I, II, and V, in which Rehnquist, C. J.,
and O'Connor, Scalia, and Kennedy, JJ., joined, and an opinion with respect
to Parts III and IV, in which Rehnquist, C. J., and O'Connor, and Kennedy,
JJ., joined.  Scalia, J., filed an opinion concurring in part and
concurring in the judgment.  Brennan, J., filed a dissent- ing opinion, in
which Marshall, J., joined.  Blackmun, J., filed a dissenting opinion, in
which Brennan, Marshall, and Stevens, JJ., joined.  Stevens, J., filed a
dissenting opinion.

------------------------------------------------------------------------------