Subject: 88-805--DISSENT, OHIO v. AKRON CENTER FOR REPRODUCTIVE HEALTH

    
SUPREME COURT OF THE UNITED STATES 


No. 88-805 



OHIO, APPELLANT v. AKRON CENTER FOR 
REPRODUCTIVE HEALTH et al. 


on appeal from the united states court of appeals for the sixth circuit 


[June 25, 1990] 



    Justice Blackmun, with whom Justice Brennan and Justice Marshall join,
dissenting.

I 
    The constitutional right to "control the quintessentially intimate,
personal, and life-directing decision whether to carry a fetus to term,"
Webster v. Reproductive Health Services, ---- U. S. ----, ---- (1989)
(opinion concurring in part and dissenting in part), does "not mature and
come into being magically only when one attains the state-defined age of
majority.  Minors, as well as adults, are protected by the Constitution and
possess constitutional rights."  Planned Parenthood of Central Mo. v.
Danforth, 428 U. S. 52, 74 (1976); Hodgson v. Minnesota, ante, at ----
(slip op. 13-14) ("[T]he constitutional protection against unjustified
state intrusion into the process of deciding whether or not to bear a child
extends to pregnant minors as well as adult women").  Although the Court
"has recognized that the State has somewhat broader authority to regulate
the activities of children than of adults," in doing so, the State
nevertheless must demonstrate that there is a "significant state interest
in conditioning an abortion . . . that is not present in the case of an
adult."  Danforth, 428 U. S., at 74-75 (emphasis added).  "Any independent
interest the parent may have in the termination of the minor daughter's
pregnancy is no more weighty than the right of privacy of the competent
minor mature enough to have become pregnant."  Id., at 75.
    "The abortion decision differs in important ways from other decisions
that may be made during minority.  The need to protect the constitutional
right and the unique nature of the abortion decision, especially when made
by a minor, require a State to act with particular sensitivity when it
legislates to foster parental involvement in this matter."  Bellotti v.
Baird, 443 U. S. 622, 642 (1979) (plurality opinion) (emphasis added)
(Bellotti II).  "Particular sensitivity" is mandated because "there are few
situations in which denying a minor the right to make an important decision
will have consequences so grave and indelible."  Ibid.  It should be
obvious that "considering her probable education, employment skills,
financial resources, and emotional maturity, unwanted motherhood may be
exceptionally burdensome for a minor."  Ibid.
    The State of Ohio has acted with particular insensitivity in enacting
the statute the Court today upholds.  Rather than create a judicial-bypass
system that reflects the sensitivity necessary when dealing with a minor
making this deeply intimate decision, Ohio has created a tortuous maze. 
Moreover, the State has failed utterly to show that it has any significant
state interest in deliberately placing its pattern of obstacles in the path
of the pregnant minor seeking to exercise her constitutional right to
terminate a pregnancy.  The challenged provisions of the Ohio statute are
merely "poorly disguised elements of discouragement for the abortion
decision."  Thornburgh v. American College of Obstetricians &
Gynecologists, 476 U. S. 747, 763 (1986).

II 
    The majority does not decide whether the Ohio parental- notice statute
must contain a judicial-bypass procedure because the majority concludes
that the bypass procedure in the statute "meets the requirements identified
for parental- consent statutes in Danforth, Bellotti, Ashcroft, and Akron."
Ante, at 5.  I conclude, however, that, because of the minor's emotional
vulnerability and financial dependency on her parents, and because of the
"unique nature of the abortion decision," Bellotti II, 443 U. S., at 642,
and its consequences, a parental-notice statute is tantamount to a
parental-consent statute.  As a practical matter, a notification
requirement will have the same deterrent effect on a pregnant minor seeking
to exercise her constitutional right as does a consent statute.  See Akron
v. Akron Center for Reproductive Health, Inc., 462 U. S. 416, 441, n. 31
(1983); H. L. v. Matheson, 450 U. S. 398, 420, n. 9 (1981) (concurring
opinion).  Thus a notice statute, like a consent statute, must contain a
bypass procedure that comports with the standards set forth in Bellotti II.
Because I disagree with the Court's conclusion that the Ohio bypass
procedure complies with the dictates of Bellotti II and its progeny, I
would strike down Ohio Amended Substitute House Bill 319.
    The Bellotti II plurality stated: "A pregnant minor is entitled in such
a [judicial bypass] proceeding to show either: (1) that she is mature
enough and well enough informed to make her abortion decision, in
consultation with her physician, independently of her parents' wishes; or
(2) that even if she is not able to make this decision independently, the
desired abortion would be in her best interests."  443 U. S., at 643-644
(footnote omitted).  The language of the Ohio statute purports to follow
the standards for a bypass procedure that are set forth in Bellotti II, but
at each stage along the way, the statute deliberately places "substantial
state- created obstacles in the pregnant [minor's] path to an abortion," 
Maher v. Roe, 432 U. S. 464, 477, n. 10 (1977), in the legislative hope
that she will stumble, perhaps fall, and at least ensuring that she
"conquer a multi-faceted obstacle course" before she is able to exercise
her constitutional right to an abortion.  Dellinger and Sperling, Abortion
and the Supreme Court: Retreat from Roe v. Wade, 138 U. Pa. L. Rev. 83, 100
(1989).  The majority considers each provision in a piecemeal fashion,
never acknowledging or assessing the "degree of burden that the entire
regime of abortion regulations places" on the minor.  Ibid.

A 
    The obstacle course begins when the minor first enters the courthouse
to fill out the complaint forms.  The "pleading trap," as it appropriately
was described by the Court of Appeals, Akron Center for Reproductive Health
v. Slaby, 854 F. 2d 852, 863 (CA6 1988), requires the minor to choose among
three forms.  The first alleges only maturity; the second alleges only that
the abortion is in her best interest.  App. 6-11.  Only if the minor
chooses the third form, which alleges both, id., at 12-13, may the minor
attempt to prove both maturity and best interest as is her right under
Bellotti II.  See Ohio Rev. Code Ann. MDRV 2151.85(C)(3) (Supp. 1988).  The
majority makes light of what it acknowledges might be "some initial
confusion" of the unsophisticated minor who is trying to deal with an
unfamiliar and mystifying court system on an intensely intimate matter. 
Ante, at 11.  The Court points out that the minor, with counsel appointed
after she filed the complaint, "may move for leave to amend the pleadings"
and avers that it "seems unlikely that the Ohio courts will treat a minor's
choice of complaint form without due care."  Ibid.  I would take the Ohio
Legislature's word, however, that its pleading requirement was intended to
be meaningful.  The constitutionality of a procedural provision cannot be
analyzed on the basis that it may have no effect.  If the pleading
requirement prevents some minors from showing either that they are mature
or that an abortion would be in their best interests, it plainly is
unconstitutional.
    The majority fails to elucidate any state interest in setting up this
barricade for the young pregnant woman--a barricade that will "serve only
to confuse . . . her and to heighten her anxiety."  Thornburgh, 476 U. S.,
at 762.  The justification the State put forward before the Court of
Appeals was the "absurd contention that `[a]ny minor claiming to be mature
and well enough informed to independently make such an important decision
as an abortion should also be mature enough to file her complaint under
[the appropriate subsection].' "  See 854 F. 2d, at 863, quoting Brief for
State of Ohio 43.  This proffered "justification" is even more harsh than
the Court of Appeals noted.  It excludes the mature minor who may not have
the intellectual capacity to understand these tangled forms and it spurns
the immature minor who is abused or who contends for some other reason that
an abortion without parental involvement would be in her best interest. 
Surely, the goal of the court proceeding is to assist, not to entrap, the
young pregnant woman.
    The State's interest in "streamlining" the claims, belatedly asserted
for the first time before this Court, is no less absurd.  It is ludicrous
to confound the pregnant minor, forced to go to court at this time of
crisis in her life, with alternative complaint forms that must later be
rescinded by appointed counsel and replaced by the only form that is
constitutionally valid.  Moreover, this ridiculous pleading scheme leaves
to the judge's discretion whether the minor may amend her pleading and
attempt to prove both her maturity and best interest.  To allow the
resolution of this vital issue to turn on a judge's discretion does not
comport with Bellotti II's declaration that the minor who "fails to satisfy
the court that she is competent to make this decision independently . . .
must be permitted to show that an abortion nevertheless would be in her
best interests."  Bellotti II, 443 U. S., at 647-648 (emphasis added).

B 
    As the pregnant minor attempts to find her way through the labyrinth
set up by the State of Ohio, she encounters yet another obstruction even
before she has completed the complaint form.  In Bellotti II, the plurality
insisted that the judicial bypass procedure "must assure that a resolution
of the issue, and any appeals that may follow, will be completed with
anonymity . . . ."  Id., at 644.  That statement was not some idle
procedural requirement, but stems from the proposition that the Due Process
Clause protects the woman's right to make her decision "independently and
privately."  Hodgson, ante, at 13.  The zone of privacy long has been held
to encompass an "individual interest in avoiding disclosure of personal
matters."  Whalen v. Roe, 429 U. S. 589, 599 (1977).  The Ohio statute does
not safeguard that right.  Far from keeping the identity of the minor
anonymous, the statute requires the minor to sign her full name and the
name of one of her parents on the complaint form.  See App. 6-14 (pleading
forms).  See ante, at 7.  ("Unless the minor has counsel, she must sign a
complaint form to initiate the bypass procedure and, even if she has
counsel, she must supply the name of one of her parents at four different
places.")  Acknowledging that "[c]onfidentiality differs from anonymity,"
the majority simply asserts that "complete anonymity" is not "critical." 
Ibid.  That easy conclusion is irreconcilable with Bellotti's anonymity
requirement.  The definition of "anonymous" is "not named or identified." 
Webster's Ninth New Collegiate Dictionary 88 (1983).  Complete anonymity,
then, appears to be the only kind of anonymity that a person could possibly
have.  The majority admits that case law regarding the anonymity
requirement has permitted no less.  See ante, at 7, citing Planned
Parenthood League of Massachusetts v. Bellotti, 641 F. 2d 1006, 1025 (CA1
1981) (pseudonym); Planned Parenthood Assn. of Kansas City, Missouri, Inc.
v. Ashcroft, 462 U. S. 476, 491, n. 16 (initials).  See also Thornburgh,
476 U. S., at 766 ("[T]he decision to terminate a pregnancy is an intensely
private one that must be protected in a way that assures anonymity").
    The majority points to Ohio laws requiring court employees not to
disclose public documents, blithely assuming that the "mere possibility of
unauthorized, illegal disclosure by state employees" is insufficient to
establish that the confidentiality of the proceeding is not protected. 
Ante, at 7.  In fact, the provisions regarding the duty of court employees
not to disclose public documents amount to no more than "generally stated
principles of . . . confidentiality."  American College of Obstetricians v.
Thornburgh, 737 F. 2d 283, 297 (CA3 1984), aff'd on other grounds, 476 U.
S. 747 (1986).  As the District Court pointed out, there are no indications
of how a clerk's office, large or small, is to ensure that the records of
abortion cases will be distinguished from the records of all other cases
that are available to the public.  Akron Center for Reproductive Health v.
Rosen, 633 F. Supp. 1123, 1143-1144 (ND Ohio 1986).  Cf. Planned Parenthood
League of Massachusetts v. Bellotti, 641 F. 2d 1006, 1025 (CA1 1981) (minor
proceeds under pseudonym and affidavit containing her identity is kept in
separate, sealed file).  Nor are there measures for sealing the record
after the case is closed to prevent its public availability; Planned
Parenthood Assn. of the Atlanta Area, Inc. v. Harris, 670 F. Supp. 971, 991
(ND Ga. 1987) (noting with disapproval that Georgia statute made no
provision for court documents to be sealed).  This Court is well aware
that, unless special care is taken, court documents of an intimate nature
will find their way to the press and public.  See The Florida Star v. B. J.
F., ---- U. S. ---- (1989) (reporter in police room copied police report
and published article with rape victim's full name).  The State has offered
no justification for its failure to provide specific guidelines to be
followed by the Juvenile Court to ensure anonymity for the pregnant
minor--even though it has in place a procedure to assure the anonymity of
juveniles who have been adjudicated delinquent or unruly.  See Ohio Rev.
Code Ann. MDRV 2151.358 (1976) (detailed provision for sealing record and
for expungement of record).
    "A woman and her physician will necessarily be more reluctant to choose
an abortion if there exists a possibility that her decision and her
identity will become known publicly."  Thornburgh, 476 U. S., at 766.  A
minor, whose very purpose in going through a judicial-bypass proceeding is
to avoid notifying a hostile or abusive parent, would be most alarmed at
signing her name and the name of her parent on the complaint form. 
Generalized statements concerning the confidentiality of records would be
of small comfort, even if she were aware of them.  True anonymity is
essential to an effective, meaningful bypass.  In the face of the forms
that the minor must actually deal with, the State's assurances that the
minor's privacy will be protected ring very hollow.  I would not permit the
State of Ohio to force a minor to forgo her anonymity in order to obtain a
waiver of the parental- notification requirement.

C 
    Because a "pregnant adolescent . . . cannot preserve for long the
possibility of aborting, which effectively expires in a matter of weeks
from the onset of pregnancy," this Court has required that the State "must
assure" that the "resolution of the issue, and any appeals that may follow,
will be completed with . . . sufficient expedition to provide an effective
opportunity for an abortion to be obtained."  Bellotti II, 443 U. S., at
642, 644 (plurality opinion); see also H. L. v. Matheson, 450 U. S., at 412
(time is of the essence in an abortion decision).  Ohio's judicial-bypass
procedure can consume up to three weeks of a young woman's pregnancy.  I
would join the Sixth Circuit, the District Court, and the other federal
courts that have held that a time span of this length fails to guarantee a
sufficiently expedited procedure.  See 854 F. 2d, at 868; 633 F. Supp., at
1143.  See also, e. g., American College of Obstetricians & Gynecologists
v. Thornburgh, 656 F. Supp. 879, 887-888 (ED Pa. 1987) (statutory scheme
allowing 23 days for judicial proceeding is unconstitutional); Glick v.
McKay, 616 F. Supp. 322, 326-327 (Nev. 1985).
    The majority is unconcerned that "the procedure may require up to 22
days in a rare case."  Ante, at 9.  I doubt the "rarity" of such cases.  In
any event, the Court of Appeals appropriately pointed out that, because a
minor often does not learn of her pregnancy until a late stage in the first
trimester, time lost during that trimester is especially critical.  854 F.
2d, at 867-868.  The Court ignores the fact that the medical risks
surrounding abortion increase as pregnancy advances and that such delay may
push a woman into her second trimester, where the medical risks, economic
costs, and state regulation increase dramatically.  See Roe v. Wade, 410 U.
S. 113, 150, 163 (1973); H. L. v. Matheson, 450 U. S., at 439 and n. 25
(dissenting opinion).  Minors, who are more likely to seek later abortions
than adult women, {1} and who usually are not financially independent, will
suffer acutely from any delay.  See Ashcroft, 462 U. S., at 497-498
(opinion concurring in part and dissenting in part) (an increased cost
factor "may seem insignificant from the Court's comfortable perspective,"
but is not "equally insignificant" to "the unemployed teenager" for whom
this additional cost may well put an abortion beyond reach).  Because a
delay of up to 22 days may limit significantly a woman's ability to obtain
an abortion, I agree with the conclusions of the District Court and the
Court of Appeals that the statute violates this Court's command that a
judicial-bypass proceeding be conducted with sufficient speed to maintain
"an effective opportunity for an abortion to be obtained."  Bellotti II,
443 U. S., at 644. {2}

D 
    The Ohio statute provides that if the juvenile or appellate courts fail
to act within the statutory time frame, an abortion without parental
notification is "constructively" authorized.  Although Ohio's Legislature
may have intended this provision to expedite the bypass procedure, the
confusion that will result from the constructive-authorization provision
will add further delay to the judicial-bypass proceeding, and is yet one
more obstruction in the path of the pregnant minor.  The physician risks
civil damages, criminal penalties, including imprisonment, as well as
revocation of his license for disobeying the statute's commands, but the
statute provides for no formal court order or other relief to safeguard the
physician from these penalties.  See 15 2151.85(B)(1); 2919.12(D);
2919.12(E); 4731.22(B)(23).  The State argues that a combination of a
date-stamped copy of the minor's complaint and a "docket sheet showing no
entry" would inform the physician that the abortion could proceed.  Brief
for Appellant 36.  Yet, the mere absence of an entry on a court's docket
sheet hardly would be reassuring to a physician facing such dire
consequences, and the State offers no reason why a formal order or some
kind of actual notification from the clerk of court would not be possible. 
There is no doubt that the nebulous authorization envisioned by this
statute "in conjunction with a statute imposing strict civil and criminal
liability . . . could have a profound chilling effect on the willingness of
physicians to perform abortions . . . ."  Colautti v. Franklin, 439 U. S.
379, 396 (1979).  I agree with the Court of Appeals that the "practical
effect" of the "pocket approval" provision is to frustrate the minor's
right to an expedient disposition of her petition.  854 F. 2d, at 868.

E 
    If the minor is able to wend her way through the intricate course of
preliminaries Ohio has set up for her and at last reaches the court
proceeding, the State shackles her even more tightly with still another
"extra layer and burden of regulation on the abortion decision."  Danforth,
428 U. S., at 66.  The minor must demonstrate by "clear and convincing
evidence" either (1) her maturity; (2) or that one of her parents has
engaged in a pattern of physical, sexual, or emotional abuse against her;
or (3) that notice to a parent is not in her best interest."  MDRV
2151.85(C).  The imposition of this heightened standard of proof unduly
burdens the minor's right to seek an abortion and demonstrates a
fundamental misunderstanding of the real nature of a court-bypass
proceeding.
    The function of a standard of proof is to " `instruct the factfinder
concerning the degree of confidence our society thinks he should have in
the correctness of factual conclusions,' " Addington v. Texas, 441 U. S.
418, 423 (1979), quoting In re Winship, 397 U. S. 358, 370 (1970)
(concurring opinion), and is "a societal judgment about how the risk of
error should be distributed between the litigants."  Santosky v. Kramer,
455 U. S. 745, 755 (1982).  By imposing such a stringent standard of proof,
this Ohio statute improperly places the risk of an erroneous decision on
the minor, the very person whose fundamental right is at stake.  Cf. id.,
at 756 (clear and convincing standard of proof usually has been employed to
preserve fundamental fairness in a variety of government-initiated
proceedings that threaten to deprive the individual involved with a
significant deprivation of liberty).  Even if the judge is satisfied that
the minor is mature or that an abortion is in her best interest, the court
may not authorize the procedure unless it additionally finds that the
evidence meets a "clear and convincing" standard of proof.
    The majority asserts that a State may require a heightened standard of
proof because the procedure is ex parte.  Ante, at 10.  According to the
majority, the only alternative to the "clear and convincing" standard is a
preponderance of the evidence standard, which would require proof by the
greater weight of the evidence.  The majority reasons that the
preponderance standard is unsuited to a Bellotti II bypass because, if the
minor presents any evidence at all, and no evidence is put forth in
opposition, the minor always will present the greater weight of the
evidence.  Yet, as the State explained at argument, the bypass procedure is
inquisitorial in nature, where the judge questions the minor to discover if
she meets the requirements set down in Bellotti II.  See Tr. of Oral Arg.
9.  The judge will be making this determination after a hearing that
resembles an interview, not an evidentiary proceeding. {3}  The District
Court observed, "the judge's decision will necessarily be based largely on
subjective standards without the benefit of any evidence other then a
woman's testimony."  633 F. Supp., at 1137.  Thus, unlike the procedure the
majority seems to envision, it is not the quantity of the evidence
presented that is crucial in the bypass proceeding; rather, the crucial
factors are the nature of the minor's statements to the judge and her
demeanor.  Contrary to the majority's theory, if the minor presents
evidence that she is mature, she still must satisfy the judge that this is
so, even without this heightened standard of proof.  The use of a
heightened standard in the very special context of Bellotti's court-bypass
procedure does little to facilitate a fair and reliable result and imports
an element from the adversarial process into this unique inquiry where it
has no rightful place.
    Although I think the provision is constitutionally infirm for all
minors, I am particularly concerned about the effect it will have on
sexually or physically abused minors.  I agree that parental interest in
the welfare of their children is "particularly strong where a normal family
relationship exists."  Bellotti II, 446 U. S., at 648 (emphasis added).  A
minor needs no statute to seek the support of loving parents.  Where trust
and confidence exist within the family structure, it is likely that
communication already exists. {4}  If that compassionate support is
lacking, an unwanted pregnancy is a poor way to generate it.
    Sadly, not all children in our country are fortunate enough to be
members of loving families.  For too many young pregnant women, parental
involvement in this most intimate decision threatens harm, rather than
promises comfort. {5}  The Court's selective blindness to this stark social
reality is bewildering and distressing.  Lacking the protection that young
people typically find in their intimate family associations, these minors
are desperately in need of constitutional protection.  The sexually or
physically abused minor may indeed be "lonely or even terrified," ante, at
14, not of the abortion procedure, but of an abusive family member. {6} 
The Court's placid reference, ibid., to the "compassionate and mature"
advice the minor will receive from within the family must seem an
unbelievable and cruel irony to those children trapped in violent families.
{7}
    Under the system Ohio has set up, a sexually abused minor must go to
court and demonstrate to a complete stranger by clear and convincing
evidence that she has been the victim of a pattern of sexual abuse.  When
asked at argument what kind of evidence a minor would be required to adduce
at her bypass hearing, the State answered that the minor would tell her
side to the judge and the judge would consider how well "the minor is able
to articulate what her particular concerns are."  Tr. of Oral Arg. 9.  The
court procedure alone, in many cases, is extremely traumatic.  See Hodgson,
ante, at 20, and n. 29.  The State and the Court are impervious to the
additional burden imposed on the abused minor who, as any experienced
social worker or counselor knows, is often afraid and ashamed to reveal
what has happened to her to anyone outside the home.  The Ohio statute
forces that minor, despite her very real fears, to experience yet one more
hardship.  She must attempt, in public, and before strangers, to
"articulate what her particular concerns are" with sufficient clarity to
meet the State's "clear and convincing evidence" standard.  The upshot is
that for the abused minor the risk of error entails a risk of violence.
    I would affirm the judgments below on the grounds of the several
constitutional defects identified by the District Court and the Court of
Appeals.  The pleading requirements, the so-called and fragile guarantee of
anonymity, the insufficiency of the expedited procedures, the constructive-
authorization provision, and the "clear and convincing evidence"
requirement singly and collectively cross the limit of constitutional
acceptance.

III 
    Even if the Ohio statute complied with the Bellotti II requirements for
a constitutional court bypass, I would conclude that the Ohio procedure is
unconstitutional because it requires the physician's personal and
nondelegable obligation to give the required statutory notice. 
Particularly when viewed in context with the other impediments this statute
places in the minor's path, there is more than a "possibility" that the
physician-notification provision "was motivated more by a legislative
interest in placing obstacles in the woman's path to an abortion, see Maher
v. Roe, 432 U. S. 464, 474 (1977), than by a genuine interest in fostering
informed decisionmaking."  Ante, at 4 (Stevens, J., concurring in the
judgment).  Most telling in this regard is the fact that, according to the
Court of Appeals and the District Court, the State has never claimed that
personal notice by the physician was required to effectuate an interest in
the minor's health until the matter reached this Court.  In fact, the State
has taken three different positions as to its justification for this
provision.  See 854 F. 2d, at 862 ("[T]he state's interest is in insuring
that immature, unemancipated minors or minors whose best interests require
notification have an adequate opportunity for parental intervention.  The
state has made no showing that this interest is advanced by requiring the
attending physician, as opposed to another qualified, responsible person,
to effectuate notification"); 633 F. Supp., at 1135 ("[T]he state's attempt
to characterize this duty as `merely ministerial' does not advance its case
at all, but rather suggests that its interest in having the physician
perform this function is even less weighty than having him or her perform
counseling to obtain informed consent" [that was struck down in Akron v.
Akron Center for Reproductive Health, Inc., 462 U. S. 416]).  If these
chimerical health concerns now asserted in fact were the true motivation
behind this provision, I seriously doubt that the State would have taken so
long to say so.
    Even if the State's interest in the health of the minor were the
motivation behind the provision, the State never explains why it is that a
physician interested in obtaining information, or a parent interested in
providing information to a physician cannot do so following the actual
notification by some other competent professional, such as a nurse or
counselor.  And the State and the majority never explain why, if the
physician's ability to garner information from the parents is of such
paramount importance that only the physician may notify the parent, the
statute allows the physician to send notice by mail if he or she cannot
reach the minor's parent "after a reasonable effort."  MDRV 2919.12
(B)(1)(c)(2).
    The State's asserted interest in the minor's health care is especially
ironic in light of the statute's interference with her physician's
experienced professional judgment. {8}  "If a physician is licensed by the
State, he is recognized by the State as capable of exercising acceptable
clinical judgment," Doe v. Bolton, 410 U. S. 179, 199 (1973), and he should
be permitted to exercise that judgment as to whether he or another
professional should be the person who will notify a minor's parents of her
decision to terminate her pregnancy.  I have no doubt that the attending
physician, better than the Ohio Legislature, will know when a consultation
with the parent is necessary.  "If he fails in this, professional censure
and deprivation of his license are available remedies" already in place. 
Ibid.  The strictures of this Ohio law not only unduly burden the minor's
right to an abortion, but impinge on the physician's professional
discretion in the practice of medicine. {9}

IV 
    The Ohio Legislature, in its wisdom, in 1985 enacted its anti-abortion
statute.  That statute, when subjected to facial challenge, has been held
unconstitutional by the United States District Court for the Northern
District of Ohio and by the Court of Appeals for the Sixth Circuit.  It is
now, however, upheld on that challenge by a majority of this Court.  The
majority opinion takes up each challenged provision in turn; concludes,
with brief comment, that it is within the bounds of the plurality opinion
in Bellotti II; and moves on routinely and in the same fashion to the
succeeding provisions, one by one.  A plurality then concludes, in Part V
of the primary opinion, with hyperbole that can have but one result: to
further incite an American press, public, and pulpit already inflamed by
the pronouncement made by a plurality of this Court last Term in Webster v.
Reproductive Health Services, ---- U. S. ---- (1989).  The plurality
indulges in paternalistic comments about "profound philosophic choices";
the "woman's own destiny and personal dignity"; the "origins of the other
human life that lie within the embryo"; the family as "society's most
intimate association"; the striving of the family to give to the minor
"advice that is both compassionate and mature"; and the desired assumption
that "in most cases" the woman will receive "guidance and understanding
from a parent."  Ante, at 14-15.
    Some of this may be so "in most cases" and, it is to be hoped, in
judges' own and other warm and protected, nurturing family environments. 
But those "most cases" need not rely on constitutional protections that are
so vital for others.  I have cautioned before that there is "another world
`out there' " that the Court "either chooses to ignore or refuses to
recognize."  Beal v. Doe, 432 U. S. 438, 463 (1977).  It is the unfortunate
denizens of that world, often frightened and forlorn, lacking the comfort
of loving parental guidance and mature advice, who most need the
constitutional protection that the Ohio Legislature set out to make as
difficult as possible to obtain.
    That that Legislature set forth with just such a goal is evident from
the statute it spawned.  The underlying nature of the Ohio statute is
proclaimed by its strident and offensively restrictive provisions.  It is
as though the Legislature said: "If the courts of the United States insist
on upholding a limited right to an abortion, let us make that abortion as
difficult as possible to obtain" because, basically, whether on professed
moral or religious grounds or whatever, "we believe that is the way it must
be."  This often may be the way legislation is enacted, but few are the
instances where the injustice is so evident and the impediments so gross as
those inflicted by the Ohio Legislature on these vulnerable and powerless
young women.

    
    
    
    
    

------------------------------------------------------------------------------
1
    Indeed, the threat of parental notice itself may cause a minor to delay
requesting assistance with her pregnancy.  See H. L. v. Matheson, 450 U.
S., at 439, and n. 25 (dissenting opinion).

2
    The majority finds comfort in Ashcroft and insists that this Court
upheld a Missouri statute that contained a bypass procedure "that could
require 17 calendar days plus a sufficient time for deliberation and
decisionmaking at both the trial and appellate levels."  Ante, at 9.  The
majority disregards the limited nature of the Ashcroft holding.  The Court
there looked only at the Missouri appellate procedure and determined that
the 24-hour deadline for docketing the appeal and the 5-day deadline for
completing the record and perfecting the appeal, together with the
requirement that the Missouri Supreme Court provide for expedited appeal by
court rule, provided a constitutionally sufficient "framework" for
complying with Bellotti's mandate for expedited appeals.  See 462 U. S., at
491, n. 16.  The Court made no ruling as to whether the Missouri law
provided constitutionally sufficient expedition at the initial stages of
the bypass.

3
    Bellotti II itself recognized the unique nature of the bypass procedure
when it required the minor merely to show or satisfy the court that she is
mature or that an abortion would be in her best interests, without imposing
any standard of proof.  See also 443 U. S., at 643, n. 22 ("much can be
said for employing procedures and a forum less formal than those associated
with a court of general jurisdiction").

4
    It has been said that the majority of all minors voluntarily tell their
parents about their pregnancy.  The overwhelming majority of those under 16
years of age do so.  See Torres et al., Telling Parents: Clinic Practices
and Adolescents' Use of Family Planning and Abortion Services, 12 Family
Planning Perspectives 284, 287-288, 291 (1980).

5
    In 1986, more than 1,000,000 children and adolescents suffered harm
from parental abuse or neglect, including sexual abuse.  See Brief for
American Psychological Association et al. as Amici Curiae 9-10, and sources
cited therein.  This figure is considered to be a minimum estimate because
the incidence of abuse is substantially underreported.  Pregnancy does not
deter, and may even precipitate, physical attacks on women.  Ibid.

6
    "[P]regnant minors may attempt to self-abort or to obtain an illegal
abortion rather than risk parental notification."  H. L. v. Matheson, 450
U. S., at 439, and n. 26 (dissenting opinion).

7
    The majority and the State of Ohio piously fail to mention what happens
to these unwanted babies, born to mothers who are little more than children
themselves, who have little opportunity, education, or life skills.  Too
often, the unwanted child becomes trapped in a cycle of poverty, despair,
and violence.  This Court, by experience, knows all too well that the
States are unable adequately to supervise and protect these vulnerable
citizens.  See Baltimore City Dept. of Social Services v. Bouknight, ----
U. S. ---- (1990); DeShaney v. Winnebago County Dept. of Social Services,
---- U. S. ---- (1989).

8
    In light of its asserted interest, I find it odd that Ohio allows
minors to consent to treatment for sexually transmitted diseases, Ohio Rev.
Code Ann. MDRV 3709.241 (1988), and drug and alcohol abuse, MDRV 3719.012
(A).  In each of these sensitive areas of health care, the State apparently
trusts the physician to use his informed medical judgment as to whether he
should question or inform the parent about the minor's medical and
psychological condition.

9
    The majority's reliance on H. L. v. Matheson is misplaced.  In that
case, unlike this one, the Utah Supreme Court had limited the steps that a
physician would have to take to notify the minor's parents.  See 450 U. S.,
at 405.  In contrast, in Akron, the Court pointed out that the "critical
factor is whether she obtains the necessary information and counseling from
a qualified person, not the identity of the person from whom she obtains
it."  462 U. S., at 448 (emphasis added).
