Subject:  OHIO v. AKRON CENTER FOR REPRODUCTIVE HEALTH, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


OHIO v. AKRON CENTER FOR REPRODUCTIVE 
HEALTH et al. 


appeal from the united states court of appeals for the sixth circuit 

No. 88-805.  Argued November 29, 1989--Decided June 25, 1990 

As enacted, Ohio's Amended Substitute House Bill 319 (H. B. 319) makes it a
crime for a physician or other person to perform an abortion on an
unmarried, unemancipated, minor woman, unless, inter alia, the physician
provides timely notice to one of the minor's parents or a juvenile court
issues an order authorizing the minor to consent.  To obtain a judicial
bypass of the notice requirement, the minor must present clear and
convincing proof that she has sufficient maturity and information to make
the abortion decision herself, that one of her parents has engaged in a
pattern of physical, emotional, or sexual abuse against her, or that notice
is not in her best interests.  Among other things, H. B. 319 also allows
the physician to give constructive notice if actual notice to the parent
proves impossible "after a reasonable effort"; requires the minor to file a
bypass complaint in the juvenile court on prescribed forms; requires that
court to appoint a guardian ad litem and an attorney for the minor if she
has not retained counsel; mandates expedited bypass hearings and decisions
in that court and expedited review by a court of appeals; provides
constructive authorization for the minor to consent to the abortion if
either court fails to act in a timely fashion; and specifies that both
courts must maintain the minor's anonymity and the confidentiality of all
papers.  Shortly before H. B. 319's effective date, appellees--an abortion
facility, one of its doctors, and an unmarried, unemancipated, minor woman
seeking an abortion there--and others filed a facial challenge to the
statute's constitutionality in the Federal District Court, which ultimately
issued an injunction preventing H. B. 319's enforcement.  The Court of
Appeals affirmed, concluding that various of the statute's provisions were
constitutionally defective.
Held: The judgment is reversed.
854 F. 2d 852, reversed.
    Justice Kennedy delivered the opinion of the Court with respect to
Parts I, II, III, and IV, concluding that, on its face, H. B. 319 does not
impose an undue, or otherwise unconstitutional, burden on a minor seeking
an abortion.  Pp. 4-14.
    1. House Bill 319 accords with this Court's cases addressing the
constitutionality of parental notice or consent statutes in the abortion
context.  Planned Parenthood of Central Missouri v. Danforth, 428 U. S. 52;
Bellotti v. Baird, 443 U. S. 622; H. L. v. Matheson, 450 U. S. 398; Planned
Parenthood Assn. of Kansas City, Mo., Inc. v. Ashcroft, 462 U. S. 476;
Akron v. Akron Center for Reproductive Health, Inc., 462 U. S. 416.  Pp.
4-11.
    (a) Whether or not the Fourteenth Amendment requires parental notice
statutes, as opposed to parental consent statutes, to contain judicial
bypass procedures, H. B. 319's bypass procedure is sufficient because it
meets the requirements identified in Danforth, Bellotti, Ashcroft, and
Akron for the more intrusive consent statutes, particularly the four
criteria set forth by the plurality in Bellotti, supra, at 643-644.  First,
the statute satisfies the requirement that the minor be allowed to show the
maturity to make her abortion decision without regard to her parents'
wishes.  Second, by requiring the juvenile court to authorize her consent
upon determining that the abortion is in her best interests and in cases
where she has shown a pattern of abuse, H. B. 319 satisfies the requirement
that she be allowed to show that, even if she cannot make the decision by
herself, the abortion would be in her best interests.  Third, the
requirement that a bypass procedure ensure the minor's anonymity is
satisfied, since H. B. 319 prohibits the juvenile court from notifying the
parents that the complainant is pregnant and wants an abortion and requires
both state courts to preserve her anonymity and the confidentiality of
court papers, and since state law makes it a crime for any state employee
to disclose documents not designated as public records.  Neither the mere
possibility of unauthorized, illegal disclosure by state employees nor the
fact that the H. B. 319 complaint forms require the minor to provide
identifying information for administrative purposes is dispositive. 
Complete anonymity is not critical under this Court's decisions, and H. B.
319 takes reasonable steps to prevent the public from learning of the
minor's identity.  Fourth, H. B. 319's time limits on judicial action
satisfy the requirement that a bypass procedure be conducted with
expedition.  Even if, as appellees contend, the bypass procedure could take
up to 22 calendar days, including weekends and legal holidays, that
possibility does not suffice to invalidate the statute on its face.  See,
e. g., Ashcroft, supra, at 477, n. 4, 491, n. 16.  Pp. 5-9.
    (b) The Bellotti criteria need not be extended by imposing appellees'
suggested additional requirements on bypass procedures.  First, H. B. 319
is not rendered unconstitutional by the fact that its constructive
authorization provisions do not require an affirmative order authorizing
the physician to act in the event that either state court fails to act
within the prescribed time limits.  Absent a showing that those limits will
be ignored, the State may expect that its judges will follow mandated
procedural requirements.  Moreover, Ashcroft, supra, at 479-480, n. 4, does
not require constructive authorization provisions, which were added by Ohio
out of an abundance of caution and concern for the minor's interests. 
Second, a bypass procedure such as Ohio's does not violate due process by
placing the burden of proof on the issues of maturity or best interests on
the minor or by requiring a heightened, clear and convincing evidence
standard of proof.  The plurality in Bellotti, supra, at 634, indicated
that a State may require the minor to bear the burden of proof on these
issues.  Moreover, a State may require a heightened standard of proof when,
as here, the bypass procedure contemplates an ex parte proceeding at which
no one opposes the minor's testimony and she is assisted by an attorney and
a guardian ad litem.  Third, H. B. 319's statutory scheme and the bypass
complaint forms do not deny an unwary and unrepresented minor the
opportunity to prove her case by requiring her to chose among three forms,
the first of which relates only to maturity, the second to best interests,
and the third to both.  Even assuming some initial confusion, it is
unlikely that the Ohio courts will treat a minor's choice of forms without
due care and understanding for her unrepresented status.  Moreover, she
does not make a binding election by her initial form choice, since H. B.
319 provides her with appointed counsel after filing the complaint and
allows her to move to amend the pleadings.  Pp. 9-11.
    2. Even assuming that H. B. 319 gives a minor a substantive, state- law
liberty or property right "to avoid unnecessary or hostile parental
involvement" upon proof of maturity or best interests, the statute does not
deprive her of this right without due process, since its confidentiality
provisions, expedited procedures, pleading form requirements, clear and
convincing evidence standard, and constructive authorization provisions are
valid on their face.  Pp. 12-13.
    3. House Bill 319 is not facially invalid simply because it requires
parental notice to be given by the physician rather than by some other
qualified person.  Since the physician has a superior ability to garner and
use important medical and psychological data supplied by a parent upon
receiving notice, a State may require the physician himself to take
reasonable steps to notify the parent.  See Matheson, supra, at 400, 411. 
In addition, the conversation with an experienced and detached physician
may assist the parent in approaching the problem in a mature and balanced
way and thereby enable him to provide better advice to the minor than would
a conversation with a less experienced person.  Any imposition on the
physician's schedule is diminished by provisions allowing him to give
notice by mail if he cannot reach the parent "after a reasonable effort"
and to forgo notice in the event of certain emergencies, which provisions
constitute an adequate recognition of his professional status.  Akron,
supra, at 446-449, distinguished.  Pp. 13-14.
    Justice Kennedy, joined by The Chief Justice, Justice White, and
Justice Scalia, concluded in Part V that H. B. 319 constitutes a rational
way to further legitimate ends.  A free and enlightened society may decide
that each of its members should attain a clearer, more tolerant
understanding of the profound philosophic choices confronting a woman
considering an abortion, which decision will affect her own destiny and
dignity and the origins of the other human life within the embryo.  It is
both rational and fair for the State to conclude that, in most instances,
the beginnings of that understanding will be within the family, which will
strive to give a lonely or even terrified minor advice that is both
compassionate and mature.  Pp. 14-15.
    Justice Stevens, agreeing that H. B. 319 is not unconstitutional on its
face, concluded that, in some of its applications, the one-parent notice
requirement will not reasonably further the State's legitimate interest in
protecting the welfare of its minor citizens.  The question whether the
judicial bypass is so obviously inadequate for such exceptional situations
that the entire statute should be invalidated must await the statute's
implementation and the evaluation of the significance of its restrictions
in light of its administration.  The State must provide an adequate
mechanism for avoiding parental notification for cases in which the minor
is mature or notice would not be in her best interests.  See Akron v. Akron
Center for Reproductive Health, 462 U. S. 416, 441, n. 31.  Pp. 1-3.

Kennedy, J., announced the judgment of the Court, and delivered the opinion
of the Court with respect to Parts I, II, III, and IV, in which Rehnquist,
C. J., and White, Stevens, O'Connor, and Scalia, JJ., joined, and an
opinion with respect to Part V, in which Rehnquist, C. J., and White and
Scalia, JJ., joined.  Scalia, J., filed a concurring opinion.  Stevens, J.,
filed an opinion concurring in part and concurring in the judgment. 
Blackmun, J., filed a dissenting opinion, in which Brennan and Marshall,
JJ., joined.

------------------------------------------------------------------------------