Subject: 89-1008 -- DISSENT, OWEN v. OWEN

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1008 



DWIGHT H. OWEN, PETITIONER v. HELEN OWEN 

on writ of certiorari to the united states court of appeals for the
eleventh circuit 

[May 23, 1991] 



    Justice Stevens, dissenting.
    The Court's analysis puts the cart before the horse.  As I read the
statute at issue, it is not necessary to reach the issue the majority
addresses.  In construing the lien avoidance provisions of the Bankruptcy
Code, it is important to recognize a distinction between two classes of
cases: those in which the lien attached to the exempt property before the
debtor had any right to claim an exemption, and those in which the lien
attached after the debtor acquired that right.  This case falls in the
former category.  As I shall explain, I believe it was correctly decided by
the Bankruptcy Court, the District Court and the Court of Appeals, and that
the judgment should be affirmed.

I 
    The facts raise a straight forward issue: whether the lien avoidance
provisions in MDRV 522(f) of the Bankruptcy Code, 11 U. S. C. MDRV 522(f) 
{1} apply to a judicial lien that attached before the debtor had any claim
to an exemption.  It is undisputed that respondent's judicial lien attached
to petitioner's Sarasota condominium when he acquired title to the property
in November 1984.  It is also undisputed that the petitioner was not
entitled to a homestead exemption when he acquired title because he was
single.  At that time, the exemption was available only to a "head of a
household" under Article 10, MDRV 4 of the Florida Constitution.  An
amendment that became effective in 1985 broadened the exemption to extend
to "a natural person."  Fla. Const., Art. 10, MDRV 4.  On the effective
date of this amendment petitioner became entitled to the homestead
exemption at issue in this case. {2}  Thus, it is undisputed that the
petitioner had an exemption on his condominium when he filed his bankruptcy
petition in 1986, but did not have a right to that exemption in 1984 when
respondent's judicial lien attached.
    As I read the text of MDRV 522(f), it does not authorize the avoidance
of liens that were perfected at a time when the debtor could not claim an
exemption in the secured property.  The Bankruptcy Code deals with the
subject of exemptions in two separate provisions that are relevant to this
case.  The first of these provisions, MDRV 522(b), identifies property that
is exempt from the claims of general creditors. {3}  Focusing on the legal
interests in the property at the time of the bankruptcy, this section
identifies property that is exempt from the bankrupt estate, and therefore
cannot be sold by the trustee to satisfy the claims of general creditors. 
See H. R. Rep. No. 95-595, pp. 360-361 (1977); S. Rep. No. 95-989, pp.
75-76 (1978).  In this case, petitioner's condominium in Sarasota, Florida
was entitled to a homestead exemption as a matter of Florida law when he
filed for bankruptcy and therefore was properly excluded from the estate. 
See 877 F. 2d 44, 45 (CA11 1989).  The property was fully protected from
the claims of general creditors by the operation of MDRV 522(b).
    The second provision that is relevant to this suit, MDRV 522(f), is
concerned with the priority of secured creditors not the claims of general
creditors.  Section 522(f) establishes a rule of priority between the
debtor's legal interest and creditors' security interests in exempt
property as opposed to the property of the estate.  The statute establishes
the priority by allowing the debtor to avoid the fixing of judicial liens
and certain nonpossessory, nonpurchase-money security interests under the
right circumstances to the extent that they encumber the exemption.
    As it applies to judicial liens, MDRV 522(f) raises two questions: (1)
whether the exemption provides a basis for avoidance of the lien; and (2)
if so, to what extent should the lien be avoided?  The first question
concerns the relative priority of conflicting claims on the same asset; on
such issues, the timing of the claims is often decisive.  The second
question -- I shall call it the "impairment question" -- concerns the
distribution of the proceeds of sale after the issue of priority has been
resolved.  This second question need not be reached unless the first
question has been answered positively.
    In determining whether the exemption provides a basis for avoiding the
lien, MDRV 522(f) turns our attention towards the exemption to which the
debtor would have been entitled at the time the lien "fixed."  In United
States v. Security Industrial Bank, 459 U. S. 70 (1982), this Court was
presented with the question whether applying MDRV 522(f)(2) to avoid non
possessory liens perfected before the enactment of the Bankruptcy Reform
Act of 1978 would be a taking of property without compensation in violation
of the Fifth Amendment of the Constitution.  The Court avoided deciding
that precise question by holding that MDRV 522(f) did not apply
retroactively to liens that had been perfected before the Bankruptcy Reform
Act was enacted.  Although there is no such constitutional question
presented here, Security Industrial Bank, establishes that the critical
date for determining whether a lien may be avoided under the statute is the
date of the fixing of that lien.
    The date of the fixing of the respondent's lien on petitioner's
condominium is therefore controlling in this case.  Because it is
undisputed that petitioner was not entitled to an exemption when the lien
attached, the subsequently acquired exemption does not provide a basis for
avoidance of the respondent's lien. {4}  Thus, the priority question in
this case was correctly decided by the Court of Appeals and its judgment
should be affirmed.

II 
    The Court frames the question it decides as whether the lien avoidance
provisions in MDRV 522(f) "can operate when the State has defined the
exempt property in such a way as specifically to exclude property
encumbered by judicial liens."  Ante, at 1.  That is an accurate
description of the issue that has arisen in cases concerning the
avoidability of non possessory, nonpurchase-money liens on household goods.
See cases cited, ante, at 4, nn. 1 and 2. {5}  In each of those cases the
state's definition of the exemption purported to exclude property interests
that were subject to otherwise avoidable liens under MDRV 522(f).  Thus,
the state's definition of the exemption itself defeated the purpose of the
federal lien avoidance provisions by narrowing the category of exempt
property. {6}
    The majority and dissenting opinions in In re McManus, 681 F. 2d 353
(CA5 1982), adequately identify the issue to which the Court's opinion
today is addressed.  In that case a finance company (AVCO) held a
promissory note secured by a nonpossessory, nonpurchase-money security
interest in the form of a chattel mortgage on some of the debtor's
household goods and furnishings.  The debtors sought to avoid AVCO's lien
under MDRV 522(f) on the ground that their household goods and furniture
were exempted under MDRV 522(b).  The Bankruptcy Court and the District
Court refused to avoid the lien.  The Court of Appeals, following the
reasoning of the Bankruptcy Court, affirmed. {7}  Louisiana had established
a homestead exemption for certain household goods and furniture.  Yet, it
had also explicitly established in a separate code provision that
notwithstanding its definitions of homestead exemptions, any household
goods or furniture encumbered by a mortgage are not exempt property.  The
majority of the Court of Appeals held that the liens were not avoidable
because the State of Louisiana had utilized its authority under MDRV 522(b)
to define its exemptions to exclude household goods subject to mortgages;
hence the liens did not impair an exemption to which the debtors would have
been entitled under MDRV 522(b).
    Under my reading of MDRV 522(f), the Court of Appeals erred because it
focused its attention entirely on the situation at the time of the
bankruptcy.  If it had analyzed the case by noting that at the time AVCO's
lien attached, the debtors were already entitled to an exemption, it should
have concluded that the lien was avoidable.  The dissenting judge came to
that conclusion by correctly recognizing that the statutory text evidences
an intent to consider the situation at the time of attachment.  He wrote:

    "The opening phrase of MDRV 522(f), `[n]otwithstanding any waiver of
exemptions,' indicates that the subsection's import is to return the
situation to the status quo ante, i.e., prior to any improvident waiver of
any exemption by the debtor.  When the debtors entered the creditors'
office they enjoyed an exemption under Louisiana law from seizure and sale
of their household goods; and when they left the office they could no
longer claim an exemption for those goods solely because they had
improvidently granted a security interest to the creditors covering such
goods.  I fail to see how this could be characterized as anything but a
waiver of exemptions, subject to the avoiding power found in MDRV 522(f)." 
Id., at 358. {8}


    Although the Court's opinion today resolves the question that was
presented in McManus by adopting the position of the dissent in McManus, I
disagree with the Court's reasoning.  The Court simply overlooks the fact
that for purposes of determining whether a lien is avoidable -- rather than
for the purpose of determining the extent to which the lien should be
avoided -- the question whether the debtor "would have been entitled" to an
exemption is addressed to the state of affairs that existed at the time the
lien attached.
    Finally, I must comment on the Court's conclusion "that Florida's
exclusion of certain liens from the scope of its homestead protection does
not achieve a similar exclusion from the Bankruptcy Code's lien avoidance
provision."  Ante, at 8.  This statement treats Florida's refusal to apply
its broadened homestead exemption retroactively as the equivalent of
Louisiana's narrowing definition of its household goods exemption to
exclude properties subject to a chattel mortgage.  The conclusion is
flawed.  Petitioner would not have been entitled to a homestead exemption
at the time respondent's judicial lien attached; for that reason the lien
avoidance provisions in MDRV 522(f) of the Bankruptcy Code are not
applicable.  I would therefore affirm the judgment of the Court of
Appeals.

    
    
    
    
    

------------------------------------------------------------------------------
1
    Section 522(f) provides:
    "(f) Notwithstanding any waiver of exemptions, the debtor may avoid the
fixing of a lien on an interest of the debtor in property to the extent
that such lien impairs an exemption to which the debtor would have been
entitled under subsection (b) of this section, if such lien is -- 
    "(1) a judicial lien; or
    "(2) a nonpossessory, nonpurchase-money security interest . . . ."

2
    The amendment was adopted in November 1984, but became effective on
January 8, 1985.  See Fla. Const., Art. 11, MDRV 5.

3
    Section 522(b) provides, in relevant part:
    "Notwithstanding section 541 of this title, an individual debtor may
exempt from property of the estate the property listed in either paragraph
(1) or, in the alternative, paragraph (2) of this subsection.

    . . . . .  


"Such property is -- 
    "(1) property that is specified under subsection (d) of this section,
unless the State law that is applicable to the debtor under paragraph
(2)(A) of this subsection specifically does not so authorize; or, in the
alternative.
    "(2)(A) any property that is exempt under Federal law, other than
subsection (d) of this section, or State or local law that is applicable on
the date of the filing of the petition at the place in which the debtor's
domicile has been located for the 180 days immediately preceding the date
of the filing of the petition, or for a longer portion of such 180-day
period than in any other place; . . . ."

4
    I recognize that in reading the text of MDRV 522(f), it is possible to
find am biguity in the timing issue from the placement of the phrase "under
subsection (b) of this section."  As I understand the interaction between
MDRV 522(b) and MDRV 522(f), however, those words merely define the exempt
property for the purposes of determining the priorities between the debtor
and secured creditors -- namely the kinds of exemptions that may justify an
avoidance.  The fact that MDRV 522(b) itself refers to the status of the
lien at the time of bankruptcy for the purpose of identifying the property
as exempt from the claims of general creditors is simply irrelevant to the
priority question posed under MDRV 522(f).  The Court's statement, ante, at
8-9, n. 6, that "[w]e follow the language of the Code" ignores this point,
ignores our holding in United States v. Security Industrial Bank, 459 U. S.
70 (1982), and ignores our holding in Farrey v. Sanderfoot, --- U. S. ---
(1991).

5
    Two of these cases, however, do address different issues.  In re Brown,
734 F. 2d 119 (CA2 1984) involved a judicial lien.  In that case the issue
was whether the debtor could avoid a judicial lien on his homestead after a
foreclosure sale where New York law did not allow an exemption on the
proceeds of a foreclosure sale.  In re Thompson, 750 F. 2d 628 (CA8 1984)
was concerned with the issue of whether a debtor could avoid a lien on a
Nebraska exemption on livestock under MDRV 522(f)(2).

6
    In this case, in contrast, Florida's definition of its household
exemption excluded petitioner's property because it was not used as a
family residence at the time his former spouse's lien attached.  The
subsequent broadening of Florida's homestead exemption was not even
arguably intended to protect the interest of lien holders or to defeat the
purposes of the federal lien avoidance provisions.

7
    Another case with similar facts, Blazer Financial Services v. Gibson
was consolidated with In re McManus before the Court of Appeals.  In re
McManus, 681 F. 2d 353 (CA5 1982).  The debtors were a married couple who
had filed a petition in bankruptcy and sought to avoid a finance company's
nonpossessory, nonpurchase-money security interest in their household
goods.  See id., at 355.

8
    Judge Dyer buttressed his conclusion by reference to the legislative
history:

"This is clearly indicated in S. Rep. No. 95-989, 95th Cong., 2d Sess. 76,
U. S. Code Cong. & Admin. News 1978, pp. 5787, 5862:

" `[To] protect the debtors' exemptions, his discharge, and thus his fresh
start, . . . [t]he debtor may avoid . . . to the extent that the property
could have been exempted in the absence of the lien . . . a nonpossessory,
non purchase-money security interest in certain household and personal
goods.'

"Thus it was Congress's clear intent that a debtor benefit to the fullest
extent possible exemptions granted to him by applicable state laws, even
when he may have improvidently waived such exemptions.  It is equally clear
that Congress was particularly concerned with eradicating certain
unconscionable creditor practices in the consumer loan industry."  In re Mc
Manus, 681 F. 2d, at 358.
