Subject:  OWEN v. OWEN, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



OWEN v. OWEN 


certiorari to the united states court of appeals for the eleventh circuit


No. 89-1008.  Argued November 5, 1990 -- Decided May 23, 1991 

The Bankruptcy Code allows States to define what property is exempt from
the estate that will be distributed among the debtor's creditors.  The
Florida Constitution provides a homestead exemption, which the state courts
have held inapplicable to liens that attach before the property in question
acquires its homestead status.  Petitioner purchased his Florida
condominium in 1984 subject to respondent's pre-existing judgment lien, and
the property first qualified as a homestead under a 1985 amendment to the
State's homestead law.  After petitioner filed a chapter 7 petition for
bankruptcy in 1986, the Bankruptcy Court, inter alia, sustained his claimed
homestead exemption in the condominium, but subsequently denied his
postdischarge motion to avoid respondent's lien pursuant to Code MDRV
522(f).  The District Court and the Court of Appeals affirmed, finding that
since the lien had attached before the condominium qualified for the
homestead exemption, the property was not exempt under state law.

Held:

    1. Judicial liens can be eliminated under MDRV 522(f) even though the
State has defined the exempt property in such a way as specifically to
exclude property encumbered by such liens.  The section provides, inter
alia, that "the debtor may avoid the fixing of a [judicial] lien on an
interest of the debtor in property to the extent that such lien impairs an
exemption to which the debtor would have been entitled under," in effect,
MDRV 522(d), which lists federal exemptions, or under state law.  At first
blush, respondent's argument seems entirely reasonable that her lien does
not "impair" petitioner's Florida homestead exemption within the meaning of
MDRV 522(f) because the exemption is not assertable against pre-existing
judicial liens, and that permitting avoidance of the lien would not
preserve the exemption but expand it.  However, this result has been widely
and uniformly rejected by federal bankruptcy courts with respect to federal
exemptions under MDRV 522(d).  To determine the application of MDRV 522(f),
those courts ask not whether the lien impairs an exemption to which the
debtor is in fact entitled, but whether it impairs an exemption to which he
would have been entitled but for the lien itself.  This approach, which
gives meaning to the phrase "would have been entitled" in the applicable
text, is correct.  A different approach cannot be adopted for state
exemptions, in light of the equivalency of treatment accorded to federal
and state exemptions by MDRV 522(f).  Pp. 2-8.

    2. This Court expresses no opinion on, and leaves for the Court of
Appeals to resolve in the first instance, the questions whether
respondent's lien can be said to have "impair[ed] an exemption to which
[petitioner] would have been entitled" at the time the lien was fixed, in
light of the fact that petitioner did not yet have a homestead interest;
whether the lien in fact fixed "on an interest of the debtor" if, under
state law, it attached simultaneously with petitioner's acquisition of his
property interest; and whether the Florida statute extending the homestead
exemption was retroactive.  Pp. 8-9.

877 F. 2d 44, reversed and remanded.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, Marshall, Blackmun, O'Connor, Kennedy, and Souter, JJ., joined. 
Stevens, J., filed a dissenting opinion.
------------------------------------------------------------------------------