Subject: 89-1027 & 89-1028 -- DISSENT, NORFOLK & W. R. CO. v. TRAIN DISPATCHERS

    
SUPREME COURT OF THE UNITED STATES 


Nos. 89-1027 and 89-1028 




NORFOLK AND WESTERN RAILWAY COMPANY, 
et al., PETITIONERS 
v. 
89-1027
AMERICAN TRAIN DISPATCHERS 
ASSOCIATION et al. 



CSX TRANSPORTATION, INC., PETITIONER 
v. 
89-1028
BROTHERHOOD OF RAILWAY CARMEN et al. 


on writs of certiorari to the united states court of appeals for the
district of columbia circuit 

[March 19, 1991] 



    Justice Stevens, with whom Justice Marshall joins, dissenting.

    The statutory exemption that the Court construes today had its source
in MDRV 407 of the Transportation Act, 1920 (1920 Act).  41 Stat. 482.  Its
wording was slightly changed in 1940, 54 Stat. 908-909, and again in 1978,
92 Stat. 1434.  There is, however, no claim that either of those amendments
modified the coverage of the exemption in any way.  It is therefore
appropriate to begin with a consideration of the purpose and the text of
the 1920 Act.
    Before the First World War, the railroad industry had been the prime
target of antitrust enforcement. {1}  In 1920, however, Congress adopted a
new national transportation policy that expressly favored the consolidation
of railroads.  The policy of consolidation embodied in the 1920 Act would
obviously have been frustrated by the federal antitrust laws had Congress
not chosen to exempt explicitly all approved mergers from these laws. 
Section 407 of that Act provided, in part:

    "The carriers affected by any order made under the foregoing provisions
of this section . . . shall be, and they are hereby, relieved from the
operation of the `antitrust laws,' . . . and of all other restraints or
prohibitions by law, State, or Federal, in so far as may be necessary to
enable them to do anything authorized or required by an order made under
and pursuant to the foregoing provisions of this section."  41 Stat. 482.


    Both the background and the text of MDRV 407 make it absolutely clear
that its primary focus was on federal antitrust laws.  Sensibly, however,
Congress wrote that section using language broad enough to cover any other
federal or state law that might otherwise forbid the consummation of any
approved merger or prevent the immediate operation of its properties under
a new corporate owner.  Not a word in the statute, or in its legislative
history, contains any hint that the approval of a merger by the Interstate
Commerce Commission (ICC) would impair the obligations of valid and
otherwise enforceable private contracts.
    Given the present plight of our nation's railroads, it may be wise
policy to give the ICC a power akin to, albeit greater than, that of a
bankruptcy court's power to approve a trustee's rejection of a bankrupt's
executory private contracts. {2}  Through nothing short of a tour de force,
however, can one find any such power in 49 U. S. C. MDRV 11341, or in
either of its predecessors.  Obviously, consolidated carriers would find it
useful to have the ability to disavow disadvantageous longterm leases on
obsolete car repair facilities, employment contracts with high salaried
executives whose services are no longer needed, as well as
collective-bargaining agreements that provide costly job security to a
shrinking work force.  If Congress had intended to give the ICC such broad
ranging power to impair contracts, it would have done so in language much
clearer than anything that can be found in the present Act.
    The Court's contrary conclusion rests on its reading of the "plain
meaning" of the present statutory text and our decision in Schwabacher v.
United States, 334 U. S. 182 (1948).  Neither of these reasons is
sufficient.  Moreover, the Court's reading is inconsistent with other
unambiguous provisions in the statute.
I 
    With or without the ejusdem generis canon, I believe that the normal
reader would assume that the text of MDRV 11341 encompasses the antitrust
laws, as well as other federal or state laws, that would otherwise prohibit
rail carriers from con summating approved mergers, and nothing more.  See
ante, at 11.  That text contains no suggestion that whenever a criminal
law, tort law, or any regulatory measure impedes the efficient operation of
a new merged carrier, the carrier can avoid such a restriction by virtue of
the ICC approval of that merger.  Nor does the text of MDRV 11341 contain
any suggestion that such an approval would impair the obligation of private
contracts. {3}  Rather, as both an application of the ejusdem generis canon
and an examination of the legislative history show, the purpose of the
exemption was to relieve the carriers "from the operation of the antitrust
and other restrictive or prohibitory laws."  H. R. Conf. Rep. No. 650, 66th
Cong., 2d Sess., 64 (1920) (emphasis added).
    The Court speculates that the reason the 1920 Congress explicitly
referred to the antitrust laws was simply to avoid the force of the rule,
that repeals of the antitrust laws by implication are not favored, citing
United States v. Philadelphia Nat. Bank, 374 U. S. 321, 350 (1963).  In
that case, however, the rule was announced in the context of the industry's
argument that federal regulatory approval of a transaction exempted the
transaction from the antitrust laws even though the regulatory statute was
entirely silent on the subject of exemption. Ibid.  The authority cited in
the Phila delphia decision to support this rule sheds no light on the
question whether a statute creating a broad exemption for mergers would
naturally be read to include all statutes that otherwise would have
prohibited the consummation of a merger of large rail carriers. {4}
    Of greater importance, however, is the Court's rather remarkable
assumption that an exemption "from all other law" should be read to
encompass the restraints created by private contract. {5}  Ante, at 12. 
Even if the text of the present Act could bear that reading, it is flatly
inconsistent with the text of the 1920 Act, which relieved the
participating carriers "from the operation of the `antitrust laws' . . . 
and of all other restraints, limitations, and prohibitions of law, Federal
and State . . . ."  41 Stat. 482.  Moreover, given the respect that our
legal system has always paid to the enforceability of private contracts --
a respect that is evidenced by express language in the Constitution itself 
{6} -- there should be a powerful presumption against finding an implied
authority to impair contracts in a statute that was enacted to alleviate a
legitimate concern about the antitrust laws.  Had Congress intended to
convey the message the Court finds in MDRV 11341, it surely would have said
expressly that the exemption was from all restraints imposed by law or by
private contract. {7}
II 
    In my opinion, the Court's reliance on the decision in Schwabacher v.
United States, 334 U. S. 182 (1948), is misplaced.  In that case, the
owners of two percent of the outstanding preferred stock of the Pere
Marquette Railway brought suit in the United States District Court to set
aside an ICC order approving a merger between that corporation and the
Chesapeake and Ohio Railway Corporation.  In approving the merger, the ICC
had found that the market value of plaintiffs' preferred shares ranged, at
different times, from $87 to $99 per share, and that the stock that they
received in exchange pursuant to the merger agreement would have realized
about $90 and $111 on the same dates.  Thus, the terms of the merger, as
applied to the plaintiffs' class, were just and reasonable.  Plaintiffs
contended, however, that the exchange value of their shares amounted to
$172.50 per share because the merger was a "liquidation" as a matter of
Michigan law, and the Pere Marquette charter provided that in the event of
liquidation or dissolution, the preferred shareholders were entitled to
recive full payment of par value plus all accrued unpaid dividends.
    The ICC order approving the merger did not resolve the Michigan law
question.  The ICC considered the issue too insignificant to affect the
validity of the entire transaction, and left the matter for resolution by
negotiation or later litigation.  On appeal from the District Court's
judgment sustaining the ICC order, this Court held that the ICC's finding
that the exchange value was just and reasonable foreclosed any other claim
that the dissenting shareholders might assert concerning the value of their
shares.  Whatever Michigan law might provide for the preferred shareholders
in the event of a winding-up or liquidation could not determine the just
and reasonable value of shares in the continuing enterprise.  The essence
of the Court's holding is set forth in this passage:

    "Since the federal law clearly contemplates merger as a step in
continuing the enterprise, it follows that what Michigan law might give
these dissenters on a windingup or liquidation is irrelevant, except
insofar as it may be reflected in current values for which they are
entitled to an equivalent.  It would be inconsistent to allow state law to
apply a liquidation basis to what federal law designates as a basis for
continued public service. . . .


    "We therefore hold that no rights alleged to have been granted to
dissenting stockholders by state law provision concerning liquidation
survive the merger agreement approved by the requisite number of
stockholders and approved by the Commission as just and reasonable.  Any
such rights are, as a matter of federal law, accorded recognition in the
obligation of the Commission not to approve any plan which is not just and
reasonable."  Id., at 200-201.


    It is true that the effect of the Schwabacher decision was to
extinguish whatever contractual rights the dissenting shareholders
possessed as a matter of Michigan law.  But the Court did require the ICC,
on remand, to consider whatever value the Michigan law claims might have in
connection with its final conclusion that the merger plan was "just and
reasonable."  A fair reading of the entire opinion makes it clear that the
holding was based more on the ICC's "complete control of the capital
structure to result from a merger" id., at 195, than on the exemption at
issue in this case.  Schwaba cher cannot fairly be read as authorizing
carriers to renounce private contracts that limit the benefits achievable
through the merger.
III 
    There is tension between the Court's interpretation of the exemption
that is now codified in 49 U. S. C. MDRV 11341(a) and the labor protection
conditions set forth in 49 U. S. C. MDRV 11347.  The latter section
requires an ICC order approving a railroad merger to impose conditions that
are "no less protective" of the employees than those established pursuant
to the Rail Passenger Service Act, 84 Stat. 1337, as amended, 45 U. S. C.
MDRV 565.  One of the conditions established by the Secretary of Labor
under the Amtrak Act was essentially the same as MDRV 2 of the New York
Dock conditions described by the Court, ante, at 3.  As the Court notes,
that condition provides that the benefits protected " `under applicable
laws and/or existing collective bargaining agreements . . . shall be
preserved unless changed by future collective bargaining agreements.' "
ibid. (citation omitted).  This provision unambiguously indicates that
Congress intended and expected that collective bargaining agreements would
survive any ICC approved merger.
    As I noted in my separate opinion in ICC v. Locomotive Engineers, 482
U. S. 270, 298 (1987), the statutory immunity provision in MDRV 11341 is
self-executing and becomes effective at the time of the ICC approval.  "The
breadth of the exemption is defined by the scope of the approved
transaction, and no explicit announcement of exemption is required to make
the statute applicable."  Ibid. (footnote omitted).  In neither of the
cases before the Court today did the ICC approval of the merger purport to
modify or terminate any collective bargaining agreement.  The ICC approval
orders were entered in 1980 and 1982 and contained no mention of either of
the proposed transfers of personnel that are now at issue and about which
the union was first notified several years after the ICC orders were
entered. {8}
    I cannot subscribe to a late-blooming interpretation of a 71-year old
immunity statute that gives the Commission a roving power -- exercisable
years after a merger has been approved and consummated -- to impair the
obligations of private contracts that may "prevent the efficiencies of
consoli dation from being achieved."  Ante, at 15.  The Court's decision
may represent a "better" policy choice than the one Congress actually made
in 1920, cf. West Virginia University Hospitals, Inc. v. Casey, --- U. S.
--- (1991) (slip op., at 17), but it is neither an accurate reading of the
command that Congress issued in 1920, nor is it a just disposition of
claims based on valid private contracts.
    I respectfully dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    See United States v. Trans-Missouri Freight Assn., 166 U. S. 290
(1897); United States v. Joint Traffic Assn., 171 U. S. 505 (1898);
Northern Securities Co. v. United States, 193 U. S. 197 (1904); United
States v. Terminal Railroad Assn. of St. Louis, 224 U. S. 383 (1912);
United States v. Union Pacific R. Co., 226 U. S. 61 (1912); United States
v. Pacific & Arctic R. & Nav. Co., 228 U. S. 87 (1913).

2
    Section 365 of the Bankruptcy Code, 11 U. S. C. MDRV 365, allows a
trustee to assume or reject a bankrupt's executory contracts and unexpired
leases subject to the subsequent approval of the bankruptcy court. 
Collective-bargaining agreements can be rejected only if the additional
requirements of 11 U. S. C. MDRV 1113 are met.

3
    As Judge D. H. Ginsburg, writing for the Court of Appeals noted:
    "We cannot sustain the ICC's position that this provision empowers it
to override a CBA.  First, and most important, the ICC's position finds no
support in the language of the statute.  By its terms, MDRV 11341(a)
contemplates exemption only from `the antitrust laws and from all other
law' to the extent necessary to carry out the transaction.  Nowhere does it
say that the ICC may also override contracts, nor has it ever, in any of
the various iterations since its initial enactment in 1920, included even a
general reference to `contracts,' much less any specific reference to CBAs.
Nor has the ICC explained how we can read the term `other law,' as it has
done, to mean `all legal obstacles.'  Dispatchers, J. A. 207.  None of the
Supreme Court decisions, discussed below, authorizing the ICC to abrogate
an `other law' even suggests that the term means `all legal obstacles.' 
The ICC itself, prior to its 1983 decision in DRGW, recognized as much. 
See Gulf, Mobile & Ohio R. R. Co. -- Abandonment, 282 I. C. C. 311, 335
(1952) (`None of the decisions in the [Supreme Court] cases . . . relates
to private contractual rights, but refers [sic] to State laws which
prohibit in some way the carrying out of the transaction authorized.')." 
Brotherhood of Railway Carmen v. ICC, 279 U. S. App. D. C. 239, 244, 880 F.
2d 562, 567 (1989).

4
    All but two of the cases that the Court cited in the Philadelphia
decision to support the rule against implicit repeals of the antitrust
statutes arose under a regulatory framework in which there was no mention
of exemption.  United States v. Philadelphia Nat. Bank, 374 U. S. 321, 350,
n. 28 (1963).  See United States v. Trans-Missouri Freight Assn., 166 U.
S., at 314-315; United States v. Joint Traffic Assn., 171 U. S. 505 (1898);
Northern Securities Co. v. United States., 193 U. S., at 343, 374376
(plurality and dissenting opinions); United States v. Pacific & Arctic R. &
Nav. Co., 228 U. S., at 105, 107; Keogh v. Chicago & Northwestern R. Co.,
260 U. S. 156, 161-162 (1922); Central Transfer Co. v. Terminal Railway
Assn. of St. Louis, 288 U. S. 469, 474-475 (1933); Terminal Warehouse Co.
v. Pennsylvania R. Co., 297 U. S. 500, 513-515 (1936); United States v.
Borden Co., 308 U. S. 188, 197-206 (1939); United States v. Socony-Vacuum
Oil Co., 310 U. S. 150, 226-228 (1940); Georgia v. Pennsylvania R. Co., 324
U. S. 439, 456-457 (1945); United States Alkali Export Assn., Inc. v.
United States, 325 U. S. 196, 205-206 (1945); Allen Bradley Co., v.
Electrical Workers, 325 U. S. 797, 809-810 (1945); Northern Pacific R. Co.
v. United States, 356 U. S. 1, 9 (1958); United States v. Radio Corp. of
America, 358 U. S. 334 (1959); California v. FPC, 369 U. S. 482 (1962);
Silver v. New York Stock Exchange, 373 U. S. 341 (1963).  The other two
cases involve regulations with explicit exemptions from the antitrust laws,
but do not support the position taken by the Court in this case.  In
Maryland and Virginia Milk Producers Assn. v. United States, 362 U. S. 458
(1960), this Court held that MDRV 6 of the Clayton Act's exemption of
agricultural co-operatives from the antitrust law only protected the
formation of those associations; once formed they could not engage in any
further conduct that would violate the antitrust laws.  In Pan American
World Airways, Inc. v. United States, 371 U. S. 296 (1963), the Court held
that the exemption relieving airlines from the operation of the antitrust
laws when certain transactions were approved by the Civil Aeronautics Board
did not exempt the airlines from all antitrust violations, but only
exempted them from violations stemming from activity explicitly governed by
the regulatory scheme.

5
    Again Judge Ginsburg's observation is pertinent:
    "Moreover, the ICC's proposed insertion of `all legal obstacles' into
the statutory language would lead to most bizarre results.  Under the ICC's
reading, it could set to naught, in order to facilitate a merger, a
carrier's solemn undertaking, in a bond indenture or a bank loan, to
refrain from entering into any such transaction without the consent of its
creditors.  Cf. Gulf, Mobile & Ohio, 282 I. C. C. at 331-335 (declaring
itself without power, in an abandonment context, to relieve a carrier from
its `contractual obligations for the payment of rent').  We do not think it
likely that Congress would grant the ICC a power with so much potential to
destabilize the railroad industry; we are confident, however, that it would
not do so without so much as a word to that effect in the statute itself. 
Never, either in its decisions here under review or in prior cases, has the
ICC offered any justification for this most unlikely reading of the Act." 
279 U. S. App. D. C., at 244-245, 880 F. 2d, at 567-568.

6
    "No State shall . . . pass any . . . Law impairing the Obligation of
Contracts, . . . ."  U. S. Const., Art. I, MDRV 10.

7
    After reviewing the legislative history, Judge Ginsburg concluded:
    "From our review of this history, we are confident that Congress did
not intend, when it enacted the immunity provision, to override contracts. 
First, Congress focused nearly exclusively, in the hearings and debates on
the 1920 Act, on specific types of laws it intended to eliminate -- all of
which were positive enactments, not common law rules of liability, as on a
contract.  Cf. Association of Flight Attendants v. Delta Air Lines, Inc.,
No. 87-7040, slip op. at 23 (D. C. Cir. July 18, 1989).  Indeed,
Commissioner Clark, who presented the immunity idea to the House and Senate
Commerce Committees in the hearings cited above, did not once suggest, over
the course of several days and several hundred pages, that the proposed
immunity might relieve a carrier of its obligations under negotiated
agreements with third parties."  279 U. S. App. D. C., at 247, 880 F. 2d,
at 570.

8
    In the ICC order approving the merger of Chessie System, Inc., and
Seaboard Coastline Industries, Inc., the ICC discussed how the coordination
of facilities would generate significant cost reductions and improved
economic efficiency.  CSX Corp.-Control-Chessie System, Inc., and Seaboard
Coast Line Industries, Inc., 363 I. C. C. 521, 556 (1980).  The ICC noted:

"These savings will spring from common-point coordination projects,
mechanical and engineering department coordinations, locomotive and car
utilization improvements, and internal rerouting efficiencies.  Each of
these projects is discussed separately below."  Ibid.

In the discussion that followed, the ICC did discuss plans to expand the
car production facilities at Raceland, Kentucky in order to make cars for a
member line that had been buying its cars from an independent manufacturer.
The ICC found that the applicants had failed to show that the public would
derive any benefit from this plan.  There was no discussion of the
consolidation of that facility by closing Seaboard's car repair shop in Way
cross, Georgia.  Nor did the ICC discuss the consolidation of locomotive
works in Norfolk Southern Corp.-Control-Norfolk & W. R. Co. and Southern R.
Co., 366 I. C. C. 173 (1982).
