Subject: 89-1048 -- DISSENT, FMC CORP. v. HOLLIDAY

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1048 



FMC CORPORATION, PETITIONER v. CYNTHIA 
ANN HOLLIDAY 


on writ of certiorari to the united states court of appeals for the third
circuit 

[November 27, 1990] 



    Justice Stevens, dissenting.

    The Court's construction of the statute draws a broad and illogical
distinction between benefit plans that are funded by the employer
(self-insured plans) and those that are insured by regulated insurance
companies (insured plans).  Had Congress intended this result, it could
have stated simply that "all State laws are pre-empted insofar as they
relate to any self-insured employee plan."  There would then have been no
need for the "saving clause" to exempt state insurance laws from the
pre-emption clause, or the "deemer clause," which the Court today reads as
merely reinjecting into the scope of ERISA's pre-emption clause those same
exempted state laws insofar as they relate to self-insured plans.
    From the standpoint of the beneficiaries of ERISA plans -- who after
all are the primary beneficiaries of the entire statutory program -- there
is no apparent reason for treating selfinsured plans differently from
insured plans.  Why should a self-insured plan have a right to enforce a
subrogation clause against an injured employee while an insured plan may
not?  The notion that this disparate treatment of similarly situated
beneficiaries is somehow supported by an interest in uniformity is
singularly unpersuasive.  If Congress had intended such an irrational
result, surely it would have expressed it in straightforward English.  At
least one would expect that the reasons for drawing such an apparently
irrational distinction would be discernible in the legislative history, or
in the literature discussing the legislation.
    The Court's anomalous result would be avoided by a correct and narrower
reading of either the basic pre-emption clause or the deemer clause.
I 
    The Court has endorsed an unnecessarily broad reading of the words
"relate to any employee benefit plan" as they are used in the basic
pre-emption clause of MDRV 514(a).  I acknowledge that this reading is
supported by language in some of our prior opinions.  It is not, however,
dictated by any prior holding and I am persuaded that Congress did not
intend this clause to cut nearly so broad a swath in the field of state
laws as the Court's expansive construction will create.
    The clause surely does not pre-empt a host of general rules of tort,
contract, and procedural law that relate to benefit plans as well as to
other persons and entities.  It does not, for example, pre-empt general
state garnishment rules insofar as they relate to ERISA plans.  Mackey v.
Lanier Collection Agency & Service, Inc., 486 U. S. 825 (1988).  Moreover,
the legislative history of the provision indicates that throughout most of
its consideration of pre-emption, Congress was primarily concerned about
areas of possible overlap between federal and state requirements.  Thus,
the bill that was introduced in the Senate would have pre-empted state laws
insofar as they "relate to the subject matters regulated by this Act,"  {1}
and the House bill more specifically identified state laws relating "to the
fiduciary, reporting, and disclosure responsibilities of persons acting on
behalf of employee benefit plans."  {2}  Although the compromise that
produced the statutory language "relate to any employee benefit plan" is
not discussed in the legislative history, the final version is perhaps best
explained as an editorial amalgam of the two bills rather than as a major
expansion of the section's coverage.
    When there is ambiguity in a statutory provision preempting state law,
we should apply a strong presumption against the invalidation of
well-settled, generally applicable state rules.  In my opinion this
presumption played an important role in our decisions in Fort Halifax
Packing Co. v. Coyne, 482 U. S. 1 (1987), and Mackey v. Lanier Collection
Agency & Service, Inc., supra.  Application of that presumption leads me to
the conclusion that the pre-emption clause should apply only to those state
laws that purport to regulate subjects regulated by ERISA or that are
inconsistent with ERISA's central purposes.  I do not think Congress
intended to foreclose Pennsylvania from enforcing the anti subrogation
provisions of its state Motor Vehicle Financial Responsibility Act against
ERISA plans -- most certainly, it did not intend to pre-empt enforcement of
that statute against self-insured plans while preserving enforcement
against insured plans.
II 
    Even if the "relate to" language in the basic pre-emption clause is
read broadly, a proper interpretation of the carefully drafted text of the
deemer clause would caution against finding pre-emption in this case. 
Before identifying the key words in that text, it is useful to comment on
the history surrounding enactment of the deemer clause.
    The number of self-insured employee benefit plans grew dramatically in
the 1960's and early 1970's. {3}  The question whether such plans were, or
should be, subject to state regulation remained unresolved when ERISA was
enacted.  It was, however, well recognized as early as 1967 that requiring
self-insured plans to comply with the regulatory requirements in state
insurance codes would stifle their growth:


"Application of state insurance laws to uninsured plans would make direct
payment of benefits pointless and in most cases not feasible.  This is
because a welfare plan would have to be operated as an insurance company in
order to comply with the detailed regulatory requirements of state
insurance codes designed with the typical operations of insurance companies
in mind.  It presumably would be necessary to form a captive insurance
company with prescribed capital and surplus, capable of obtaining a
certificate of authority from the insurance department of all states in
which the plan was `doing business,' establish premium rates subject to
approval by the insurance department, issue policies in the form approved
by the insurance department, pay commissions and premium taxes required by
the insurance law, hold and deposit reserves established by the insurance
department, make investments permitted under the law, and comply with all
filing and examination requirements of the insurance department.  The
result would be to reintroduce an insurance company, which the direct
payment plan was designed to dispense with.  Thus it can be seen that the
real issue is not whether uninsured plans are to be regulated under state
insurance laws, but whether they are to be permitted."  Goetz, Regulation
of Uninsured Employee Welfare Plans Under State Insurance Laws, 1967 Wis.
L. Rev. 319, 320-321 (emphasis in original).


    In 1974 while ERISA was being considered in Congress, the first state
court to consider the applicability of state insurance laws to self-insured
plans held that a self-insured plan could not pay out benefits until it had
satisfied the licensing requirements governing insurance companies in
Missouri and thereby had subjected itself to the regulations contained in
the Missouri insurance code.  Missouri v. Monsanto Co., Cause No. 259774
(St. Louis Cty. Cir. Ct., Jan. 4, 1973), rev'd, 517 S. W. 2d 129 (Mo.
1974).  Although it is true that the legislative history of ERISA or the
deemer clause makes no reference to the Missouri case, or to this problem
-- indeed, it contains no explanation whatsoever of the reason for enacting
the deemer clause -- the text of the clause itself plainly reveals that it
was designed to protect pension plans from being subjected to the detailed
regulatory provisions that typically apply to all state-regulated insurance
companies -- laws that purport to regulate insurance companies and
insurance contracts.
    The key words in the text of the deemer clause are "deemed," "insurance
company," and "purporting."  {4}  It provides that an employee welfare plan
shall not be deemed to be an insurance company or to be engaged in the
business of insurance for the purpose of determining whether it is an
entity that is regulated by any state law purporting to regulate insurance
companies and insurance contracts.
    Pennsylvania's insurance code purports, in so many words, to regulate
insurance companies and insurance contracts.  It governs the certification
of insurance companies, Pa. Stat. Ann., Tit. 40, MDRV 400 (Purdon 1971),
their minimum capital stock and financial requirements to do business, MDRV
386 (Pur don 1971 and Supp. 1990-1991), their rates, e. g., MDRV 532.9
(Purdon 1971) (authorizing Insurance Commissioner to regulate minimum
premiums charged by life insurance companies), and the terms that insurance
policies must, or may, include, e. g., MDRV 510 (Purdon 1971 and Supp.
1990-1991) (life insurance policies), MDRV 753 (Purdon 1971) (health and
accident insurance policies).  The deemer clause prevents a State from
enforcing such laws purporting to regulate insurance companies and
insurance contracts against ERISA plans merely by deeming ERISA plans to be
insurance companies.  But the fact that an ERISA plan is not deemed to be
an insurance company for the purpose of deciding whether it must comply
with a statute that purports to regulate "insurance contracts" or entities
that are defined as "insurance companies" simply does not speak to the
question whether it must nevertheless comply with a statute that expressly
regulates subject matters other than insurance.
    There are many state laws that apply to insurance companies as well as
to other entities.  Such laws may regulate some aspects of the insurance
business, but do not require one to be an insurance company in order to be
subject to their terms.  Pennsylvania's Motor Vehicle Financial
Responsibility Act is such a law.  The fact that petitioner's plan is not
deemed to be an insurance company or an insurance contract does not have
any bearing on the question whether petitioner, like all other persons,
must nevertheless comply with the Motor Vehicle Financial Responsibility
Act.
    If one accepts the Court's broad reading of the "relate to" language in
the basic pre-emption clause, the answer to the question whether petitioner
must comply with state laws regulating entities including but not limited
to insurance companies depends on the scope of the saving clause. {5}  In
this case, I am prepared to accept the Court's broad reading of that clause
but it is of critical importance to me that the category of state laws
described in the saving clause is broader than the category described in
the deemer clause.  A state law "which regulates insurance," and is
therefore exempted from ERISA's pre-emption provision by operation of the
saving clause, does not necessarily have as its purported subject of
regulation an "insurance company" or an activity that is engaged in by
persons who are insurance companies.  Rather, such a law may aim to
regulate another matter altogether, but also have the effect of regulating
insurance.  The deemer clause, by contrast, reinjects into the scope of
ERISA pre-emption only those state laws that "purport to" regulate
insurance companies or contracts -- laws such as those which set forth the
licensing and capitalization requirements for insurance companies or the
minimum required provisions in insurance contracts.  While the saving
clause thus exempts from the pre-emption clause all state laws that have
the broad effect of regulating insurance, the deemer clause simply allows
pre-emption of those state laws that expressly regulate insurance and that
would therefore be applicable to ERISA plans only if States were allowed to
deem such plans to be insurance companies.
    Pennsylvania's Motor Vehicle Financial Responsibility Act fits into the
broader category of state laws that fall within the saving clause only. 
The Act regulates persons in addition to insurance companies, and affects
subrogation and indemnity agreements that are not necessarily insurance
contracts.  Yet because it most assuredly is not a law "purporting" to
regulate any of the entities described in the deemer clause -- "insurance
companies, insurance contracts, banks, trust companies, or investment
companies," the deemer clause does not by its plain language apply to this
state law.  Thus, although the Pennsylvania law is exempted from ERISA's
preemption provision by the broad saving clause because it "regulates
insurance," it is not brought back within the scope of ERISA pre-emption by
operation of the narrower deemer clause.  I therefore would conclude that
petitioner is subject to Pennsylvania's Motor Vehicle Financial
Responsibility Act.
    I respectfully dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    S. 4, 93d Cong., 1st Sess., MDRV 609(a) (1973), reprinted at 1
Legislative History of the Employee Retirement Income Security Act of 1974
(Committee Print compiled by the Subcommittee on Labor of the Senate
Committee on Labor and Public Welfare) 93, 186 (1976) (Leg. Hist.).

2
    H. R. 2, 93d Cong., 1st Sess., MDRV 114 (1973); 1 Leg. Hist. 51.

3
    See Comment, State Regulation of Noninsured Employee Welfare Benefit
Plans, 62 Geo. L. J. 339, 340 (1973).

4
    Section 514(b)(2)(B), as set forth in 29 U. S. C. MDRV 1144(b)(2)(B),
provides:
    "Neither an employee benefit plan . . . nor any trust established under
such a plan, shall be deemed to be an insurance company or other insurer,
bank, trust company, or investment company or to be engaged in the business
of insurance or banking for purposes of any law of any State purporting to
regulate insurance companies, insurance contracts, banks, trust companies,
or investment companies."  (Emphasis added).

5
    Section 514(b)(2)(A) of ERISA, as set forth in 29 U. S. C. MDRV
1144(b)(2)(A), provides:
    "Except as provided in subparagraph (B) nothing in this subchapter
shall be construed to exempt or relieve any person from any law of any
State which regulates insurance, banking, or securities."
