Subject:  FMC CORP. v. HOLLIDAY, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


FMC CORP. v. HOLLIDAY 


certiorari to the united states court of appeals for the third circuit 

No. 89-1048.  Argued October 2, 1990 -- Decided November 27, 1990 

After petitioner FMC Corporation's self-funded health care plan (Plan) paid
a portion of respondent's medical expenses resulting from an automobile
accident, FMC informed respondent that it would seek reimbursement under
the Plan's subrogation provision from any recovery she realized in her
Pennsylvania negligence action against the driver of the vehicle in which
she was injured.  Respondent obtained a declaratory judgment in Federal
District Court that MDRV 1720 of Pennsylvania's Motor Vehicle Financial
Responsibility Law -- which precludes reimbursement from a claimant's tort
recovery for benefit payments by a program, group contract, or other
arrangement -- prohibits FMC's exercise of subrogation rights.  The Court
of Appeals affirmed, holding that the Employee Retirement Income Security
Act of 1974 (ERISA), which applies to employee welfare benefit plans such
as FMC's, does not preempt MDRV 1720.

Held: ERISA pre-empts the application of MDRV 1720 to FMC's Plan.  Pp.
3-12.

    (a) ERISA's pre-emption clause broadly establishes as an area of
exclusive federal concern the subject of every state law that "relate[s]
to" a covered employee benefit plan.  Although the statute's saving clause
returns to the States the power to enforce those state laws that
"regulat[e] insurance," the deemer clause provides that a covered plan
shall not be "deemed to be an insurance company or other insurer . . . or
to be engaged in the business of insurance" for purposes of state laws
"purporting to regulate" insurance companies or insurance contracts.  Pp.
3-5.

    (b) Section 1720 "relate[s] to" an employee benefit plan within the
meaning of ERISA's pre-emption provision, since it has both a "connection
with" and a "reference to" such a plan.  See Shaw v. Delta Air Lines, Inc.,
463 U. S. 85, 96-97.  Moreover, although there is no dispute that MDRV 1720
"regulates insurance," ERISA's deemer clause demonstrates Congress' clear
intent to exclude from the reach of the saving clause self-funded ERISA
plans by relieving them from state laws "purporting to regulate insurance."
Thus, such plans are exempt from state regulation insofar as it "relates
to" them.  State laws directed toward such plans are pre-empted because
they relate to an employee benefit plan but are not "saved" because they do
not regulate insurance.  State laws that directly regulate insurance are
"saved" but do not reach selffunded plans because the plans may not be
deemed to be insurance companies, other insurers, or engaged in the
business of insurance for purposes of such laws.  On the other hand, plans
that are insured are subject to indirect state insurance regulation insofar
as state laws "purporting to regulate insurance" apply to the plans'
insurers and the insurers' insurance contracts.  This reading of the deemer
clause is consistent with Metropolitan Life Ins. Co. v. Massachusetts, 471
U. S. 724, 735, n. 14, 747, and is respectful of the presumption that
Congress does not intend to pre-empt areas of traditional state regulation,
see Jones v. Rath Packing Co., 430 U. S. 519, 525, including regulation of
the "business of insurance," see Metropolitan Life Ins. Co. v.
Massachusetts, supra, at 742-744.  Narrower readings of the deemer clause
-- which would interpret the clause to except from the saving clause only
state insurance regulations that are pretexts for impinging on core ERISA
concerns or to preclude States from deeming plans to be insurers only for
purposes of state laws that apply to insurance as a business, such as laws
relating to licensing and capitalization requirements -- are unsupported by
ERISA's language and would be fraught with administrative difficulties,
necessitating definition of core ERISA concerns and of what constitutes
business activity and thereby undermining Congress' expressed desire to
avoid endless litigation over the validity of state action and requiring
plans to expend funds in such litigation.  Pp. 5-12.

885 F. 2d 79, vacated and remanded.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Marshall, Blackmun, Scalia, and Kennedy, JJ., joined. 
Stevens, J., filed a dissenting opinion.  Souter, J., took no part in the
consideration or decision of the case.

------------------------------------------------------------------------------