Subject:  BOARD OF ED. OF OKLAHOMA CITY v. DOWELL, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


BOARD OF EDUCATION OF OKLAHOMA CITY PUBLIC SCHOOLS, INDEPENDENT SCHOOL
DISTRICT NO. 80, OKLAHOMA COUNTY, OKLAHOMA v. DOWELL et al. 

certiorari to the united states court of appeals for the tenth circuit 

No. 89-1080.  Argued October 2, 1990 -- Decided January 15, 1991 

In 1972, finding that previous efforts had not been successful at
eliminating de jure segregation, the District Court entered a decree
imposing a school desegregation plan on petitioner Board of Education.  In
1977, finding that the school district had achieved "unitary" status, the
court issued an order terminating the case, which respondents, black
students and their parents, did not appeal.  In 1984, the Board adopted its
Student Reassignment Plan (SRP), under which a number of previously
desegregated schools would return to primarily one-race status for the
asserted purpose of alleviating greater busing burdens on young black
children caused by demographic changes.  The District Court thereafter
denied respondents' motion to reopen the terminated case, holding, inter
alia, that its 1977 unitariness finding was res judicata.  The Court of
Appeals reversed, holding that respondents could challenge the SRP because
the school district was still subject to the desegregation decree, nothing
in the 1977 order having indicated that the 1972 injunction itself was
terminated.  On remand, the District Court dissolved the injunction,
finding, among other things, that the original plan was no longer workable,
that the Board had complied in good faith for more than a decade with the
court's orders, and that the SRP was not designed with discriminatory
intent.  The Court of Appeals again reversed, holding that a desegregation
decree remains in effect until a school district can show " `grievous wrong
evoked by new and unforeseen conditions,' " United States v. Swift & Co.,
286 U. S. 106, 119, and that circumstances had not changed enough to
justify modification of the 1972 decree.

Held:

    1. Respondents may contest the District Court's order dissolving the
1972 injunction.  Although respondents did not appeal from the court's 1977
order, that order did not dissolve the desegregation decree, and, since the
order is unclear with respect to what it meant by "unitary" and the
necessary result of that finding, it is too ambiguous to bar respondents
from challenging later action by the Board.  If a desegregation decree is
to be terminated or dissolved, the parties are entitled to a rather precise
statement to that effect from the court.  Pp. 6-7.

    2. The Court of Appeals' test for dissolving a desegregation decree is
more stringent than is required either by this Court's decisions dealing
with injunctions or by the Equal Protection Clause of the Fourteenth
Amendment.  Pp. 6-12.

    (a) Considerations based on the allocation of powers within the federal
system demonstrate that the Swift test does not provide the proper standard
to apply to injunctions entered in school desegregation cases.  Such
decrees, unlike the one in Swift, are not intended to operate in
perpetuity, federal supervision of local school systems always having been
intended as a temporary measure to remedy past discrimination.  The legal
justification for displacement of local authority in such cases is a
violation of the Constitution, and dissolution of a desegregation decree
after local authorities have operated in compliance with it for a
reasonable period is proper.  Thus, in this case, a finding by the District
Court that the school system was being operated in compliance with the
Equal Protection Clause, and that it was unlikely that the Board would
return to its former ways, would be a finding that the purposes of the
desegregation litigation had been fully achieved, and no additional showing
of "grievous wrong evoked by new and unforeseen conditions" would be
required of the Board.  Pp. 7-10.

    (b) The Court of Appeals also erred in relying on United States v. W.
T. Grant Co., 345 U. S. 629, 633, for the proposition that "compliance
alone cannot become the basis for modifying or dissolving an injunction." 
That case did not involve the dissolution of an injunction, but the
question whether an injunction should be issued in the first place in light
of the wrongdoer's promise to comply with the law.  Although a district
court need not accept at face value a school board's profession that it
will cease to intentionally discriminate in the future, the board's
compliance with previous court orders is obviously relevant in deciding
whether to modify or dissolve a desegregation decree, since the passage of
time results in changes in board personnel and enables the court to observe
the board's good faith in complying with the decree.  The Court of Appeals'
test would improperly condemn a school district to judicial tutelage for
the indefinite future.  P. 10.

    (c) In deciding whether the Board made a sufficient showing of
constitutional compliance as of 1985, when the SRP was adopted, to allow
the injunction to be dissolved, the District Court, on remand, should
address itself to whether the Board had complied in good faith with the
desegregation decree since it was entered, and whether, in light of every
facet of school operations, the vestiges of past de jure segregation had
been eliminated to the extent practicable.  If it decides that the Board
was entitled to have the decree terminated, the court should proceed to
decide whether the Board's decision to implement the SRP complies with
appropriate equal protection principles.  Pp. 10-12.

890 F. 2d 1483, reversed and remanded.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, and Kennedy, JJ., joined.  Marshall, J., filed a
dissenting opinion, in which Blackmun and Stevens, JJ., joined. Souter, J.,
took no part in the consideration or decision of the case.

------------------------------------------------------------------------------