Subject: X, 89-1106--DISSENT



TRINOVA CORP. v. MICHIGAN DEPT. OF TREASURY 

        SUPREME COURT OF THE UNITED STATES 


No. 89-1106 



ATRINOVA CORPORATION, PETITIONER v. MICHIGAN DEPARTMENT OF TREASURY 

Bon writ of certiorari to the supreme court of michigan 

C[February 19, 1991] 



A  Justice Stevens, with whom Justice Blackmun joins, dissenting.

B  Although the parties refer to Michigan's "Single Business Tax" (SBT) as
a "Value Added Tax" (VAT), that term does not appear in the text of the
statute.  The text of the relevant Act describes the SBT as a tax on
"certain commercial, business, and financial activities."9 {1}  As a
practical matter, Michigan's SBT is nothing more than an amalgam of three
separate taxes: a tax on payroll, a tax on depreciable fixed assets, and a
tax on income.  Payroll and depreciation represent over 90 percent of the
SBT tax base, and the productive activities that are measured by payroll
and depreciation take place at geographic locations that are readily
identifiable.  Because Michigan's SBT uses an apportionment formula to tax
a portion of those activities occurring outside Michigan, I depart from the
Court's analysis and conclude that the state taxation scheme violates
established principles of due process.

NI 
D  Petitioner Trinova's executive offices and manufacturing facilities are
located in Ohio.  Most of its employees live and work in Ohio.  In fact,
significantly less than one percent of Trinova's capital assets and labor
were employed in Michigan in 1980. {2}  The company operated at a
substantial loss in that year.  The question presented is whether the fact
that 26 percent of Trinova's unprofitable sales were made to Michigan
customers provides a constitutionally sufficient justification for the
State to attribute to Michigan (and thus to tax) approximately nine percent
of Trinova's productive activities, almost all of which actually occurred
in Ohio.

    In upholding the constitutionality of the SBT against a Due Process
Clause challenge, the Court today concludes that even though the bulk of
Trinova's property and payroll are located outside Michigan, it does not
follow that the bulk of its value-adding activities are located outside
Michigan and thus are not attributable to or taxable by Michigan.  Rather,
the Court assumes that the value added to a product is largely contingent
upon the revenue that the product generates when it is sold in the
marketplace.  Because the value added by Trinova's use of labor and capital
in Ohio is not realized until Trinova's product is sold in Michigan and the
product is given market value by consumers, the Court concludes that
Michigan's sales contribute greatly to the value of Trinova's product and
thus that allowing a portion of the value added by Trinova's business
activities in Ohio to be attributed to Michigan through use of an
apportionment formula is justified.

    The Court's assumption that value added from labor and capital is not
realized until the product is sold, however, is simply wrong.  Finished
goods, even though stored in a warehouse and not yet sold, are more
valuable than raw materials.  Moreover, under the Michigan statute, the
revenues generated by the sales of the finished product are reflected in
the net income component of the tax base.  Thus, in this case, because
Trinova operated at a loss, the value added by labor and capital is
reduced, rather than enhanced, by the ultimate sales made in Michigan.  It
necessarily follows that allowing Michigan to apportion out-of-state
expenses incurred for fixed assets and labor on the basis of Michigan sales
in effect allows Michigan to tax extraterritorial business activity.

    Under this Court's due process jurisprudence, a State may
constitutionally tax only those interstate business activities or income to
which it has a rational nexus.  See Container Corp. of America v. Franchise
Tax Bd., 463 U.9S. 159, 165166 (1983).  However, in the context of state
income taxes on "unitary" interstate businesses, our cases allow States to
deviate from the fixed rule of geographic accounting in favor of a more
flexible system of formulary apportionment.  In so doing, we have cautioned
that "[t]he functional meaning of this requirement [of a rational nexus
between the taxing State and the taxed activities] is that there be some
sharing or exchange of value not capable of precise [geographic]
identification or measurement .9.9. which renders formula apportionment a
reasonable method of taxation."  Id., at 166.

    The Court today extends its analysis upholding the constitutionality of
income apportionment as an exception to the general rule of geographic
accounting to situations in which the original justification for the use of
an imprecise apportionment formula no longer holds.  Unlike the income of a
unitary business, which we before have recognized may not be precisely
allocated, the two principal elements of Michigan's SBT--property and
payroll--are subject to precise geographic identification and thus do not
warrant being subject to an apportionment formula.

    The Court concedes, as it must, that far less than one percent of
Trinova's capital assets and labor were employed in Michigan in 1980, but
rejects the logical result of such analysis by concluding that it does not
necessarily follow that far less than one percent of Trinova's "value
added" can be precisely identified as having been realized outside
Michigan.  Instead, the Court concludes that the value added by Tri nova's
factors of production located outside of Michigan cannot be precisely
determined until the ultimate product is sold and the market value or
revenue that the product commands is considered.  As the Court states,
"[t]he Michigan SBT .9.9. is not three separate and independent taxes, and
Trinova cannot purport to identify the geographic source of value added by
assuming that two elements can be located in a single state while the third
cannot."  Ante, at 14.  Rather, "[i]n a unitary enterprise, compensation,
depreciation and profit are not independent variables to be adjusted
without reference to each other.  If Trinova had paid an additional $100
million in compensation during 1980, there is no way of knowing whether, or
to what extent, value added would have increased.  In fact, value added
would not have increased so long as revenues did not increase."  Ante, at
15 (emphasis added).

    Driving the Court's analysis is the recognition that Trinova in 1980
netted a loss of over $42 million.  This, the Court concludes, means that
the ultimate value added by Trinova's use of labor and capital resources
was not equivalent to its actual payroll and capital expenses.  Resisting
the perceived awkwardness of finding "that Trinova added value at the
factory through the consumption of capital and labor, but that its products
somehow lost value outside of this process," ante, at 14, the Court holds
that the value added by capital and labor should not be deemed to be
realized and should not be geographically assigned until Trinova's product
is sold, and that the measure of value added by payroll and capital
expenses should be adjusted by the ultimate revenue the product generates.

NII 
D  The Court's assumption that value added by property and payroll is not
realized and cannot be determined until the product is sold is belied by
the rationale underlying the VAT.  The "concept of value added .9.9. is
derived from the most basic of economic facts--the scarcity of
resources--and hence consistently measures the amount of scarce labor and
capital resources used up (and not available for use elsewhere) in every
economic activity."  See Haughey, The Economic Logic of the Single Business
Tax, 22 Wayne L. Rev. 1017, 1018 (1976).  That a product is ultimately
unprofitable does not diminish the amount of resources a company utilized
in manufacturing the product.  Nor does the value added to the economy or
gross national product by the company's purchase of labor and utilization
of capital diminish when the product is not sold or is sold for a net
loss.

    Rather, value added is fully realized at each stage of the production
process--at the stages where labor services are sold and paid for by the
company in the form of payroll expenses and where capital is consumed.  The
amount of value added at these intermediate stages of production is the
price paid for the labor services and for the capital expended.  See ibid.
(value added may be determined by "add[ing] up all of the payments paid
internally to the owners of the labor and capital used").  Regardless of
the profitability (or unprofit ability) of the ultimate product, value
added by labor and capital is not eliminated or diminished if the ultimate
product is unable to command equivalent value or revenue in the
marketplace. {3}  As the Court itself concedes early in its opinion,
"[e]ven if a business entity is unprofitable, under normal circumstances it
adds value to its products and, as a consequence, will owe some VAT." 
Ante, at 3.  This immunity of the VAT base from the vagaries of the
marketplace is the basic justification for the SBT: "[B]ecause value added
does not fluctuate as widely as net income, a VAT provides a more stable
source of revenue than the corporate income tax."  Ibid.

    Concededly, under the Michigan statute, the task of calculating
precisely Trinova's value added by its capital and labor resources without
looking to its ultimate sales or profit is complicated by the
unprofitability of Trinova's business during the years in question.  Under
Michigan's method for calculating the SBT tax base, the corporation's
profit is added to the sum of labor costs and capital expenditures
(consisting of depreciation and interest expenses) and represents the value
added by the corporation's skill and entrepreneurial effort.  Insofar as
Trinova in 1980 netted a loss of over $42 million, Trinova's value added
tax base was actually reduced by "addition" of its profit to its labor and
capital costs.

    It is nevertheless clear that value added under the additive method is
realized at each stage of the production process and is undiminished if the
product suffers a net loss.  That Michigan chooses to allow a company's
value added tax base to be reduced by the extent of its unprofitability
does not in any way lead to the Court's conclusion that the value added by
labor and capital is not realized when (and where) those resources are
purchased and that the amount of that value added to the economy is not
equivalent to the price paid by the company for those resources.

    Because the value added by the two principal components of Michigan's
SBT--labor and capital--are fully realized and thus can be precisely
quantified and geographically assigned when the actual purchase of labor
services and use of capital occur, Michigan's apportionment of a company's
entire payroll and capital expenses results in the unconstitutional
taxation by Michigan of a portion of the taxpayer's extraterritorial
activities. {4}  In fact, in Trinova's case, although less than one percent
of Trinova's property and payroll expenses are incurred within its borders,
Michigan, by applying the apportionment formula to payroll and capital,
treats nine to ten percent of Trinova's labor and capital costs as if they
were in-state expenses. {5}  Because such extraterritorial taxation
violates basic principles of due process, I respectfully dissent.

T
    
    
    
    
    

------------------------------------------------------------------------------
1
    9The preamble to the statute states, in part:
    "AN ACT to provide for the imposition, levy, computation, collection,
assessment and enforcement, by lien or otherwise, of taxes on certain
commercial, business, and financial activities9.9.9.9."  See Mich. Comp.
Laws 9208.1, p.94 (1986).
    The Michigan Supreme Court's explanation of the significance of the
label "value added tax" describes it as a tax upon business activity.  In
its opinion below, the Michigan court explained:
H
"In short, a value added tax is a tax upon business activity.  The act
employs a value added measure of business activity, but its intended effect
is to impose a tax upon the privilege of conducting business activity
within Michigan.  It is not a tax upon income.  MCL 208.31(4); MSA
7.558(31) (4)."  App. to Pet. for Cert. 10a.
    This Court today also states that "value added is a measure of actual
business activity."  Ante, at 3.

2
    9The Company's total payroll was $226,356,271.00; its Michigan payroll
was only $511,774.00 or less than one-fourth of one percent.  Its Michigan
depreciation was only $2,152.00, representing less than one-tenth of one
percent of its entire depreciation.

3
    9Unlike the tax bases under the value added tax schemes that are found
in European and South American countries, see ante, at 5, n.93, the tax
base under Michigan's SBT is affected by the revenues that the product
brings in only insofar as such revenues are reflected in the company's net
income, which is a component of the tax base under the additive method.  In
the foreign jurisdictions utilizing the VAT, however, the starting point
for computing the tax base is the revenue received by the taxpayer from
sales made in the taxing jurisdiction, with certain amounts exempted or
subtracted from the in-state revenues.  Although measuring value added with
reference to revenues might therefore be warranted in traditional European
models of the VAT, it is unjustified under Michigan's SBT, because the
income component of the value added tax base in Michigan already accounts
for revenues.

4
    9"The taxation of property not located in the taxing State is
constitutionally invalid, both because it imposes an illegitimate restraint
on interstate commerce and because it denies to the taxpayer the process
that is his due.  A State will not be permitted, under the shelter of an
imprecise allocation formula or by ignoring the peculiarities of a given
enterprise, to `project the taxing power of the state plainly beyond its
borders .9.9.9'  Any formula used must bear a rational relationship, both
on its face and in its application, to property values connected with the
taxing State."  Norfolk & Western R. Co. v. Missouri State Tax Comm'n, 390
U.9S. 317, 325 (1968) (footnote omitted).

5
    9The Court implies that it would be unjust to apportion Trinova's net
income without also apportioning its company-wide labor and appreciation. 
Ante, at 21, n.99.  My reaction to the facts of this case is just the
opposite.  Because the apportioned share of the taxpayer's net loss far
exceeds the actual use of labor and capital in Michigan, there is no more
justification for imposing the SBT on Trinova than there would be to
collect an income tax from a taxpayer whose company-wide operations, as
well as its Michigan operations, produced a substantial net loss.
