Subject:  TRINOVA CORP. v. MICHIGAN DEPT. OF TREASURY, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


ATRINOVA CORP. v. MICHIGAN DEPARTMENT 
OF TREASURY 


Bcertiorari to the supreme court of michigan 

CNo.989-1106.  Argued October 1, 1990--Decided February 19, 1991 

DMichigan's single business tax (SBT) is a value added tax (VAT) levied
against entities having "business activity" within the State.  As part of
the SBT computation, a taxpayer doing business both within and without the
State must determine its apportioned tax base by multiplying its total
value added--which consists of its profit, as represented by its federal
taxable income, plus compensation paid to labor, depreciation on capital,
and other factors--by the portion of its business activity attributable to
Michigan--which consists of the average of three ratios: (1) Michigan
payroll to total payroll, (2) Michigan property to total property, and (3)
Michigan sales to total sales.  During 1980, the tax year in question,
petitioner Trinova, an Ohio corporation, maintained a 14person sales office
in Michigan.  Under the SBT formula, its 1980 payroll and property
apportionment factors were only .2328% and .0930% respectively, while its
sales factor was 26.5892%, representing Michigan sales of over $100
million.  Although its 1980 federal taxable income showed a loss of almost
$42.5 million, Trinova's SBT computation resulted in a tax of over
$293,000.  Trinova paid the tax, but subsequently filed an amended return
and refund claim, alleging that it was entitled to relief under Michigan
law because the SBT's apportionment provisions did not fairly represent the
extent of its business activity within the State.  The amended return
proposed that Trinova's company-wide compensation and depreciation be
excluded from its pre-apportionment value added, and that its actual
Michigan compensation and depreciation be added back into its apportioned
tax base, which would result in a negative value added apportioned to
Michigan and entitle the company to a refund for its entire 1980 SBT
payment.  When respondent Department of Treasury denied relief, Trinova
sued for a refund in the State Court of Claims, which ruled in its favor. 
However, the State Court of Appeals held that Trinova was not entitled to
statutory relief, and the State Supreme Court affirmed, holding, among
other things, that the SBT's three-factor apportionment formula did not
violate either the Due Process Clause or the Commerce Clause of the Federal
Constitution.

EHeld: As applied to Trinova during the tax year at issue, the SBT's
threefactor apportionment formula does not violate either the Due Process
Clause or the Commerce Clause.  Pp.911-26.

    F(a) Under the test stated in Complete Auto Transit, Inc. v. Brady, 430
    U.9S. 274, 279, a state tax levied upon multistate businesses is valid
    under the Commerce Clause if, as relevant here, it is fairly
    apportioned and does not discriminate against interstate commerce. 
    Moreover, the Complete Auto test encompasses the Due Process Clause
    requirement that, inter alia, a rational relationship exist between the
    income attributed to the State and the intrastate values of the
    enterprise.  See, e.9g., Mobil Oil Corp. v. Commissioner of Taxes of
    Vt., 445 U.9S. 425, 436-437.  Pp.911-13.

    (b) Because the SBT attempts to tax a base that cannot be assigned to
    one geographic location with any precision, the decision to apportion
    the tax is not unconstitutional.  Although Trinova's compensation and
    depreciation may appear in isolation to be susceptible of geographic
    designation, those elements cannot be separated from income, which
    cannot be located in a single State.  The SBT is not a combination or
    series of several smaller taxes on compensation, depreciation, and
    income, but is an indivisible tax upon a different, bona fide measure
    of business activity, the value added.  This conclusion is no different
    than the one this Court has reached in upholding the validity of state
    apportionment of income taxes.  The same factors that prevent
    determination of the geographic location where income is
    generated--such as functional integration of the intrastate and
    extrastate activities of a unitary business enterprise, centralization
    of management, and economies of scale--make it impossible to determine
    the location of value added with exact precision.  See, e.9g., Mobil
    Oil Corp., supra, at 438; Amerada Hess Corp. v. Director, Div. of
    Taxation, New Jersey Dept. of Treasury, 490 U.9S. 66, 74.  Thus,
    although Trinova had no federal income during 1980, it cannot be
    relieved of tax upon its Michigan business.  Such relief would be
    incompatible with the rationale of a VAT, under which tax becomes due
    even if the taxpayer was unprofitable, and is unsupported by the
    record.  Trinova's approach would require the conclusion that it added
    value only at the factory through the consumption of capital and labor,
    while the record would as easily support a finding that its production
    operations added little value and its sales offices added significant
    value.  Although Trinova's 14 Michigan sales personnel need not be
    relied on as the sole, or even a substantial, source of all the value
    added that can be apportioned fairly to Michigan, it cannot be doubted
    that, without the company's $100 million in Michigan sales, its total
    value added would have been lower to a remarkable degree.  It distorts
    the SBT both in application and theory to confine value added
    consequences of the Michigan market solely to the labor and capital
    expended by the resident sales force.  Pp.913-19.

    (c) The SBT's three-factor apportionment formula cannot be ruled
    unfair, since Trinova has failed to meet its burden of proving, by
    clear and cogent evidence, that there is no rational relationship
    between its tax base measure attributed to Michigan and the
    contribution of its Michigan business activity to the entire value
    added process.  Cf., e.9g., Container Corp. of America v. Franchise Tax
    Bd., 463 U.9S. 159, 169, 180-181; Moorman Mfg. Co. v. Bair, 437 U.9S.
    267, 274.  This Court has approved the same formula for apportionment
    of income, see, e.9g., Butler Bros. v. McColgan, 315 U.9S. 501, and the
    formula has gained wide acceptance in that context "because payroll,
    property, and sales appear in combination to reflect a very large share
    of the activities by which value is generated," Container Corp., supra,
    at 183 (emphasis added).  Trinova's argument--that the formula leads to
    a distorted result, out of all proportion to the company's Michigan
    business, because sales have no relationship to, and add nothing to,
    the value that compensation and depreciable plant contribute to the
    Michigan tax base--is rejected, since sales (as a measure of market
    demand) do have a profound impact upon the amount of an enterprise's
    value added, and since there is no basis for distinguishing similar
    arguments that were pressed, and rejected by this Court, with regard to
    the apportionment of income.  Because the three-factor formula causes
    no distortion, the SBT does not tax value earned outside Michigan.  The
    argument that the value was added in Ohio, by labor and capital, and
    that no value has been added in Michigan, wrongly assumes that value
    added is subject to geographic ascertainment and that a sales factor is
    inappropriate in apportionment.  Trinova gives no estimate of the value
    added that would take account of both its Michigan sales activity and
    Michigan market demand for its products, whereas the State has
    consistently applied the three-factor formula and has enacted further
    provisions giving relief to labor intensive taxpayers like Trinova. 
    Pp.919-24.

    (d) The SBT does not discriminate against interstate commerce.  Trinova
    cannot point to any treatment of in-state and out-of-state firms that
    is discriminatory on its face.  Although American Trucking Assns. v.
    Scheiner, 483 U.9S. 266, 281, states that the Commerce Clause has a
    "deeper meaning" that may be implicated even absent facial
    discrimination, that meaning is embodied in the requirement of fair
    apportionment and does not encompass Trinova's vague accusation of
    discrimination.  Nor is that accusation supported by a statement of
    Michigan's Governor that the SBT was enacted to promote business
    development and investment within the State.  Such promotion is a
    laudatory goal in the absence of evidence of an impermissible motive to
    export tax burdens or import tax revenues.  Pp.924-26.

G433 Mich. 141, 445 N. W. 2d 428, affirmed.

HKennedy, J., delivered the opinion of the Court, in which Rehnquist,
C.9J., and White, Marshall, and O'Connor, JJ., joined.  Scalia, J., filed
an opinion concurring in the judgment.  Stevens, J., filed a dissenting
opinion, in which Blackmun, J., joined.  Souter, J., took no part in the
consideration or decision of the case.
------------------------------------------------------------------------------