Subject:  MILES v. APEX MARINE CORP., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


MILES, individually and as administratrix of the succession of TORREGANO v.
APEX MARINE CORP. et al. 

certiorari to the united states court of appeals for the fifth circuit 

No. 89-1158.  Argued October 3, 1990 -- Decided November 6, 1990 

Petitioner Miles, the mother and administratrix of the estate of a seaman
killed by a fellow crew member aboard the vessel of respondents
(collectively Apex) docked in an American port, sued Apex in District
Court, alleging negligence under the Jones Act for failure to prevent the
assault and breach of the warranty of seaworthiness under general maritime
law for hiring a crew member unfit to serve.  After the court ruled, inter
alia, that the estate could not recover the son's lost future income, the
jury found that the ship was seaworthy but that Apex was negligent. 
Although it awarded damages on the negligence claim to Miles for the loss
of her son's support and services and to the estate for pain and suffering,
the jury found that Miles was not financially dependent on her son and was
therefore not entitled to damages for loss of society.  The Court of
Appeals affirmed the judgment of negligence by Apex.  As to the general
maritime claim, the court ruled that the vessel was unseaworthy as a matter
of law, but held that a nondependent parent may not recover for loss of
society in a general maritime wrongful death action and that general
maritime law does not permit a survival action for decedent's lost future
earnings.

Held:

    1. There is a general maritime cause of action for the wrongful death
of a seaman.  The reasoning of Moragne v. States Marine Lines, Inc., 398 U.
S. 375, which created a general maritime wrongful death cause of action,
extends to suits for the death of true seamen despite the fact that Moragne
involved a longshoreman.  Although true seamen, unlike longshoremen, are
covered under the Jones Act provision creating a negligence cause of action
against the seaman's employer for wrongful death, Moragne, supra, at 396,
n. 12, recognized that that provision is preclusive only of state remedies
for death from unseaworthiness and does not pre-empt a general maritime
wrongful death action.  The Jones Act evinces no general hostility to
recovery under maritime law, since it does not disturb seamen's general
maritime claims for injuries resulting from unseaworthiness, and does not
preclude the recovery for wrongful death due to unseaworthiness created by
its companion statute, the Death On the High Seas Act (DOHSA).  Rather, the
Jones Act establishes a uniform system of seamen's tort law.  As the Court
concluded in Moragne, supra, at 396, n. 12, that case's extension of the
DOHSA wrongful death action from the high seas to territorial waters
furthers rather than hinders uniformity in the exercise of admiralty
jurisdiction.  There is also little question that Moragne intended to
create a general maritime wrongful death action applicable beyond the
situation of longshoremen, since it expressly overruled The Harrisburg, 119
U. S. 199, which held that maritime law did not afford a cause of action
for the wrongful death of a seaman, and since each of the "anomalies" to
which the Moragne cause of action was directed -- particularly the fact
that recovery was theretofore available for the wrongful death in
territorial waters of a longshoreman, but not a true seaman -- involved
seamen.  Pp. 7-10.

    2. Damages recoverable in a general maritime cause of action for the
wrongful death of a seaman do not include loss of society.  This case is
controlled by the logic of Mobil Oil Corp. v. Higginbotham, 436 U. S. 618,
625, which held that recovery for nonpecuniary loss, such as loss of
society, is foreclosed in a general maritime action for death on the high
seas because DOHSA, by its terms, limits recoverable damages in suits for
wrongful death on the high seas to "pecuniary loss sustained by the persons
for whose benefit the suit is brought" (emphasis added).  SeaLand Services,
Inc. v. Gaudet, 414 U. S. 573, which allowed recovery for loss of society
in a general maritime wrongful death action, applies only in territorial
waters and only to longshoremen.  The Jones Act, which applies to deaths of
true seamen as a result of negligence, allows recovery only for pecuniary
loss and not for loss of society in a wrongful death action.  See Michigan
Central R. Co. v. Vreeland, 227 U. S. 59, 69-71.  The Jones Act also
precludes recovery for loss of society in this case involving a general
maritime claim for wrongful death resulting from unseaworthiness, since it
would be inconsistent with this Court's place in the constitutional scheme
to sanction more expansive remedies for the judicially-created
unseaworthiness cause of action, in which liability is without fault, than
Congress has allowed in cases of death resulting from negligence.  This
holding restores a uniform rule applicable to all actions for the wrongful
death of a seaman, whether under DOHSA, the Jones Act, or general maritime
law.  Pp. 10-13.

    3. A general maritime survival action cannot include recovery for
decedent's lost future earnings.  Even if a seaman's personal cause of
action survives his death under general maritime law, the income he would
have earned but for his death is not recoverable because the Jones Act's
survival provision limits recovery to losses suffered during the decedent's
lifetime.  See, e. g., Van Beeck v. Sabine Towing Co., 300 U. S. 342, 347. 
Since Congress has limited the survival right for seamen's injuries
resulting from negligence, this Court is not free, under its admiralty
powers, to exceed those limits by creating more expansive remedies in a
general maritime action founded on strict liability.  Pp. 13-16.

882 F. 2d 976, affirmed.

O'Connor, J., delivered the opinion of the Court, in which all other
Members joined, except Souter, J., who took no part in the consideration or
decision of the case.

------------------------------------------------------------------------------