Subject:  AUTOMOBILE WORKERS v. JOHNSON CONTROLS, INC., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


INTERNATIONAL UNION, UNITED AUTOMOBILE, 
AEROSPACE & AGRICULTURAL IMPLEMENT 
WORKERS OF AMERICA, UAW, et al. 
v. JOHNSON CONTROLS, INC. 


certiorari to the united states court of appeals for the seventh circuit 

No. 89-1215.  Argued October 10, 1990 -- Decided March 20, 1991 

A primary ingredient in respondent's battery manufacturing process is lead,
occupational exposure to which entails health risks, including the risk of
harm to any fetus carried by a female employee.  After eight of its
employees became pregnant while maintaining blood lead levels exceeding
that noted by the Occupational Safety and Health Administration (OSHA) as
critical for a worker planning to have a family, respondent announced a
policy barring all women, except those whose infertility was medically
documented, from jobs involving actual or potential lead exposure exceeding
the OSHA standard.  Petitioners, a group including employees affected by
respondent's fetal-protection policy, filed a class action in the District
Court, claiming that the policy constituted sex discrimination violative of
Title VII of the Civil Rights Act of 1964, as amended.  The court granted
summary judgment for respondent, and the Court of Appeals affirmed.  The
latter court held that the proper standard for evaluating the policy was
the business necessity inquiry applied by other Circuits; that respondent
was entitled to summary judgment because petitioners had failed to satisfy
their burden of persuasion as to each of the elements of the business
necessity defense under Wards Cove Packing Co. v. Atonio, 490 U. S. 642;
and that even if the proper evaluative standard was bona fide occupational
qualification (BFOQ) analysis, respondent still was entitled to summary
judgment because its fetal-protection policy is reasonably necessary to
further the industrial safety concern that is part of the essence of
respondent's business.

Held: Title VII, as amended by the Pregnancy Discrimination Act (PDA),
forbids sex-specific fetal-protection policies.  Pp. 7-22.

    (a) By excluding women with childbearing capacity from lead-exposed
jobs, respondent's policy creates a facial classification based on gender
and explicitly discriminates against women on the basis of their sex under
MDRV 703(a) of Title VII.  Moreover, in using the words "capable of bearing
children" as the criterion for exclusion, the policy explicitly classifies
on the basis of potential for pregnancy, which classification must be
regarded, under the PDA, in the same light as explicit sex discrimination. 
The Court of Appeals erred in assuming that the policy was facially neutral
because it had only a discriminatory effect on women's employment
opportunities, and because its asserted purpose, protecting women's
unconceived offspring, was ostensibly benign.  The policy is not neutral
because it does not apply to male employees in the same way as it applies
to females, despite evidence about the debilitating effect of lead exposure
on the male reproductive system.  Also, the absence of a malevolent motive
does not convert a facially discriminatory policy into a neutral policy
with a discriminatory effect.  Cf. Phillips v. Martin Marietta Corp., 400
U. S. 542.  Because respondent's policy involves disparate treatment
through explicit facial discrimination, the business necessity defense and
its burden-shifting under Wards Cove are inapplicable here.  Rather, as
indicated by the Equal Employment Opportunity Commission's enforcement
policy, respondent's policy may be defended only as a BFOQ, a more
stringent standard than business necessity.  Pp. 7-11.

    (b) The language of both the BFOQ provision set forth in MDRV 703(e)(1)
of Title VII -- which allows an employer to discriminate on the basis of
sex "in those certain instances where . . . sex . . . is a [BFOQ]
reasonably necessary to the normal operation of [the] particular business"
-- and the PDA provision that amended Title VII -- which specifies that,
unless pregnant employees differ from others "in their ability or inability
to work," they must be "treated the same" as other employees "for all
employment-related purposes" -- as well as these provisions' legislative
history and the case law, prohibit an employer from discriminating against
a woman because of her capacity to become pregnant unless her reproductive
potential prevents her from performing the duties of her job.  The
so-called safety exception to the BFOQ is limited to instances in which sex
or pregnancy actually interferes with the employee's ability to perform,
and the employer must direct its concerns in this regard to those aspects
of the woman's job-related activities that fall within the "essence" of the
particular business.  Dothard v. Rawlinson, 433 U. S. 321, 333, 335;
Western Air Lines, Inc. v. Criswell, 472 U. S. 400, 413.  The unconceived
fetuses of respondent's female employees are neither customers nor third
parties whose safety is essential to the business of battery manufacturing.
Pp. 11-17.

    (c) Respondent cannot establish a BFOQ.  Fertile women, as far as
appears in the record, participate in the manufacture of batteries as
efficiently as anyone else.  Moreover, respondent's professed concerns
about the welfare of the next generation do not suffice to establish a BFOQ
of female sterility.  Title VII, as amended by the PDA, mandates that
decisions about the welfare of future children be left to the parents who
conceive, bear, support, and raise them rather than to the employers who
hire those parents or the courts.  Pp. 17-18.

    (d) An employer's tort liability for potential fetal injuries and its
increased costs due to fertile women in the workplace do not require a
different result.  If, under general tort principles, Title VII bans
sex-specific fetal-protection policies, the employer fully informs the
woman of the risk, and the employer has not acted negligently, the basis
for holding an employer liable seems remote at best.  Moreover, the
incremental cost of employing members of one sex cannot justify a
discriminatory refusal to hire members of that gender.  See, e. g., Los
Angeles Dept. of Water & Power v. Manhart, 435 U. S. 702, 716-718, and n.
32.  Pp. 18-21.

886 F. 2d 871, reversed and remanded.

Blackmun, J., delivered the opinion of the Court, in which Marshall,
Stevens, O'Connor, and Souter, JJ., joined.  White, J., filed an opinion
concurring in part and concurring in the judgment, in which Rehnquist, C.
J., and Kennedy, J., joined.  Scalia, J., filed an opinion concurring in
the judgment.

------------------------------------------------------------------------------