Subject:  LEHNERT v. FERRIS FACULTY ASSN., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



LEHNERT et al. v. FERRIS FACULTY 
ASSOCIATION et al. 


certiorari to the united states court of appeals for the sixth circuit 

No. 89-1217.  Argued November 5, 1990 -- Decided May 30, 1991 

Subsequent to Abood v. Detroit Board of Education, 431 U. S. 209, in which
the Court upheld the constitutionality of the Michigan Public Employment
Relations Act's agency-shop provision and outlined permissible union uses
of the "service fee" authorized by the provision, respondent Ferris Faculty
Association (FFA), which is an affiliate of the Michigan Education
Association (MEA) and the National Education Association (NEA), and which
serves as the exclusive bargaining representative of the faculty of
Michigan's Ferris State College, a public institution, entered into an
agency-shop arrangement with the college, whereby bargaining unit employees
who do not belong to the FFA are required to pay it, the MEA, and the NEA a
service fee equivalent to a union member's dues.  Petitioners, members of
the Ferris faculty who objected to particular uses by the unions of their
service fees, filed suit under 42 U. S. C. 15 1983, 1985, and 1986,
claiming, inter alia, that such uses for purposes other than negotiating
and administering the collectivebargaining agreement violated their rights
under the First and Fourteenth Amendments.  As here relevant, the District
Court held that certain of the union expenditures were constitutionally
chargeable to petitioners.  The Court of Appeals affirmed, concluding that
each of the activities in question was sufficiently related to the unions'
duties as petitioners' exclusive collective-bargaining representative to
justify compelling petitioners to assist in subsidizing it.

Held: The judgment is affirmed in part and reversed in part, and the case
is remanded.

881 F. 2d 1388, affirmed in part, reversed in part, and remanded.

    Justice Blackmun announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I, II, III-B, III-C, IV-B
(except for the final paragraph), IV-D, IV-E, and IV-F, concluding that:

    1. Abood and other of the Court's decisions in this area set forth
guidelines for determining which activities a union constitutionally may
charge to dissenting employees.  Specifically, chargeable activities must
(1) be "germane" to collective-bargaining activity; (2) be justified by the
government's vital policy interest in labor peace and avoiding "free
riders" who benefit from union efforts without paying for union services;
and (3) not significantly add to the burdening of free speech that is
inherent in the allowance of an agency or union shop.  Pp. 4-9.

    2. A local bargaining representative may charge objecting employees for
their pro rata share of the costs associated with otherwise chargeable
activities of its state and national affiliates, even if those activities
were not performed for the direct benefit of the objecting employees'
bargaining unit.  Because the essence of the affiliation relationship is
the notion that the parent union will bring to bear its often considerable
economic, political, and informational resources when the local is in need
of them, that part of a local's affiliation fee which contributes to the
pool of resources potentially available to it is assessed for the
bargaining unit's protection, even if it is not actually expended on that
unit in any particular membership year.  Cf. Ellis v. Railway Clerks, 466
U. S. 435, 448.  This does not give the local union carte blanche, since
there must be some indication that the payment is for services that may
ultimately enure to the benefit of the local's members by virtue of their
membership in the parent organization, and since the union bears the burden
of proving the proportion of chargeable expenses to total expenses.  Pp.
12-14.

    3. Justice Scalia's "statutory duties" test is not supported by this
Court's cases and must be rejected, since state labor laws are rarely
precise in defining public-sector unions' duties to their members and
therefore afford courts and litigants little guidance for determining which
charges violate dissenting employees' First Amendment rights; since the
test fails to acknowledge that effective representation often encompasses
responsibilities extending beyond those specifically delineated by statute;
and since the test turns constitutional doctrine on its head, making
violations of freedom of speech dependent upon the terms of state statutes.
Pp. 14-17.

    4. In light of the foregoing general principles, certain of the union
activities at issue may constitutionally be supported through objecting
employees' funds.  Pp. 17-18, 19-22.

    (a) NEA "program expenditures" destined for States other than Michigan
and the expenses of an MEA publication, the Teacher's Voice, listed as
"Collective Bargaining" are germane to collective-bargaining and similar
support services even though the activities in question do not directly
benefit persons in petitioners' bargaining unit.  Pp. 17-18.

    (b) Information services such as portions of the Teacher's Voice that
concern teaching and education generally, professional development,
unemployment, job opportunities, MEA award programs, and other
miscellaneous matters are neither political nor public in nature, are for
the benefit of all even though they do not directly concern the members of
petitioners' bargaining unit, and entail no additional infringement of
First Amendment rights.  Cf. Ellis, 466 U. S., at 456.  P. 19.

    (c) Participation by FFA delegates in the MEA and NEA conventions and
in the 13E Coordinating Council meeting, an event at which bargaining
strategies and representational policies are developed for bargaining units
including petitioners', are likely to engender important affiliation
benefits, since such conventions are essential to the union's discharge of
its bargaining agent duties even though they are not solely devoted to FFA
activities.  Cf. Ellis, 466 U. S., at 448-449.  P. 20.

    (d) Expenses incident to preparation for a strike all concede would
have been illegal under Michigan law are substantively indistinguishable
from those appurtenant to collective-bargaining negotiations, aid in those
negotiations and enure to the direct benefit of members of the dissenters'
unit, and impose no additional burden upon First Amendment rights.  Pp.
20-22.

    Justice Blackmun, joined by The Chief Justice, Justice White, and
Justice Stevens, concluded in Parts III-A and IV-A, in the final paragraph
of Part IV-B, and in Part IV-C, that certain other of the union activities
at issue may not constitutionally be supported through objecting employees'
funds.  Pp. 9-12, 17, 18-19.

    (a) Charging dissenters for lobbying, electoral, or other union
political activities outside the limited context of contract ratification
or implementation is not justified by the government's interest in
promoting labor peace and avoiding "free riders," and, most important,
would compel dissenters to engage in core political speech with which they
disagree, thus placing a burden upon their First Amendment rights that
extends far beyond acceptance of the agency shop.  Pp. 9-12.

    (b) A union program designed to secure funds for public education in
Michigan and that portion of the Teacher's Voice which reported those
efforts were not shown to be oriented toward the ratification or
implementation of petitioners' collective-bargaining agreement.  P. 17.

    (c) Litigation that does not concern petitioners' bargaining unit and,
by extension, union literature reporting on such litigation are not germane
to the union's duties as exclusive bargaining representative.  Cf. Ellis,
466 U. S., at 453.  Extra-unit litigation is akin to lobbying in its
political and expressive nature and may cover a diverse range of
activities, from bankruptcy proceedings to employment discrimination.  P.
18.

    (d) Public relations efforts designed to enhance the reputation of the
teaching profession and covering information picketing, media exposure,
signs, posters, and buttons entail speech of a political nature in a public
forum, are not sufficiently related to the union's collective-bargaining
functions, and extend beyond the negotiation and grievance-resolution
contexts to impose a substantially greater burden upon First Amendment
rights.  Ellis, 466 U. S., at 456, distinguished.  Pp. 18-19.

    Justice Scalia, joined by Justice O'Connor, Justice Kennedy, and
Justice Souter, although agreeing with Justice Blackmun's disposition of
many of the challenged expenditures, concluded that the Court's three-part
test is neither required nor suggested by its earlier cases and provides
little if any guidance to parties or lower courts, and that a much more
administrable test is implicit in the earlier decisions: a union may
constitutionally compel contributions from dissenting nonmembers in an
agency shop only for the costs of performing the union's statutory duties
as exclusive bargaining agent.  See, e. g., Machinists v. Street, 367 U. S.
740, 749, 760-764, 768; id., at 787 (Black, J., dissenting).  Applying the
latter test, Justice Scalia also concluded, inter alia, that a number of
the challenged expenses, including those for public relations activities
and lobbying, cannot be charged to nonmembers.  Pp. 1-12.

Blackmun, J., announced the judgment of the Court and delivered the opinion
of the Court with respect to Parts I, II, III-B, III-C, IV-B (except for
the final paragraph), IV-D, IV-E, and IV-F, in which Rehnquist, C. J., and
White, Marshall, and Stevens, JJ., joined, and an opinion with respect to
Parts III-A and IV-A, the final paragraph of Part IV-B, and Parts IV-C and
V, in which Rehnquist, C. J., and White and Stevens, JJ., joined. 
Marshall, J., filed an opinion concurring in part and dissenting in part. 
Scalia, J., filed an opinion concurring in the judgment in part and
dissenting in part, in which O'Connor and Souter, JJ., joined, and in all
but Part III-C of which Kennedy, J., joined.  Kennedy, J., filed an opinion
concurring in the judgment in part and dissenting in part.
------------------------------------------------------------------------------