Subject: 89-1279 -- DISSENT, PACIFIC MUTUAL LIFE INSURANCE CO. v. HASLIP

    
SUPREME COURT OF THE UNITED STATES 


No. 89-1279 



PACIFIC MUTUAL LIFE INSURANCE COMPANY, 
PETITIONER v. CLEOPATRA HASLIP et al. 


on writ of certiorari to the supreme court of alabama 

[March 4, 1991] 



    Justice O'Connor, dissenting.

    Punitive damages are a powerful weapon.  Imposed wisely and with
restraint, they have the potential to advance legitimate state interests. 
Imposed indiscriminately, however, they have a devastating potential for
harm.  Regrettably, common-law procedures for awarding punitive damages
fall into the latter category.  States routinely authorize civil juries to
impose punitive damages without providing them any meaningful instructions
on how to do so.  Rarely is a jury told anything more specific than "do
what you think best."  See Browning-Ferris Industries v. Kelco Disposal,
Inc., 492 U. S. ---, --- (1989) (slip op., at 2) (Brennan, J.,
concurring).
    In my view, such instructions are so fraught with uncertainty that they
defy rational implementation.  Instead, they encourage inconsistent and
unpredictable results by inviting juries to rely on private beliefs and
personal predilections.  Juries are permitted to target unpopular
defendants, penalize unorthodox or controversial views, and redistribute
wealth.  Multimillion dollar losses are inflicted on a whim.  While I do
not question the general legitimacy of punitive damages, I see a strong
need to provide juries with standards to constrain their discretion so that
they may exercise their power wisely, not capriciously or maliciously.  The
Constitution requires as much.
    The Court today acknowledges that dangers may lurk, but holds that they
did not materialize in this case.  See ante, at 15-20.  They did
materialize, however.  They always do, because such dangers are
part-and-parcel of common-law punitive damages procedures.  As is typical,
the trial court's instructions in this case provided no meaningful
standards to guide the jury's decision to impose punitive damages or to fix
the amount.  Accordingly, these instructions were void for vagueness.  Even
if the Court disagrees with me on this point, it should still find that
Pacific Mutual was denied procedural due process.  Whether or not the jury
instructions were so vague as to be unconstitutional, they plainly offered
less guidance than is required under the due process test set out in
Mathews v. Eldridge, 424 U. S. 319, 335 (1976).  The most modest of
procedural safeguards would have made the process substantially more
rational without impairing any legitimate governmental interest.  The Court
relies heavily on the State's mechanism for postverdict judicial review,
ante, at 17-20, but this is incapable of curing a grant of standard less
discretion to the jury.  Post hoc review tests only the amount of the
award, not the procedures by which that amount was determined.  Alabama's
common-law scheme is so lacking in fundamental fairness that the propriety
of any specific award is irrelevant.  Any award of punitive damages
rendered under these procedures, no matter how small the amount, is
constitutionally infirm.
    Notwithstanding its recognition of serious due process concerns, the
Court upholds Alabama's punitive damages scheme.  Unfortunately, Alabama's
punitive damages scheme is indistinguishable from the common-law schemes
employed by many States.  The Court's holding will therefore substantially
impede punitive damages reforms.  Because I am concerned that the Court
today sends the wrong signal, I respectfully dissent.
I 
    Due process requires that a State provide meaningful standards to guide
the application of its laws.  See Kolender v. Lawson, 461 U. S. 352, 358
(1983).  A state law that lacks such standards is void for vagueness.  The
void-for-vagueness doctrine applies not only to laws that proscribe
conduct, but also to laws that vest standardless discretion in the jury to
fix a penalty.  See United States v. Batchelder, 442 U. S. 114, 123 (1979).
I have no trouble concluding that Alabama's common-law scheme for imposing
punitive damages is void for vagueness.
A 
    Alabama's punitive damages scheme requires a jury to make two
decisions: (1) whether or not to impose punitive damages against the
defendant, and (2) if so, in what amount.  On the threshold question of
whether or not to impose punitive damages, the trial court instructed the
jury as follows: "Imposition of punitive damages is entirely discretionary
with the jury, that means you don't have to award it unless this jury feels
that you should do so."  App. 105-106 (emphasis added).
    This instruction is as vague as any I can imagine.  It speaks of
discretion, but suggests no criteria on which to base the exercise of that
discretion.  Instead of reminding the jury that its decision must rest on a
factual or legal predicate, the instruction suggests that the jury may do
whatever it "feels" like.  It thus invites individual jurors to rely upon
emotion, bias, and personal predilections of every sort.  As I read the
instruction, it as much permits a determination based upon the toss of a
coin or the color of the defendant's skin as upon a reasoned analysis of
the offensive conduct.  This is not "discretion in the legal sense of that
term, but . . . mere will.  It is purely arbitrary and acknowledges neither
guidance nor restraint."  Yick Wo v. Hopkins, 118 U. S. 356, 366-367
(1886).
    Giaccio v. Pennsylvania, 382 U. S. 399 (1966), offers a compelling
analogy.  At issue in Giaccio was a statute that left to the discretion of
the jury whether or not to assess costs against an acquitted criminal
defendant.  The statute did not set out any standards to guide the jury's
determination.  Id., at 401.  The Court did not hesitate in striking down
the statute on vagueness grounds.  Id., at 402.  It reasoned that the utter
lack of standards subjected acquitted defendants to "arbitrary and
discriminatory impositions of costs."  Ibid.  Justice Black wrote for the
Court:

"The Act, without imposing a single condition, limitation or contingency on
a jury which has acquitted a defendant simply says the jurors `shall
determine, by their verdict, whether . . . the defendant, shall pay the
costs' . . . .  Certainly one of the basic purposes of the Due Process
Clause has always been to protect a person against having the Government
impose burdens upon him except in accordance with the valid laws of the
land.  Implicit in this constitutional safeguard is the premise that the
law must be one that carries an understandable meaning with legal standards
that courts must enforce.  This state Act as written does not even begin to
meet this constitutional requirement."  Id., at 403.


    Alabama's common-law punitive damages scheme fails for precisely the
same reason.  It permits a jury to decide whether or not to impose punitive
damages "without imposing a single condition, limitation or contingency" on
the jury.  Ibid.  The State offers no principled basis for distinguishing
those tortfeasors who should be liable for punitive damages from those who
should not be liable.  Instead, the State delegates this basic policy
matter to individual juries "for res olution on an ad hoc and subjective
basis, with the attendant dangers of arbitrary and discriminatory
application."  Grayned v. City of Rockford, 408 U. S. 104, 108-109 (1972). 
As in Giaccio, this grant of unchanneled, standardless discretion "does not
even begin to meet th[e] constitutional requirement."  Giaccio, 382 U. S.,
at 403.
    The vagueness question is not even close.  This is not a case where a
State has ostensibly provided a standard to guide the jury's discretion. 
Alabama, making no pretensions whatsoever, gives civil juries complete,
unfettered, and unchanneled discretion to determine whether or not to
impose punitive damages.  Not only that, the State tells the jury that it
has complete discretion.  This is a textbook example of the
void-for-vagueness doctrine.  Alabama's common-law scheme is
unconstitutionally vague because the State entrusts the jury with "such
broad and unlimited power . . . that the jurors must make determinations of
the crucial issue upon their notions of what the law should be instead of
what it is."  Ibid.
    If anything, this is an easier case than Giaccio.  There, the Court
struck down on vagueness grounds a Pennsylvania law, under which the
monetary penalty that could be assessed by the jury against the defendant
was limited to the costs of prosecution -- in that case, $230.95.  Id., at
400.  Our scrutiny under the vagueness doctrine intensifies, however, in
proportion to the severity of the penalty imposed, see Hoffman Estates v.
The Flipside, Hoffman Estates, Inc., 455 U. S. 489, 498-499 (1982), and
Alabama's punitive damages scheme places no substantive limits on the
amount of a jury's award.  Pacific Mutual was found liable for punitive
damages of $840,000.  Ante, at 3, n. 2.  Even this substantial sum pales by
comparison to others handed down by juries in the State.  See App. to Brief
for Alabama Defense Lawyers Association as Amicus Curiae 1a-19a (listing
Alabama jury verdicts including punitive damages awards as high as $10
million, $25 million, and $50 million).
    It is no defense to vagueness that this case concerns a jury
instruction rather than a statute.  The constitutional prohibition against
vagueness does not disappear simply because the state law at issue
originated in the courts rather than the legislature.  "[I]f anything, our
scrutiny of awards made without the benefit of a legislature's deliberation
and guidance would be less indulgent than our consideration of those that
fall within statutory limits."  Browning-Ferris, 492 U. S., at --- (slip
op., at 1) (Brennan, J., concurring).  See ante, at 17-18.  Moreover, the
instruction in this case was not an aberration.  It tracked virtually
word-for-word Alabama's Pattern Jury Instruction on punitive damages.  See
Alabama Pattern Jury Instructions 11.03 (1974).
    Nor does it matter that punitive damages are imposed by civil juries
rather than criminal courts.  The vagueness doctrine is not limited to
criminal penalties.  See Hoffman Estates, supra; City of Mesquite v.
Aladdin's Castle, Inc., 455 U. S. 283 (1982).  The Court in Giaccio
expressly repudiated this distinction:

"Both liberty and property are specifically protected by the Fourteenth
Amendment against any state deprivation which does not meet the standards
of due process, and this protection is not to be avoided by the simple
label a State chooses to fasten upon its conduct or its statute.  So here
this state Act whether labeled `penal' or not must meet the challenge that
it is unconstitutionally vague."  382 U. S., at 402.


    Here, as in Giaccio, the civil/criminal distinction is blurry.  Unlike
compensatory damages, which are purely civil in character, punitive damages
are, by definition, punishment.  They operate as "private fines levied by
civil juries" to advance governmental objectives.  Gertz v. Robert Welch,
Inc., 418 U. S. 323, 350 (1974).  Because Alabama permits juries to inflict
these potentially devastating penalties wholly at random, the State scheme
is void for vagueness.
B 
    If an Alabama jury determines that punitive damages are appropriate in
a particular case, it must then fix the amount.  Here, the trial court
instructed the jury: "Should you award punitive damages, in fixing the
amount, you must take into consideration the character and the degree of
the wrong as shown by the evidence and [the] necessity of preventing
similar wrong."  App. 106.
    The Court concludes that this instruction sufficiently limited the
jury's discretion, ante, at 16-17, but I cannot share this conclusion. 
Although the instruction ostensibly provided some guidance, this appearance
is deceiving.  As Justice Brennan said of a similar instruction: "Guidance
like this is scarcely better than no guidance at all.  I do not suggest
that the instruction itself was in error; indeed, it appears to have been a
correct statement of [state] law.  The point is, rather, that the
instruction reveals a deeper flaw: the fact that punitive damages are
imposed by juries guided by little more than an admonition to do what they
think is best."  Browning-Ferris, supra, at --- (slip op., at 2)
(concurring opinion).  I agree wholeheartedly.  Vague references to "the
character and the degree of the wrong" and the "necessity of preventing
similar wrong" do not assist a jury in making a reasoned decision; they are
too amorphous.  They restate the overarching principles of punitive damages
awards -- to punish and deter -- without adding meaning to these terms. 
For example, the trial court did not suggest what relation, if any, should
exist between the harm caused and the size of the award, nor how to measure
the deterrent effect of a particular award.  It provided no information to
the jury about criminal fines for comparable conduct or the range of
punitive damages awards in similar cases.  Nor did it identify the
limitations dictated by retributive and deterrent principles, or advise the
jury to refrain from awarding more than necessary to meet these objectives.
In short, the trial court's instruction identified the ultimate
destination, but did not tell the jury how to get there.  Due process may
not require a detailed roadmap, but it certainly requires directions of
some sort.
    Giaccio is instructive in this inquiry.  There, the State argued that
even if the cost-assessment statute was impermissibly vague as written,
subsequent state court decisions had adopted meaningful standards for
implementing it.  The jury in Giaccio was thus instructed that it could
assess costs against the defendant if it found that he was guilty of
misconduct that, while not a criminal offense, warranted a penalty.  See
Giaccio, 382 U. S., at 404.  This Court did not accept that this nebulous
instruction cured the statute's vagueness.  "It may possibly be that the
trial court's charge comes nearer to giving a guide to the jury than those
that preceded it, but it still falls short of the kind of legal standard
due process requires."  Ibid.
    The trial court's instruction in this case fares no better.  In fact,
the minimal guidance it offered may well have pushed the jury further away
from reasoned decisionmaking.  Paraphrased slightly, the court's terse
instruction told the jury: "Think about how much you hate what the
defendants did and teach them a lesson."  This is not the sort of
instruction likely to produce a fair, dispassionate verdict.  Like most
common-law punitive damages instructions, this one has "an open-ended,
anything-goes quality that can too easily stoke . . . the vindictive or
sympathetic passions of juries."  P. Huber, Liability: The Legal Revolution
and Its Consequences 118 (1988) (hereinafter Huber).  Our cases attest to
the wildly unpredictable results and glaring unfairness that characterize
common-law punitive damages procedures.  See infra, at 13-14.
    One need not look far to see that these so-called standards provide no
guidance to Alabama juries.  Consider, for example, a recent Alabama case
involving a collision between a train and a tractor-trailer truck, which
resulted in the death of the driver of the tractor.  Notwithstanding that
the tractor pulled onto the tracks right in front of the train, thereby
ignoring a stop sign, three warning signs, and five speed bumps, the
administratrix of decedent's estate asked for $3 million in punitive
damages.  The jury, after receiving instructions no more vague than those
at issue here, awarded her $15 million.  Whitt v. Burlington Northern R.
Co., No. CV-85-311 (Cir. Ct. Ala. Aug. 23, 1988), aff'd conditionally, No.
88-376 (Ala. Sept. 21, 1990) (remitting award to $5 million), stay granted
--- U. S. --- (Dec. 5, 1990) (Kennedy, J., Circuit Justice).
    That Alabama's "standards" in fact provide no guidance whatsoever was
illustrated quite dramatically by Alabama Supreme Court Justice Houston in
his concurring opinion in Charter Hospital of Mobile, Inc. v. Weinberg, 558
So. 2d 909, 916 (Ala. 1990).  He pointed to two cases involving
substantially the same misconduct and jury instructions, but having very
different results: Washington Nat. Ins. Co. v. Strick land, 491 So. 2d 872
(Ala. 1985), and Land & Assocs., Inc. v. Simmons, 562 So. 2d 140 (Ala.
1989).  In both cases, an insurance agent misrepresented to a prospective
insured that coverage would begin as soon as the insured paid the first
premium when, in reality, the agent should have known that coverage was
conditioned upon a medical examination that the insured was unlikely to
pass.  See Strickland, supra, at 873, 877; Simmons, supra, at 142.  In one
case, the jury handed down a punitive damages award of approximately
$21,000 -- 151/2 times the compensatory damages.  See Strickland, supra, at
874.  In the other case, the jury penalized substantially the same conduct
with a punitive damages award of $2,490,000 -- 249 times the compensatory
award.  See Simmons, supra, at 151 (Houston, J., concurring specially). 
These vastly disparate results demonstrate that, under Alabama's common-law
scheme, any case-to-case consistency among verdicts is purely fortuitous.
    This is not a case where more precise standards are either impossible
or impractical.  See Kolender, 461 U. S., at 361.  Just the opposite.  The
Alabama Supreme Court has already formulated a list of seven factors that
it considers relevant to the size of a punitive damages award:

    " `(1) Punitive damages should bear a reasonable relationship to the
harm that is likely to occur from the defendant's conduct as well as to the
harm that actually has occurred.  If the actual or likely harm is slight,
the damages should be relatively small.  If grievous, the damages should be
much greater.
    " `(2) The degree of reprehensibility of the defendant's conduct should
be considered.  The duration of this conduct, the degree of the defendant's
awareness of any hazard which his conduct has caused or is likely to cause,
and any concealment or "cover-up" of that hazard, and the existence and
frequency of similar past conduct should all be relevant in determining
this degree of reprehensibility.
    " `(3) If the wrongful conduct was profitable to the defendant, the
punitive damages should remove the profit and should be in excess of the
profit, so that the defendant recognizes a loss.
    " `(4) The financial position of the defendant would be relevant.
    " `(5) All the costs of litigation should be included, so as to
encourage plaintiffs to bring wrongdoers to trial.
    " `(6) If criminal sanctions have been imposed on the defendant for his
conduct, this should be taken into account in mitigation of the punitive
damages award.
    " `(7) If there have been other civil actions against the same
defendant, based on the same conduct, this should be taken into account in
mitigation of the punitive damages award.' "  Green Oil Co. v. Hornsby, 539
So. 2d 218, 223-224 (1989), quoting Aetna Life Ins. Co. v. Lavoie, 505 So.
2d 1050, 1062 (Ala. 1987) (Houston, J., concurring specially).


    In my view, these standards -- the "Green Oil factors" -- could assist
juries to make fair, rational decisions.  Unfortunately, Alabama courts do
not give the Green Oil factors to the jury.  See 539 So. 2d, at 224
(Maddox, J., concurring specially).  Instead, the jury has standardless
discretion to impose punitive damages whenever and in whatever amount it
wants.  The Green Oil factors play a role only after the jury has rendered
its verdict.  The trial court and other reviewing courts may -- but are not
required to -- take these factors into consideration in determining whether
a punitive damages award is excessive.  Id., at 223.
    Obviously, this post hoc application of the Green Oil factors does not
cure the vagueness of the jury instructions.  Cf. Baggett v. Bullitt, 377
U. S. 360, 373 (1964) ("[J]udicial safeguards do not neutralize the vice of
a vague law").  See also Roberts v. United States Jaycees, 468 U. S. 609,
629 (1984).  As respondents candidly admit, judicial review in Alabama is
limited to the amount of the award.  The voidfor-vagueness doctrine, on the
other hand, is concerned with the procedures by which the amount is
determined.  Afterthe-fact review of the amount in no way diminishes the
fact that the State entrusts its juries with standardless discretion.  It
thus does not matter that the amount settled upon by the jury might have
been permissible under a rational system.  Even a wholly irrational process
may, on occasion, stumble upon a fair result.  What is crucial is that the
existing system is not rational.  "[P]rocedural due process rules are
shaped by the risk of error inherent in the truth-finding process as
applied to the generality of cases, not the rare exceptions."  Mathews v.
Eldridge, 424 U. S., at 344.  The state court justice who devised the Green
Oil factors, Justice Houston, has recognized this.  Addressing a vagueness
challenge to the State's punitive damages procedures, he wrote: "We have
attempted to deal with the issue of the reliability of punitive damages
assessments by post-trial review only.  That attempt does not really
address the issue."  Charter Hospital, 558 So. 2d, at 915 (Houston, J.,
concurring specially) (emphasis added; citations omitted).
II 
    For the reasons stated above, I would hold that Alabama's common-law
punitive damages scheme is void for vagueness.  But the Court need not
agree with me on this point in order to conclude that Pacific Mutual was
denied procedural due process.  Whether or not the Court agrees that the
jury instructions were so vague as to be unconstitutional, there can be no
doubt but that they offered substantially less guidance than is possible. 
Applying the test of procedural due process set out in Mathews v. Eldridge,
supra, more guidance was required.  Modest safeguards would make the
process significantly more rational without impairing any legitimate
governmental interest.
A 
    In Mathews v. Eldridge, supra, at 334, we recognized that " ` "[d]ue
process," unlike some legal rules, is not a technical conception with a
fixed content unrelated to time, place and circumstances.  Cafeteria
Workers v. McElroy, 367 U. S. 886, 895 (1961).' "  "[D]ue process is
flexible and calls for such procedural protections as the particular
situation demands."  Morrissey v. Brewer, 408 U. S. 471, 481 (1972). 
Accordingly, Mathews described a sliding-scale test for determining whether
a particular set of procedures was constitutionally adequate.  We look at
three factors: (1) the private interest at stake; (2) the risk that
existing procedures will wrongly impair this private interest, and the
likelihood that additional procedural safeguards can effect a cure; and (3)
the governmental interest in avoiding these additional procedures. 
Mathews, supra, at 335.
    Applying the Mathews test to Alabama's common-law punitive damages
scheme, it is clear that the state procedures deprive defendants of
property without due process of law.  The private property interest at
stake is enormous.  Without imposing any legislative or common-law limits,
Alabama authorizes juries to levy civil fines ranging from zero to tens of
millions of dollars.  Indeed, a jury would not exceed its discretion under
state law by imposing an award of punitive damages that was deliberately
calculated to bankrupt the defendant.  Unlike compensatory damages, which
are tied to an actual injury, there is no objective standard that limits
the amount of punitive damages.  Consequently, " `the impact of these
windfall recoveries is unpredictable and potentially substantial.' " 
Bankers Life & Casualty Co. v. Cren shaw, 486 U. S. 71, 87 (1988) (opinion
concurring in part and concurring in judgment), quoting Electrical Workers
v. Foust, 442 U. S. 42, 50 (1979).
    Compounding the problem, punitive damages are quasicriminal punishment.
Unlike compensatory damages, which serve to allocate an existing loss
between two parties, punitive damages are specifically designed to exact
punishment in excess of actual harm to make clear that the defendant's
misconduct was especially reprehensible.  Hence, there is a stigma attached
to an award of punitive damages that does not accompany a purely
compensatory award.  The punitive character of punitive damages means that
there is more than just money at stake.  This factor militates in favor of
strong procedural safeguards.
    The second Mathews prong focuses on the fairness and reliability of
existing procedures.  This is a question we have spoken to before.  Over
the last 20 years, the Court has repeatedly criticized common-law punitive
damages procedures on the ground that they invite discriminatory and
otherwise illegitimate awards.  E. g., Gertz, 418 U. S., at 350 (common-law
procedures leave juries "free to use their discretion selectively to punish
expressions of unpopular views"); Electrical Workers, supra, at 50-51, and
n. 14 ("[P]unitive damages may be employed to punish unpopular
defendants"); Rosenbloom v. Metromedia, Inc., 403 U. S. 29, 83 (1971)
(Marshall, J., dissenting) ("This discretion allows juries to penalize
heavily the unorthodox and the unpopular and exact little from others");
Smith v. Wade, 461 U. S. 30, 59 (1983) (Rehnquist, J., dissenting)
("[P]unitive damages are frequently based upon the caprice and prejudice of
jurors").  For this reason, the Court has forbidden the award of punitive
damages in certain defamation suits brought by private plaintiffs, Gertz,
supra, at 349-350, and in unfair representation suits brought against labor
unions under the Railway Labor Act, Electrical Workers, supra, at 52.
    Although our cases have not squarely addressed the due process question
before us today, see Browning-Ferris, --- U. S., at ---, we have strongly
hinted at the answer.  See ante, at 5-9.  Justice Brennan and Justice
Marshall joined the Court's opinion in Browning-Ferris, but wrote
separately to express their "understanding that it leaves the door open for
a holding that the Due Process Clause constrains the imposition of punitive
damages in civil cases brought by private parties."  492 U. S., at ---
(slip op., at 1) (Brennan, J., concurring).  In a separate opinion that
Justice Stevens joined, I voiced strong concerns "regarding the vagueness
and procedural due process problems presented by juries given unbridled
discretion to impose punitive damages."  Id., at --- (slip op., at 2)
(opinion concurring in part and dissenting in part).  This echoed my
earlier statement, with which Justice Scalia joined, in Bankers Life,
supra, at 88: "This grant of wholly standardless discretion to determine
the severity of punishment appears inconsistent with due process" (opinion
concurring in part and concurring in judgment).
    As explained above, see supra, at 10-11, Alabama's grant of
standardless discretion to juries is not remedied by post hoc judicial
review.  At best, this mechanism tests whether the award is grossly
excessive.  This is an important substantive due process concern, but our
focus here is on the requirements of procedural due process.  Cf. Santosky
v. Kramer, 455 U. S. 745, 757 (1982) ("Retrospective case-by-case review
cannot preserve fundamental fairness when a class of proceedings is
governed by a constitutionally defective evidentiary standard").
    Even if judicial review of award amounts could potentially mimimize the
evils of standardless discretion, Alabama's review procedure is not up to
the task.  For one thing, Alabama courts cannot review whether a jury
properly applied permissible factors, because juries are not told which
factors are permissible and which are not.  See Wheeler, The Constitutional
Case for Reforming Punitive Damage Procedures, 69 Va. L. Rev. 269, 290
(1983) (hereinafter Wheeler).  Making effective review even more unlikely,
the primary com ponent of Alabama's review mechanism is deference.  The
State Supreme Court insists that a jury's award of punitive damages carries
a "presumption of correctness" that a defendant must overcome before
remittitur is appropriate.  Green Oil, 539 So. 2d, at 222, 224.  Reviewing
courts are thus required to uphold the jury's exercise of unbridled,
unchanneled, standardless discretion unless the amount happened upon by the
jury cannot be reconciled with even the most generous application of the
Green Oil factors.
    That is precisely what happened here.  When Pacific Mutual challenged
the State's procedures governing awards of punitive damages, the trial
court simply deferred to the jury.  The judge noted that he "would in all
likelihood have rendered a lesser amount," App. to Pet. for Cert. A-15, but
that the verdict was not excessive or unfair because "[t]he jury was
composed of male and female, white and black and . . . acted
conscientiously throughout the trial."  Ibid.  Relying on the trial judge's
refusal to disturb the verdict, the State Supreme Court afforded it a
double dose of deference, stating that "jury verdicts are presumed correct,
and that presumption is strengthened when the presiding judge refuses to
grant a new trial."  553 So. 2d 537, 543 (Ala. 1989).
    This strong deference is troubling given that the Alabama Supreme Court
has explicitly acknowledged that its current procedures provide for "
`unguided discretion,' " Green Oil, 539 So. 2d, at 222, and in no way
dictate a rational jury verdict: " `The current system furnishe[s]
virtually no yardstick for measuring the amount of the award over against
the purpose of the award.' "  Ibid., quoting Ridout's-Brown Service, Inc.
v. Holloway, 397 So. 2d 125, 127-128 (Ala. 1981) (Jones, J., concurring
specially).  "[I]t is possible for a jury to hear the evidence in the case,
make findings of fact, correctly apply the law, and still, albeit
unwittingly, assess damages that bear no reasonable relationship to the
accomplishment of [punishment and deterrence] goals."  Ibid.  Thus, the
State Supreme Court recognizes that its common-law procedures produce
irrational results, yet insists on deferring to these results.  Blind
adherence to the product of recognized procedural infirmity is not judicial
review as I understand it.  It is an empty exercise in rationalization that
creates only the appearance of even-handed justice.
    Crucial to Mathews' second prong, the procedural infirmities here are
easily remedied.  The Alabama Supreme Court has already given its approval
to the Green Oil factors.  By giving these factors to juries, the State
would be providing them with some specific standards to guide their
discretion.  This would substantially enhance the fairness and rationality
of the State's punitive damages system.  Other procedural safeguards might
prove equally effective.  For example, state legislatures could establish
fixed monetary limits for awards of punitive damages for particular kinds
of conduct.  So long as the legislatively determined ranges are
sufficiently narrow, they could function as meaningful constraints on jury
discretion while at the same time permitting juries to render
individualized verdicts.
    Another possibility advocated by several commentators, see ante, at 19,
n. 11; Wheeler 300-301, is that States could bifurcate trials into
liability and punitive damages stages.  At the punitive damages stage,
clear and convincing evidence that the defendant acted with the requisite
culpability would be required.  This would serve two goals.  On a practical
level, the clear-and-convincing-evidence requirement would constrain the
jury's discretion, limiting punitive damages to the more egregious cases. 
This would also permit closer scrutiny of the evidence by trial judges and
reviewing courts.  See Ellis, Punitive Damages, Due Process, and the Jury,
40 Ala. L. Rev. 975, 995-996 (1989).  On a symbolic level, the higher
evidentiary standard would signal to the jury that it should have a high
level of confidence in its factual findings before imposing punitive
damages.  Id., at 995; Wheeler 297-298.  Any of these rudimentary
modifications would afford more meaningful guidance to juries, thereby
lessening the chance of arbitrary and discriminatory awards, without
impairing the State's legitimate interests in punishment and deterrence. 
Given the existence of several equally acceptable methods, concerns of
federalism and judicial restraint counsel that this Court should not
legislate to the States which particular method to adopt.  I would thus
leave it to individual States to decide what method is most consistent with
their objectives.
    The final Mathews factor asks whether the State has a legitimate
interest in preserving standardless jury discretion that is so compelling
as to render even modest procedural reforms unduly burdensome.  The Court
effectively answered this question in Gertz, 418 U. S., at 349, announcing
that "the States have no substantial interest in securing for plaintiffs .
. . gratuitous awards of money damages far in excess of actual injury"
(emphasis added).
    Respondents do not give up easily.  They point out that the State has a
substantial interest in deterring wrongful conduct and draw from this a
peculiar argument.  They contend that, by making jury awards more
predictable, procedural safeguards will tend to diminish the deterrent
effect of punitive damages.  If award amounts are predictable, they argue,
corporations will not avoid wrongdoing; instead, they will merely calculate
the probability of a punitive damages award and factor it in as a cost of
doing business.  Accordingly, to best advance the State's interest in
deterrence, juries must be given unbridled discretion to render awards that
are wildly unpredictable.
    This argument goes too far.  While the State has a legitimate interest
in avoiding rigid strictures so that a jury may tailor its award to
specific facts, the Due Process Clause does not permit a State to classify
arbitrariness as a virtue.  Indeed, the point of due process -- of the law
in general -- is to allow citizens to order their behavior.  A State can
have no legitimate interest in deliberately making the law so arbitrary
that citizens will be unable to avoid punishment based solely upon bias or
whim.  The procedural reforms suggested here in no way intrude on the
jury's ability to exercise reasoned discretion, nor do they preclude
flexible decisionmaking.  Due process requires only that a jury be given a
measurable degree of guidance, not that it be straight jacketed into
performing a particular calculus.
    Similarly, the suggested procedural safeguards do not impair the
State's punishment objectives.  Admittedly, the State has a strong interest
in punishing wrongdoers, but it has no legitimate interest in maintaining
in pristine form a common-law system that imposes disproportionate
punishment and that subjects defendants guilty of similar misconduct to
wholly different punishments.  Due process requires, at some level, that
punishment be commensurate with the wrongful conduct.  See Solem v. Helm,
463 U. S. 277, 284290 (1983); id., at 311, n. 3 (Burger, C. J.,
dissenting).  The State can therefore have no valid objection to procedural
measures that merely ensure that punitive damages awards are based on some
factual or legal predicate, rather than the personal predilections and
whims of individual jurors.
B 
    In his concurrence, Justice Scalia offers a very different notion of
what due process requires.  He argues that a practice with a long
historical pedigree is immune to reexamination.  Ante, at 15.  The Court
properly rejects this argument.  Ante, at 14-15.  A static notion of due
process is flatly inconsistent with Mathews, 424 U. S., at 334-335, in
which this Court announced that the requirements of the Due Process Clause
are " `flexible' " and may vary with " `time, place and circumstances.' " 
We have repeatedly relied on the Mathews analysis, and our recent cases
leave no doubt as to its continued vitality.  See, e. g., Washington v.
Harper, 494 U. S. ---, --- (1990) (slip op., at 17); Brock v. Roadway
Express, Inc., 481 U. S. 252, 261-262 (1987); Walters v. National Assn. of
Radiation Survivors, 473 U. S. 305, 320-321 (1985); Cleveland Bd. of
Education v. Loudermill, 470 U. S. 532, 542-543 (1985); Ake v. Oklahoma,
470 U. S. 68, 77 (1985); Schall v. Martin, 467 U. S. 253, 274 (1984).
    Due process is not a fixed notion.  Procedural rules, "even ancient
ones, must satisfy contemporary notions of due process."  Burnham v.
Superior Court of Calif., 495 U. S. ---, --- (1990) (slip op., at 2)
(Brennan, J., concurring in judgment).  Although history creates a strong
presumption of continued validity, "the Court has the authority under the
[Fourteenth] Amendment to examine even traditionally accepted procedures
and declare them invalid."  Id., at --- (slip op., at 1) (White, J.,
concurring in part and concurring in judgment), citing Shaffer v. Heitner,
433 U. S. 186 (1977).
    The Court's decision in Williams v. Ilinois, 399 U. S. 235 (1970), is
also instructive.  In Williams, the Court invalidated on equal protection
grounds the time-honored practice of extending prison terms beyond the
statutory maximum when a defendant was unable to pay a fine or court costs.
The Court's language bears repeating:

"[N]either the antiquity of a practice nor the fact of steadfast
legislative and judicial adherence to it through the centuries insulates it
from constitutional attack . . . .
    "The need to be open to reassessment of ancient practices other than
those explicitly mandated by the Constitution is illustrated by the present
case since the greatly increased use of fines as a criminal sanction has
made nonpayment a major cause of incarceration in this country."  Id., at
239-240.


    Punitive damages are similarly ripe for reevaluation.  In the past,
such awards "merited scant attention" because they were "rarely assessed
and likely to be small in amount."  Ellis, Fairness and Efficiency in the
Law of Punitive Damages, 56 S. Cal. L. Rev. 1, 2 (1982).  When awarded,
they were reserved for the most reprehensible, outrageous, or insulting
acts.  See F. Pollock, Law of Torts (1887); Huber 119.  Even then, they
came at a time when compensatory damages were not available for pain,
humiliation, and other forms of intangible injury.  Punitive damages filled
this gap.  See K. Redden, Punitive Damages MDRV 2.3(A) (1980); Note,
Exemplary Damages in the Law of Torts, 70 Harv. L. Rev. 517, 519-520
(1957).
    Recent years, however, have witnessed an explosion in the frequency and
size of punitive damages awards.  See RAND Institute for Civil Justice, M.
Peterson, S. Sarma, & M. Shanley, Punitive Damages -- Empirical Findings
iii (1987) (hereinafter RAND).  A recent study by the RAND Corporation
found that punitive damages were assessed against one of every ten
defendants who were found liable for compensatory damages in California. 
Id., at viii.  The amounts can be staggering.  Within nine months of our
decision in Browning-Ferris, there were no fewer than six punitive damages
awards of more than $20 million.  Crovitz, Absurd Punitive Damages Also
"Mock" Due Process, Wall St. Journal, March 14, 1990, p. A19, col. 3. 
Medians as well as averages are skyrocketing, meaning that even routine
awards are growing in size.  RAND vi, ix, 65.  The amounts "seem to be
limited only by the ability of lawyers to string zeros together in drafting
a complaint."  Oki America, Inc. v. Microtech Int'l, Inc., 872 F. 2d. 312,
315 (CA9 1989) (Kozinski, J., concurring).
    Much of this is attributable to changes in the law.  For 200 years,
recovery for breach of contract has been limited to compensatory damages. 
In recent years, however, a growing number of States have permitted
recovery of punitive damages where a contract is breached or repudiated in
bad faith.  See, e. g., Seaman's Direct Buying Serv., Inc. v. Standard Oil
Co., 36 Cal. 3d 752, 686 P. 2d 1158 (1984).  Unheard of only 30 years ago,
bad faith contract actions now account for a substantial percentage of all
punitive damages awards.  See RAND iv.  Other significant legal
developments include the advent of product liability and mass tort
litigation.  "As recently as a decade ago, the largest award of punitive
damages affirmed by an appellate court in a products liability case was
$250,000. . . .  Since then, awards more than 30 times as high have been
sustained on appeal."  Browning-Ferris, 492 U. S., at --- (slip op., at 1)
(opinion concurring in part and dissenting in part).  "Today, hardly a
month goes by without a multimillion-dollar punitive damages verdict in a
product liability case."  Wheeler, A Proposal for Further Common Law
Development of the Use of Punitive Damages in Modern Product Liability
Litigation, 40 Ala. L. Rev. 919 (1989).
    As in Williams, the time has come to reassess the constitutionality of
a time-honored practice.  The explosion in the frequency and size of
punitive damages awards has exposed the constitutional defects that inhere
in the common-law system.  That we did not discover these defects earlier
is regrettable, but it does not mean that we can pretend that they do not
exist now.  "[N]ew cases expose old infirmities which apathy or absence of
challenge has permitted to stand.  But the constitutional imperatives . . .
must have priority over the comfortable convenience of the status quo." 
Williams, 399 U. S., at 245.  Circumstances today are different than they
were 200 years ago, and nothing in the Fourteenth Amendment requires us to
blind ourselves to this fact.  See Wheeler 277.  Just the opposite is true.
The Due Process Clause demands that we possess some degree of confidence
that the procedures employed to deprive persons of life, liberty, and
property are capable of producing fair and reasonable results.  When we
lose that confidence, a change must be made.
III 
    " `The touchstone of due process is protection of the individual
against arbitrary action of government.' "  Daniels v. Williams, 474 U. S.
327, 331 (1986), quoting Dent v. West Virginia, 129 U. S. 114, 123 (1889). 
Alabama's common-law scheme for awarding punitive damages provides a jury
with "such skeletal guidance," Browning-Ferris, supra, at --- (slip op., at
2) (Brennan, J., concurring), that it invites -- even requires -- arbitrary
results.  It gives free reign to the biases and prejudices of individual
jurors, allowing them to target unpopular defendants and punish
selectively.  In short, it is the antithesis of due process.  It does not
matter that the system has been around for a long time, or that the result
in this particular case may not seem glaringly unfair.  The common-law
scheme yields unfair and inconsistent results "in so many instances that it
should be held violative of due process in every case."  Burnham, 495 U.
S., at --- (slip op., at 1) (White, J., concurring in part and concurring
in judgment).
    I would require Alabama to adopt some method, either through its
legislature or its courts, to constrain the discretion of juries in
deciding whether or not to impose punitive damages and in fixing the amount
of such awards.  As a number of effective procedural safeguards are
available, we need not dictate to the States the precise manner in which
they must address the problem.  We should permit the States to experiment
with different methods and to adjust these methods over time.
    This conclusion is neither ground-breaking nor remarkable.  It reflects
merely a straightforward application of our Due Process Clause
jurisprudence.  Given our statements in recent cases such as
Browning-Ferris, supra, and Bankers Life, supra, the parties had every
reason to expect that this would be the Court's holding.  Why, then, is it
consigned to a dissent rather than a majority opinion?  It may be that the
Court is reluctant to afford procedural due process to Pacific Mutual
because it perceives that such a ruling would force us to evaluate the
constitutionality of every State's punitive damages scheme.  I am
confident, though, that if we announce what the Constitution requires and
allow the States sufficient flexibility to respond, the constitutional
problems will be resolved in time without any undue burden on the federal
courts.  Indeed, it may have been our hesitation that has inspired a flood
of petitions for certiorari.  For more than 20 years, this Court has
criticized common-law punitive damages procedures, see supra, at 13-14, but
has shied away from its duty to step in, hoping that the problems would go
away.  It is now clear that the problems are getting worse, and that the
time has come to address them squarely.  The Court does address them today.
In my view, however, it offers an incorrect answer.

------------------------------------------------------------------------------