Subject:  PACIFIC MUTUAL LIFE INSURANCE CO. v. HASLIP, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



PACIFIC MUTUAL LIFE INSURANCE CO. v. 
HASLIP et al. 


certiorari to the supreme court of alabama 

No. 89-1279.  Argued October 3, 1990 -- Decided March 4, 1991 

After respondents' health insurance lapsed when one Ruffin, an agent for
petitioner insurance company and another, unaffiliated insurance company,
misappropriated premiums issued by respondents' employer for payment to the
other insurer, respondents filed an action for damages in state court,
claiming fraud by Ruffin and seeking to hold petitioner liable on a
respondeat superior theory.  Following the trial court's charge instructing
the jury that it could award punitive damages if, inter alia, it determined
there was liability for fraud, the jury, among other things, returned a
verdict for respondent Haslip of over $1 million against petitioner and
Ruffin, which sum included a punitive damages award that was more than 4
times the amount of compensatory damages Haslip claimed.  The Supreme Court
of Alabama affirmed, specifically upholding the punitive damages award.

Held: The punitive damages award in this case did not violate the Due
Process Clause of the Fourteenth Amendment.  Pp. 5-20.

    (a) Holding petitioner responsible for Ruffin's acts did not violate
substantive due process.  The jury's finding that Ruffin was acting within
the scope of his apparent authority as an agent of petitioner when he
defrauded respondents was not disturbed by the State Supreme Court and is
amply supported by the record.  Moreover, Alabama's longstanding common-law
rule that an insurer is liable for both compensatory and punitive damages
for the intentional fraud of its agent effected within the scope of his
employment rationally advances the State's interest in minimizing fraud,
since that rule creates a strong financial incentive for vigilance by
insurers.  Thus, imposing liability on petitioner under the respondeat
superior doctrine is not fundamentally unfair.  Pp. 9-12.

    (b) Since every state and federal court considering the question has
ruled that the common-law method for assessing punitive damages does not in
itself violate due process, it cannot be said that that method is so
inherently unfair as to be per se unconstitutional.  The method was well
established before the Fourteenth Amendment was enacted, and nothing in the
Amendment's text or history indicates an intention to overturn it.  Pp.
12-15.

    (c) Nevertheless, unlimited jury or judicial discretion in the fixing
of punitive damages may invite extreme results that are unacceptable under
the Due Process Clause.  Although a mathmatical bright line cannot be drawn
between the constitutionally acceptable and the constitutionally
unacceptable that would fit every case, general concerns of reasonableness
and adequate guidance from the court when the case is tried to a jury
properly enter into the constitutional calculus.  P. 15.

    (d) The punitive damages assessed against petitioner, although large in
comparison to the compensatory damages claimed by Haslip, did not violate
due process, since the award did not lack objective criteria and was
subject to the full panoply of procedural protections.  First, the trial
court's instructions placed reasonable constraints on the exercise of the
jury's discretion by expressly describing punitive damages' purposes of
retribution and deterrence, by requiring the jury to consider the character
and degree of the particular wrong, and by explaining that the imposition
of punitive damages was not compulsory.  Second, the trial court conducted
a post-verdict hearing that conformed with Hammond v. City of Gadsden, 493
So. 2d 1374 (Ala.), which sets forth standards that ensure meaningful and
adequate review of punitive awards.  Third, petitioner received the benefit
of appropriate review by the State Supreme Court, which applied the Hammond
standards, approved the verdict thereunder, and brought to bear all
relevant factors recited in Green Oil Co. v. Hornsby, 539 So. 2d 218
(Ala.), for ensuring that punitive damages are reasonable.  Pp. 15-20.

553 So. 2d 537, affirmed.

Blackmun, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Marshall, and Stevens, JJ., joined.  Scalia, J., and
Kennedy, J., filed opinions concurring in the judgment.  O'Connor, J.,
filed a dissenting opinion.  Souter, J., took no part in the consideration
or decision of the case.

------------------------------------------------------------------------------