Subject: 89-1283 -- CONCUR, ARCADIA v. OHIO POWER CO.

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1283 



ARCADIA, OHIO, et al., PETITIONERS v. OHIO POWER COMPANY et al. 

on writ of certiorari to the united states court of appeals for the
district of columbia circuit 

[November 27, 1990] 



    Justice Stevens, with whom Justice Marshall joins, concurring.
    While I join the Court's opinion because I am persuaded that its
interpretation of the statute is correct, I add this additional explanation
of my vote because neither the parties, the interested agencies, nor the
Court of Appeals considered the construction of MDRV 318 that the Court
adopts today. {1}
    Even if MDRV 318 were read broadly to give the SEC priority over FERC
whenever the requirements of the two agencies conflict, I would come to the
same conclusion.  The SEC's orders at issue in this case do not conflict
with FERC's requirement that Ohio Power recover only the market price of
coal from its customers.  The SEC orders approving the creation and
capitalization of SOCCO do not require it to pass all coal production costs
on to Ohio Power and its affiliates. {2}  At most, these orders establish a
ceiling requiring that the price SOCCO charges its affiliates for coal
remain at or below its costs.  The market price for coal during the time
relevant to this proceeding has been less than SOCCO's costs. {3} 
Consequently, Ohio Power is able to comply with the requirements of both
agencies.
    There is no risk of conflict between the requirements of the SEC and
FERC in this case.  The SEC's orders limit the price which Ohio Power pays
its supplier -- SOCCO.  The FERC order, on the other hand, limits what
portion of its fuel costs Ohio Power may pass along to its customers.  The
two agencies' requirements limit Ohio Powers financial relationships with
different parties -- its supplier and its customers.  The two requirements
also concern different aspects of fuel costs -- the amount Ohio Power must
pay for its fuel and how much of those fuel costs it can recover directly
from its customers.
    Finally, it is significant that the Court of Appeals' reading of MDRV
318 would create a gap in the regulatory scheme that Congress could not
have intended.  Congress enacted PUHCA to prevent financial abuses among
public utility holding companies and their affiliates.  Gulf States
Utilities Co. v. FPC, 411 U. S. 747, 758 (1973); See also MDRV 1(b) of
PUHCA, 15 U. S. C. MDRV 79a(b).  It entrusted the SEC, the agency with the
expertise in financial transactions and corporate finance, with the task of
administering the act.  The SEC carries out its duties essentially by
monitoring interaffiliate financial transactions and eliminating potential
conflicts of interest.  See generally Public Utility Holding Company Act:
Hearings on H. R. 5220, H. R. 5465, and H. R. 6134 before the House
Subcommittee on Energy Conservation and Power of the House Committee on
Energy and Commerce, 97th Cong., 2d Sess., 553, 579-583 (1982).  Congress
enacted the FPA to regulate the wholesale interstate sale and distribution
of electricity.  Gulf States Utilities Co. v. FPC, supra, at 758.  It
entrusted the administration of the FPA to the FPC and later the FERC as
the agency with the proper technical expertise required to regulate energy
transmission.  One of the FPA's principle goals is to ensure that the rates
customers pay for their electricity are "just and reasonable."  See 15 205,
206(a) of the FPA, 16 U. S. C. 15 824d, 824e(a).
    Congress enacted PUHCA to supplement not supplant the FPA.  Yet, this
is the effect that the Court of Appeals opinion would have in those areas
where the two agencies' authority overlap.  In these overlapping areas, the
subject matter would come under the scrutiny of only the SEC despite the
difference between the goals and expertise of the two agencies. {4}  As the
Court of Appeals decision would apply in this case, Ohio Power would be
allowed to buy coal at prices that would be higher than those paid by any
utility not owned by a holding company, and then pass those higher costs
along to its customers.  I do not believe that Congress intended to relieve
utilities owned by holding companies of substantial technical regulation
because of their corporate structure.  It intended those utilities to be
subject to the regulation of both the SEC and FERC as much as practical. 
The Court's construction of MDRV 318 is consistent with this goal. 

------------------------------------------------------------------------------
1
    I agree with the Court that the legislative history provides little
guidance in interpreting the scope of MDRV 318's " `other subject matter' "
language.  See ante, at 10, n. 2.  The relevant information provided by the
legislative history essentially cancels itself out.  The Conference Report
on the Public Utility Act contains a statement to the effect that the "or
other subject matter" language in MDRV 318 should be read as all inclusive.
That Report stated: "[t]he conference substitute [of MDRV 318] is enlarged
to include any conflict arising under this bill."  H. R. Conf. Rep. No.
1903, 74th Cong., 1st Sess., 75 (1935).  The revision of MDRV 318 that
accompanied that Report, however, contained language that indicates that
"or any other subject matter" is a subset of the "aquisition or disposition
of" language in that section.  That version of MDRV 318 provided: "[i]f,
with respect to the issue, sale, or guaranty of a security, or assumption
of obligation or liability in respect of a security, the method of keeping
accounts, the filing of reports, or the aquisition or disposition of any
security, capital assets, facilities, or any other subject matter . . . ." 
Id., at 63.

2
    See ante, at 2.

3
    See ante, at 2-3.

4
    For example, 15 9 and 10 of PUHCA, 15 U. S. C. 15 79i, 79j, require SEC
approval before a holding company and any of its affiliates acquire any
securities of assets of a utility.  The SEC review of such a merger seeks,
among other things, to avoid undue concentration of control over utilities.
See 15 U. S. C. MDRV 79j(b).  Section 203 of the FPA, 16 U. S. C. 824(b),
requires FERC to approve a public utility's sale, lease, merger, or
consolidation of its facilities.  FERC's goals under MDRV 203 of the FPA
are to maintain adequate service and coordination of facilities.  See
Savannah Elec. & Power Co., 42 FERC MDRV 61,240, p. 61,778 (1988).  Under
the Court of Appeals' interpretation of MDRV 318, FERC review of any matter
involved in a sale of part or all of a utility's facilities to a holding
company would be improper despite the differing focus and goals of the two
agencies.
