    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FREEMAN et al. v. PITTS et al.
certiorari to the united states court of appeals for
the eleventh circuit
No. 89-1290.   Argued October 7, 1991-Decided March 31, 1992

In a class action filed by respondents, black school children and their
 parents, the District Court in 1969 entered a consent order approving
 a plan to dismantle the de jure segregation that had existed in the
 DeKalb County, Georgia, School System (DCSS).  The court retained
 jurisdiction to oversee implementation of the plan.  In 1986, petition-
 er DCSS officials filed a motion for final dismissal of the litigation,
 seeking a declaration that DCSS had achieved unitary status. 
 Among other things, the court found that DCSS ``has travelled the
 . . . road to unitary status almost to its end,'' noted that it had
 ``continually been impressed by [DCSS'] successes . . . and its dedica-
 tion to providing a quality education for all,'' and ruled that DCSS
 is a unitary system with regard to four of the six factors identified
 in Green v. New Kent County School Bd., 391 U.S. 430:  student
 assignments, transportation, physical facilities, and extracurricular
 activities.  In particular, the court found with respect to student
 assignments that DCSS had briefly achieved unitary status under the
 court-ordered plan, that subsequent and continuing racial imbalance
 in this category was a product of independent demographic changes
 that were unrelated to petitioners' actions and were not a vestige of
 the prior de jure system, and that actions taken by DCSS had
 achieved maximum practical desegregation from 1969 to 1986. 
 Although ruling that it would order no further relief in the foregoing
 areas, the court refused to dismiss the case because it found that
 DCSS was not unitary with respect to the remaining Green factors: 
 faculty assignments and resource allocation, the latter of which the
 court considered in connection with a non-Green factor, the quality
 of education being offered to the white and black student populations. 
 The court ordered DCSS to take measures to address the remaining
 problems.  The Court of Appeals reversed, holding, inter alia, that a
 district court should retain full remedial authority over a school
 system until it achieves unitary status in all Green categories at the
 same time for several years; that because, under this test, DCSS had
 never achieved unitary status, it could not shirk its constitutional
 duties by pointing to demographic shifts occurring prior to unitary
 status; and that DCSS would have to take further actions to correct
 the racial imbalance, even though such actions might be ``administra-
 tively awkward, inconvenient, and even bizarre in some situations,''
 Swann v. Charlotte-Mecklenburg Bd. of Education, 402 U.S. 1, 28. 
Held:
   1.In the course of supervising a desegregation plan, a district
 court has the authority to relinquish supervision and control of a
 school district in incremental stages, before full compliance has been
 achieved in every area of school operations, and may, while retaining
 jurisdiction over the case, determine that it will not order further
 remedies in areas where the school district is in compliance with the
 decree.  Pp.15-22.
    (a)Green held that the duty of a former de jure district is to
 take all necessary steps to convert to a unitary system in which
 racial discrimination is eliminated, set forth factors that measure
 unitariness, and instructed the district courts to fashion remedies
 that address all these factors.  Although the unitariness concept is
 helpful in defining the scope of the district court's authority, the term
 ``unitary'' does not have a fixed meaning or content and does not
 confine the court's discretion in a way that departs from traditional
 equitable principles.  Under such principles, a court has the inherent
 capacity to adjust remedies in a feasible and practical way to correct
 the constitutional violation, Swann, supra, at 15-16, with the end
 purpose of restoring state and local authorities to the control of a
 school system that is operating in compliance, see, e. g., Milliken v.
 Bradley, 433 U.S. 267, 280-281.  Where justified by the facts of the
 case, incremental or partial withdrawal of judicial supervision and
 control in areas of compliance, and retention of jurisdiction over the
 case with continuing supervision in areas of noncompliance, provides
 an orderly means for fulfilling this purpose.  In particular, the court
 may determine that it will not order further remedies in the area of
 student assignments where racial imbalance is not traceable, in a
 proximate way, to constitutional violations.  See Pasadena City Bd.
 of Education v. Spangler, 427 U.S. 424, 436.  Pp.15-21.
    (b)Among the factors which must inform the court's discretion
 to order the incremental withdrawal of its supervision in an equitable
 manner are the following:  whether there has been full and satisfac-
 tory compliance with the decree in those aspects of the system where
 supervision is to be withdrawn; whether retention of control is
 necessary or practicable to achieve compliance in other areas; and
 whether the school district has demonstrated, to the public and to the
 parents and students of the once disfavored race, its good-faith
 commitment to the whole of the decree and to those statutory and
 constitutional provisions that were the predicate for judicial interven-
 tion in the first instance.  In considering these factors a court should
 give particular attention to the school system's record of compliance;
 i. e., whether its policies form a consistent pattern of lawful conduct
 directed to eliminating earlier violations.  And with the passage of
 time the degree to which racial imbalances continue to represent
 vestiges of a constitutional violation may diminish, and the practica-
 bility and efficacy of various remedies can be evaluated with more
 precision.  Pp.21-22.
   2.The Court of Appeals erred in holding that, as a matter of law,
 the District Court had no discretion to permit DCSS to regain control
 over student assignments and three other Green factors, while
 retaining supervision over faculty assignments and the quality of
 education.  Pp.22-29.
    (a)The District Court exercised its discretion appropriately in
 addressing the Green elements, inquiring into quality of education,
 and determining whether minority students were being disadvantaged
 in ways that required the formulation of new and further remedies
 in areas of noncompliance.  This approach illustrates that the Green
 factors need not be a rigid framework and demonstrates the proper
 use of equitable discretion.  By withdrawing control over areas where
 judicial supervision is no longer needed, a district court can concen-
 trate its own and the school district's resources on the areas where
 the effects of de jure discrimination have not been eliminated and
 further action is necessary.  Pp.22-23.
    (b)The related premises underlying the Court of Appeals'
 rejection of the District Court's order-first, that given noncompliance
 in some discrete categories, there can be no partial withdrawal of
 judicial control; and second, until there is full compliance, Swann,
 supra, requires that heroic measures be taken to ensure racial
 balance in student assignments systemwide-are incorrect under this
 Court's analysis and precedents.  Racial balance is not to be achieved
 for its own sake, but is to be pursued only when there is a causal
 link between an imbalance and the constitutional violation.  Once
 racial imbalance traceable to the constitutional violation has been
 remedied, a school district is under no duty to remedy an imbalance
 that is caused by demographic factors.  Id., at 31-32.  The decree
 here accomplished its objective of desegregation in student assign-
 ments in the first year of its operation, and the District Court's
 finding that the subsequent resegregation is attributable to indepen-
 dent demographic forces is credible.  A proper rule must be based on
 the necessity to find a feasible remedy that ensures systemwide
 compliance with the decree and that is directed to curing the effect
 of the specific violation.  Pp.23-27.
    (c)Resolution of the question whether retention of judicial
 control over student attendance is necessary or practicable to achieve
 compliance in other facets of DCSS must await further proceedings
 on remand.  The District Court did not have this Court's analysis
 before it when it addressed the faculty assignment problem, and
 specific findings and conclusions should be made on whether student
 reassignments would be a proper way to remedy the defect.  More-
 over, the District Court's praise for DCSS' successes, dedication, and
 progress, and its failure to find that DCSS had acted in bad faith or
 engaged in postdecree acts of discrimination with respect to those
 areas where compliance had not been achieved, may not be the
 equivalent of the necessary finding that DCSS has an affirmative
 commitment to comply in good faith with the entirety of the desegre-
 gation plan.  Pp.27-29.
887 F.2d 1438, reversed and remanded.

 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Scalia, and Souter, JJ., joined.  Scalia, J., and
Souter, J., filed concurring opinions.  Blackmun, J., filed an opinion
concurring in the judgment, in which Stevens and O'Connor, JJ.,
joined.  Thomas, J., took no part in the consideration or decision of the
case.
