Subject:  INGERSOLL-RAND CO. v. McCLENDON, Syllabus



(Slip Opinion) 
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



INGERSOLL-RAND CO. v. McCLENDON 


certiorari to the supreme court of texas 

No. 89-1298.  Argued October 9, 1990 -- Decided December 3, 1990 

After petitioner company fired respondent McClendon, he filed a wrongful
discharge action under various state law tort and contract theories,
alleging that a principal reason for his termination was the company's
desire to avoid contributing to his pension fund.  The Texas court granted
the company summary judgment, and the State Court of Appeals affirmed,
ruling that McClendon's employment was terminable at will.  The State
Supreme Court reversed and remanded for trial, holding that public policy
required recognition of an exception to the employment-atwill doctrine. 
Therefore, recovery would be permitted in a wrongful discharge action if
the plaintiff could prove that "the principal reason for his termination
was the employer's desire to avoid contributing to or paying benefits under
the employee's pension fund."  In distinguishing federal cases holding
similar claims pre-empted by the Employee Retirement Income Security Act of
1974 (ERISA), the court reasoned that McClendon was seeking future lost
wages, recovery for mental anguish, and punitive damages rather than lost
pension benefits.

Held: ERISA's explicit language and its structure and purpose demonstrate a
congressional intent to pre-empt a state common law claim that an employee
was unlawfully discharged to prevent his attainment of benefits under an
ERISA-covered plan.  Pp. 3-11.

    (a) The cause of action in this case is expressly pre-empted by MDRV
514(a) of ERISA, which broadly declares that that statute supersedes all
state laws (including decisions having the effect of law) that "relate to"
any covered employee benefit plan.  In order to prevail on the cause of
action, as formulated by the Texas Supreme Court, a plaintiff must plead,
and the trial court must find, that an ERISA plan exists and the employer
had a pension-defeating motive in terminating the employment.  Because the
existence of a plan is a critical factor in establishing liability, and the
trial court's inquiry must be directed to the plan, this judicially created
cause of action "relate[s] to" an ERISA plan.  Cf. Mackey v. Lanier
Collection Agency & Service, Inc., 486 U. S. 825, 828.  Id., at 841, and
Fort Halifax Packing Co. v. Coyne, 482 U. S. 1, 12, 23, distinguished.  In
arguing that the plan is irrelevant to the cause of action because all that
is at issue is the employer's improper motive, Mc Clendon misses the point,
which is that under the state court's analysis there simply is no cause of
action if there is no plan.  Similarly unavailing is McClendon's argument
that MDRV 514(c)(2) -- which defines "State" to include any state
instrumentality purporting to regulate the terms and conditions of covered
plans -- causes MDRV 514(a) to pre-empt only those state laws that affect
plan terms, conditions, or administration and not those that focus on the
employer's termination decision.  That argument misreads MDRV 514(c)(2) and
consequently misapprehends its purpose of expanding ERISA's general
definition of "State" to "include" state instrumentalities whose actions
might not otherwise be considered state law for pre-emption purposes; would
render MDRV 514(a)'s "relate to" language superfluous, since Congress need
only have said that "all" state laws would be pre-empted; and is foreclosed
by this Court's precedents, see Mackey, supra, at 828, and n. 2, 829. 
Pre-emption here is also supported by MDRV 514(a)'s goal of ensuring
uniformity in pension law, since allowing state based actions like the one
at issue might subject plans and plan sponsors to conflicting substantive
requirements developed by the courts of each jurisdiction.  Pp. 4-8.

    (b) The Texas cause of action is also pre-empted because it conflicts
directly with an ERISA cause of action.  McClendon's claim falls squarely
within ERISA MDRV 510 which prohibits the discharge of a plan participant
"for the purpose of interfering with [his] attainment of any right . . .
under the plan."  However, that in itself does not imply preemption of
state remedies absent "special features" warranting preemption.  See, e.
g., English v. General Electric Co., 496 U. S. ---, ---.  Such a "special
featur[e]" exists in the form of MDRV 502(a), which authorizes a civil
action by a plan participant to enforce ERISA's or the plan's terms, gives
the federal district courts exclusive jurisdiction of such actions, and has
been held to be the exclusive remedy for rights guaranteed by ERISA,
including those provided by MDRV 510, Pilot Life Ins. Co. v. Dedeaux, 481
U. S. 41, 52, 54-55.  Thus, the lower court's attempt to distinguish this
case as not one within ERISA's purview is without merit.  Moreover, since
there is no basis in MDRV 502(a)'s language for limiting ERISA actions to
only those which seek "pension benefits," it is clear that the relief
requested here is well within the power of federal courts; the fact that a
particular plaintiff is not seeking recovery of pension benefits is no
answer to a pre-emption argument.  Pp. 8-11.

779 S. W. 2d 69, reversed.

O'Connor, J., delivered the opinion for a unanimous Court with respect to
Parts I and II-B, and the opinion of the Court with respect to Part II-A,
in which Rehnquist, C. J., and White, Scalia, Kennedy, and Souter, JJ.,
joined.

------------------------------------------------------------------------------