Subject:  MASTERS, MATES & PILOTS v. BROWN, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



AINTERNATIONAL ORGANIZATION FOR MASTERS, MATES & PILOTS et al. v. BROWN 

Bcertiorari to the united states court of appeals for the fourth circuit 

CNo.989-1330.  Argued November 27, 1990--Decided February 20, 1991 

DRespondent, an unsuccessful candidate in prior elections of petitioner
Union, advised the Union that he would be a candidate in the upcoming 1988
election and requested that he be provided with mailing labels so that he
could arrange for a timely mailing of election literature to members prior
to the Union's nominating convention.  The request was denied because a
Union rule prohibited such preconvention mailings.  Respondent filed suit
under 9401(c) of the Labor Management Reporting and Disclosure Act of 1959
(LMRDA), which places every union "under a duty, enforceable at the suit of
any bona fide candidate .9.9.9, to comply with all reasonable requests of
any candidate to distribute by mail or otherwise at the candidate's expense
campaign literature .9.9.9."  The District Court entered a preliminary
injunction in respondent's favor, ruling, inter alia, that 9401(c)'s clear
language required it to focus on the reasonableness of respondent's request
rather than on the reasonableness of the Union rule under which the request
was denied, that the request was clearly reasonable, and alternatively,
that the Union rule was invalid.  The Court of Appeals affirmed.

EHeld: Section 401(c) does not require a court to evaluate the
reasonableness of a union rule before it decides whether a candidate's
request was reasonable.  Pp.97-12.

    F(a) It is undisputed, first, that the case is not moot even though
    respondent's campaign literature has been distributed and he lost the
    1988 election because he has run for office before and may well do so
    again, and the likelihood that the Union rule would again present an
    obstacle to his preconvention mailing makes this controversy
    sufficiently capable of repetition to preserve this Court's
    jurisdiction; second, that respondent was a "bona fide candidate"
    within 9401(c)'s meaning when he made his preconvention request; and,
    third, that there is no basis for contending that the request was not
    "reasonable" under 9401(c) apart from the fact that it violated the
    Union rule.  Pp.97-8.

    (b) The text, structure, and purpose of Title IV of the LMRDA all
    demonstrate that 9401(c) simply prescribes a straightforward test: Is
    the candidate's distribution request reasonable?  The section's
    language plainly requires unions to comply with "all reasonable
    requests" (emphasis added), and just as plainly does not require union
    members to comply with "all reasonable rules" when making such
    requests.  Moreover, Congress gave the candidate's 9401(c) right a
    special status not conferred upon other Title IV rights granted union
    members, which are expressly made subject to "reasonable" conditions
    imposed by unions and are judicially enforceable only in actions
    brought by the Secretary of Labor.  A broad interpretation of the
    candidate's right also is consistent with the statute's basic purpose
    of insuring free and democratic union elections by offsetting the
    inherent advantage incumbent union leadership has over potential rank
    and file challengers.  Furthermore, the Union's arguments supporting
    its position that a request is per se unreasonable simply because it
    conflicts with a Union rule are unpersuasive.  The Union does not
    advance any other reason for suggesting that respondent's request was
    unreasonable; thus, the request must be granted.  Pp.99-12.
G889 F. 2d 58, affirmed.

H Stevens, J., delivered the opinion for a unanimous Court.
------------------------------------------------------------------------------