Subject: 89-1332--DISSENT, McNARY v. HAITIAN REFUGEE CENTER, INC.

    


        SUPREME COURT OF THE UNITED STATES 


No. 89-1332 



AGENE McNARY, COMMISSIONER OF IMMIGRATION AND NATURALIZATION, et al.,
PETITIONERS v. HAITIAN REFUGEE CENTER, INC., et al. 

Bon writ of certiorari to the united states court ofappeals for the
eleventh circuit 

C[February 20, 1991] 



A Chief Justice Rehnquist, with whom Justice Scalia joins, dissenting.
B Congress has carefully limited the judicial review available under the
Immigration Control and Reform Act of 1986 (Reform Act) in language which
"he who runs may read."  The Court, with considerable and obvious effort,
finds a way to avoid this limitation, because to apply the statute as
written could bar judicial review of respondents' constitutional claims. 
The statute as written is, in my view, constitutional, and there is
therefore no need to rewrite it.

CI 
D The relevant provisions of the Reform Act dealing with administrative and
judicial review are found in 8 U.9S.9C. 91160(e):

E"(1) Administrative and judicial review
    "There shall be no administrative or judicial review of a determination
respecting an application for adjustment of status under this section
except in accordance with this subsection.

E"(2) Administrative review
    "(A) Single level of administrative appellate review  "The Attorney
General shall establish an appellate authority to provide for a single
level of administrative appellate review of such a determination

O


"(3) Judicial review
    "(A) Limitation to review of exclusion or deportation
    "There shall be judicial review of such a denial only in the judicial
review of an order of exclusion or deportation under section 1105a of this
title."
F

    The first of the quoted sentences states, as clearly as any language
can, that judicial review of a "determination respecting an application for
adjustment of status under this section" may not be had except in
accordance with the provisions of the subsection.  The plain language of
subsection (3)(A) provides that judicial review of a denial may be had only
in connection with review of an order of exclusion or deportation.  The
Court chooses to read this language as dealing only with "direct review of
individual denials of SAW status, rather than as referring to general
collateral challenges to unconstitutional practices and policies used by
the agency in processing applications."  Ante, p.912.  But the accepted
view of judicial review of administrative action generally-even when there
is no express preclusion provision as there is in the present statute--is
that only "final actions" are review able in court.  The Administrative
Procedure Act provides:

E"[F]inal agency action for which there is no other adequate remedy in a
court [is] subject to judicial review.  A preliminary, procedural, or
intermediate agency action or ruling not directly reviewable is subject to
review on the review of the final agency action."  5 U.9S.9C. 9704.
F

    The Court's reasoning is thus a classic non sequitur.  It reasons that
because Congress limited judicial review only of what were in effect final
administrative decisions, it must not have intended to preclude separate
challenges to procedures used by the agency before it issued any final
decision.  But the type of judicial review of agency action which the Court
finds that Congress failed to preclude is a type not generally available
even without preclusion.  In the light of this settled rule, the natural
reading of "determination respecting an application" in 91160(e)
encompasses both final decisions and procedures used to reach those
decisions.  Each of respondents' claims attacks the process used by
Immigration and Naturalization Service (INS) to make a determination
respecting an application.
    We have on several occasions rejected the argument advanced by
respondents that individual plaintiffs can bypass restrictions on judicial
review by purporting to attack general policies rather than individual
results.  For instance, in United States v. Erika, Inc., 456 U.9S. 201
(1982), we found that in the context of the "precisely drawn provisions" of
the Medicare statute, the provision of judicial review for awards made
under Part A of the statute, coupled with the omission of judicial review
for awards under Part B, "provides persuasive evidence that Congress
deliberately intended to foreclose further review of such claims."  Id., at
208 (citations omitted).  Similarly, in Heckler v. Ringer, 466 U.9S. 602
(1984), we addressed a challenge to a ruling issued by the Secretary of
Health and Human Services that precluded payment under Medicare for a
particular medical procedure.  The Medicare Act permits judicial review of
"any claim arising under" the Act, 42 U.9S.9C. 9405(g), (h), only after a
claimant seeks payment and exhausts administrative remedies.  The
plaintiffs contended that their lawsuits challenging the Secretary's
refusal to reimburse the procedure at issue were permissible without
exhausting administrative remedies because they challenged only the
Secretary's "9`procedure' for reaching her decision," not the underlying
decision on their particular claims.  466 U.9S., at 614.  We rejected this
distinction, finding that "it makes no sense to construe the claims .9.9.
as anything more than, at bottom, a claim that they should be paid for
their .9.9. surgery."  Ibid.  This holding was based on the recognition
that a contrary result would allow claimants "to bypass the exhaustion
requirements of the Medicare Act by simply bringing declaratory judgment
actions in federal court before they undergo the medical procedure in
question."  Id., at 621.  We expressly rejected the contention--also urged
by the respondents here--that "simply because a claim somehow can be
construed as `procedural,' it is cognizable in federal district court by
way of federal-question jurisdiction."  Id., at 614.
    It is well settled that when Congress has established a particular
review mechanism, courts are not free to fashion alternatives to the
specified scheme.  See United States v. Fausto, 484 U.9S. 439, 448-449
(1988); Whitney National Bank v. Bank of New Orleans & Trust Co., 379 U.9S.
411, 419-422 (1965).  In creating the Reform Act and the SAW program,
Congress balanced the goals of the unprecedented amnesty programs with the
need "to insure reasonably prompt determinations" in light of the
incentives and opportunity for ineligible applicants to delay the
disposition of their cases and derail the program.  The Court's ponderously
reasoned gloss on the statute's plain language sanctions an unwarranted
intrusion into a carefully drafted congressional program, a program which
placed great emphasis on a minimal amount of paperwork and procedure in an
effort to speed the process of adjusting the status of those aliens who
demonstrated their entitlement to adjustment.  "If the balance is to be
struck anew, the decision must come from Congress and not from this Court."
Ringer, supra, at 627.

CII 
D The Court bases its conclusion that district courts have jurisdiction to
entertain respondents' pattern and practice allegations in part out of
"respect [for] the `strong presumption that Congress intends judicial
review of administrative action.'9"  Ante, at 14 (quoting Bowen v. Michigan
Academy of Family Physicians, 476 U.9S. 67, 670 (1986)).  This presumption,
however, comes into play only where there is a genuine ambiguity as to
whether Congress intended to preclude judicial review of administrative
action.  In this case two things are evident: First, in drafting the Reform
Act, Congress did not preclude all judicial review of administra tive
action; as detailed earlier, Congress provided for judicial review of INS
action in the courts of appeals in deportation proceedings, and in the
district courts in orders of exclusion.  Second, by enacting such a scheme,
Congress intended to foreclose all other avenues of relief.  Therefore,
since the statute is not ambiguous, the presumption has no force here.
    The Court states that this presumption of judicial review is
particularly applicable in cases raising constitutional challenges to
agency action since respect for the presumption avoids "9`the "serious
constitutional question" that would arise if a federal statute were
construed to deny any judicial forum for a colorable constitutional
claim.'9"  Ante, at 14.  I believe that Congress intended to preclude
judicial review of such claims in this instance, and that in this context
it is permissible for it to do so.
    In the Reform Act, Congress enacted a one-time amnesty program to
process claims of illegal aliens allowing them to obtain status as lawful
residents.  Congress intended aliens to come forward during the limited,
12-month eligibility period because "[t]his is the first call and the last
call, a oneshot deal."  132 Cong. Rec. 33217 (1986) (remarks of Sen.
Simpson).  If an alien failed to file a legalization application within the
12-month period, the opportunity was lost forever.  To further expedite
this unique and unprecedented amnesty program and to minimize the burden on
the federal courts, Congress provided for limited judicial review.
    Given the structure of the Act, and the status of these alien
respondents, it is extremely doubtful that the operation of the
administrative process in their cases would give rise to any colorable
constitutional claims.  "9`An alien who seeks political rights as a member
of this Nation can rightfully obtain them only upon terms and conditions
specified by Congress.  Courts are without authority to sanction changes or
modifications; their duty is rigidly to enforce the legislative will in
respect of a matter so vital to the public welfare.'9"  INS v. Pangilinan,
486 U.9S. 875, 884 (1988) (quoting United States v. Ginsberg, 243 U.9S.
472, 474 (1917)).
    Respondents are undoubtedly entitled to the benefit of those procedures
which Congress has accorded them in the Reform Act.  But there is no reason
to believe that administrative appeals as provided in the Act--which simply
have not been resorted to by these respondents before suing in the District
Court--would not have assured them compliance with statutory procedures. 
The Court never mentions what colorable constitutional claims these aliens,
illegally present in the United States, could have had that demand judicial
review.  The most that can be said for respondents' case in this regard is
that it is conceivable, though not likely, that the administrative
processing of their claims could be handled in such a way as to deny them
some constitutional right, and that the remedy of requesting deportation in
order to obtain judicial review is a burdensome one.  We have never held,
however, that Congress may not, by explicit language, preclude judicial
review of constitutional claims, and here, where that body was obviously
interested in expeditiously processing an avalanche of claims from
noncitizens upon whom it was conferring a substantial benefit, I think it
may do so.

------------------------------------------------------------------------------