Subject:  McNARY v. HAITIAN REFUGEE CENTER, INC., Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


AMcNARY, COMMISSIONER OF IMMIGRATION AND NATURALIZATION, et al. v. HAITIAN
REFUGEE CENTER, INC., et al. 

Bcertiorari to the united states court of appeals for the eleventh circuit


CNo.989-1332.  Argued October 29, 1990--Decided February 20, 1991 

DThe Immigration Reform and Control Act of 1986 (Reform Act) amended the
Immigration and Nationality Act (INA) creating, inter alia, a "Special
Agricultural Workers" (SAW) amnesty program for specified alien
farmworkers.  The Immigration and Naturalization Service (INS) determined
SAW status eligibility based on evidence presented at a personal interview
with each applicant.  Section 210(e)(1) of the INA barred judicial review
"of a determination respecting an application" except in the context of
judicial review of a deportation order, a review conducted by the courts of
appeals.  Respondents, the Haitian Refugee Center and unsuccessful
individual SAW applicants, filed a class action in the District Court,
alleging that the initial application review process was conducted in an
arbitrary manner in violation of the Reform Act and the applicants' due
process rights under the Fifth Amendment.  While recognizing that
individual aliens could not obtain judicial review of denials of their SAW
status applications except in deportation proceedings in the courts of
appeals, the District Court accepted jurisdiction because the complaint did
not challenge any individual determination of any application for SAW
status, but rather contained allegations about the manner in which the
entire program was being implemented.  The court found that a number of INS
practices violated the Reform Act and were unconstitutional, and the Court
of Appeals affirmed.

EHeld: The District Court had federal question jurisdiction to hear
respondents' constitutional and statutory challenges to the INS procedures.
Pp.911-18.

    F(a) There is no clear congressional language mandating preclusion of
    jurisdiction.  Section 210(e)(1)'s language prohibiting judicial review
    "of a determination respecting an application" refers to the process of
    direct review of individual denials of SAW status, not to general
    collateral challenges to unconstitutional practices and policies used
    by the INS in processing applications.  The reference to "a
    determination" describes a single act, as does the language of
    9210(e)(3), which provides for "judicial review of such a denial." 
    Section 210(e)(3)(B), which specifies that judicial review is to be
    based on the administrative record and that factual determinations
    contained in such a record shall be conclusive absent a showing of an
    abuse of discretion, supports this reading.  A record emerging from the
    administrative appeals process does not address the kind of procedural
    and constitutional claims respondents have brought, and the
    abuse-of-discretion standard does not apply to constitutional or
    statutory determinations, which are subject to de novo review. 
    Limiting judicial review of general constitutional and statutory
    challenges to the provisions set forth in 9210(e) therefore is not
    contemplated.  Moreover, had Congress intended the limited review
    provisions of 9210(e) to encompass challenges to INS procedures and
    practices, it could easily have used broader statutory language. 
    Pp.911-14.

    (b) As a practical matter, the individual respondents would be unable
    to obtain meaningful judicial review of their application denials or of
    their objections to INS procedures if they were required to avail
    themselves of the INA's limited judicial review procedures.  Under the
    statutory scheme, review of an individual determination would be
    limited to the administrative record, which respondents have alleged is
    inadequate; aliens would have to surrender themselves for deportation
    in order to receive any judicial review, which is tantamount to a
    complete denial of such review; and a court of appeals reviewing an
    individual determination would most likely not have an adequate record
    as to a pattern of allegedly unconstitutional practices and would lack
    a district court's factfinding and record-developing capabilities. 
    Given this Court's wellsettled presumption favoring interpretations of
    statutes that allow judicial review of administrative action, the Court
    cannot conclude that Congress so intended to foreclose all forms of
    meaningful judicial review of SAW application denials and general
    collateral challenges to INS procedures.  This case is therefore
    controlled by Bowen v. Michigan Academy of Family Physicians, 476 U.9S.
    667, which interpreted the Medicare statute to permit individuals to
    challenge a payment regulation's validity even though the statute
    barred judicial review of individual claims for payment under the
    regulation.  Heckler v. Ringer, 466 U.9S. 602, distinguished. 
    Pp.914-18.

G872 F. 2d 1555, affirmed.

HStevens, J., delivered the opinion of the Court, in which Marshall,
Blackmun, O'Connor, Kennedy, and Souter, JJ., joined, and in Parts I, II,
III, and IV of which White, J., joined.  Rehnquist, C.9J., filed a
dissenting opinion, in which Scalia, J., joined.
------------------------------------------------------------------------------