Subject:  RUST v. SULLIVAN, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



RUST et al. v. SULLIVAN, SECRETARY OF HEALTH AND HUMAN SERVICES 

certiorari to the united states court of appeals for the second circuit 

No. 89-1391.  Argued October 30, 1990 -- Decided May 23, 1991 {1} 

Section 1008 of the Public Health Service Act specifies that none of the
federal funds appropriated under the Act's Title X for family-planning
services "shall be used in programs where abortion is a method of family
planning."  In 1988, respondent Secretary of Health and Human Services
issued new regulations that, inter alia, prohibit Title X projects from
engaging in counseling concerning, referrals for, and activities advocating
abortion as a method of family planning, and require such projects to
maintain an objective integrity and independence from the prohibited
abortion activities by the use of separate facilities, personnel, and
accounting records.  Before the regulations could be applied, petitioners
-- Title X grantees and doctors who supervise Title X funds -- filed suits,
which were consolidated, challenging the regulations' facial validity and
seeking declaratory and injunctive relief to prevent their implementation. 
In affirming the District Court's grant of summary judgment to the
Secretary, the Court of Appeals held that the regulations were a
permissible construction of the statute and consistent with the First and
Fifth Amendments.

Held:

    1. The regulations are a permissible construction of Title X.  Pp.
615.

    (a) Because MDRV 1008 is ambiguous in that it does not speak directly
to the issues of abortion counseling, referral, and advocacy, or to
"program integrity," the Secretary's construction must be accorded
substantial deference as the interpretation of the agency charged with
administering the statute, and may not be disturbed as an abuse of
discretion if it reflects a plausible construction of the statute's plain
language and does not otherwise conflict with Congress' expressed intent. 
Chevron U. S. A. Inc. v. Natural Resources Defense Council, Inc., 467 U. S.
837, 842-844.  Pp. 7-8.

    (b) Title X's broad language plainly allows the abortion counseling,
referral, and advocacy regulations.  Since the Title neither defines MDRV
1008's "method of family planning" phrase nor enumerates what types of
medical and counseling services are entitled to funding, it cannot be said
that the Secretary's construction of the MDRV 1008 prohibition to require a
ban on such activities within Title X projects is impermissible.  Moreover,
since the legislative history is ambiguous as to Congress' intent on these
issues, this Court will defer to the Secretary's expertise.  Petitioners'
contention, that the regulations are entitled to little or no deference
because they reverse the Secretary's longstanding policy permitting
nondirective counseling and referral for abortion, is rejected.  Because an
agency must be given ample latitude to adapt its rules to changing
circumstances, a revised interpretation may deserve deference.  The
Secretary's change of interpretation is amply supported by a "reasoned
analysis" indicating that the new regulations are more in keeping with the
statute's original intent, are justified by client experience under the
prior policy, and accord with a shift in attitude against the "elimination
of unborn children by abortion."  Pp. 8-11.

    (c) The regulations' "program integrity" requirements are not
inconsistent with Title X's plain language.  The Secretary's view, that the
requirements are necessary to ensure that Title X grantees apply federal
funds only to authorized purposes and avoid creating the appearance of
governmental support for abortion-related activities, is not unreasonable
in light of MDRV 1008's express prohibitory language and is entitled to
deference.  Petitioners' contention is unpersuasive that the requirements
frustrate Congress' intent, clearly expressed in the Act and the
legislative history, that Title X programs be an integral part of a
broader, comprehensive, health-care system that envisions the efficient use
of nonTitle X funds.  The statements relied on are highly generalized and
do not directly address the scope of MDRV 1008 and, therefore, cannot form
the basis for enjoining the regulations.  Indeed, the legislative history
demonstrates that Congress intended that Title X funds be kept separate and
distinct from abortion-related activities.  Moreover, there is no need to
invalidate the regulations in order to save the statute from
unconstitutionality, since petitioners' constitutional arguments do not
carry the day.  Pp. 11-15.

    2. The regulations do not violate the First Amendment free speech
rights of private Title X fund recipients, their staffs, or their patients
by impermissibly imposing viewpoint-discriminatory conditions on Government
subsidies.  There is no question but that MDRV 1008's prohibition is
constitutional, since the Government may make a value judgment favoring
childbirth over abortion, and implement that judgment by the allocation of
public funds.  Maher v. Roe, 432 U. S. 464, 474.  In so doing, the
Government has not discriminated on the basis of viewpoint; it has merely
chosen to fund one activity to the exclusion of another.  Similarly, in
implementing the statutory prohibition by forbidding counseling, referral,
and the provision of information regarding abortion as a method of family
planning, the regulations simply ensure that appropriated funds are not
used for activities, including speech, that are outside the federal
program's scope.  Arkansas Writers' Project, Inc. v. Rag land, 481 U. S.
221, distinguished.  Petitioners' view that if the Government chooses to
subsidize one protected right, it must subsidize analogous counterpart
rights, has been soundly rejected.  See, e. g., Regan v. Taxation With
Representation of Wash., 461 U. S. 540.  On their face, the regulations
cannot be read, as petitioners contend, to bar abortion referral or
counseling where a woman's life is placed in imminent peril by her
pregnancy, since it does not seem that such counseling could be considered
a "method of family planning" under MDRV 1008, and since provisions of the
regulations themselves contemplate that a Title X project could engage in
otherwise prohibited abortion-related activities in such circumstances. 
Nor can the regulations' restrictions on the subsidization of
abortion-related speech be held to unconstitutionally condition the receipt
of a benefit, Title X funding, on the relinquishment of a constitutional
right, the right to engage in abortion advocacy and counseling.  The
regulations do not force the Title X grantee, or its employees, to give up
abortion-related speech; they merely require that such activities be kept
separate and distinct from the activities of the Title X project.  FCC v.
League of Women Voters of Cal., 468 U. S. 364, 400; Regan, supra, at 546,
distinguished.  Although it could be argued that the traditional
doctor-patient relationship should enjoy First Amendment protection from
Government regulation, even when subsidized by the Government, cf., e. g.,
United States v. Kokinda, 497 U. S. ---, ---, that question need not be
resolved here, since the Title X program regulations do not significantly
impinge on the doctor-patient relationship.  Pp. 15-24.

    3. The regulations do not violate a woman's Fifth Amendment right to
choose whether to terminate her pregnancy.  The Government has no
constitutional duty to subsidize an activity merely because it is
constitutionally protected and may validly choose to allocate public funds
for medical services relating to childbirth but not to abortion.  Webster
v. Reproductive Health Services, 492 U. S. ---, ---.  That allocation
places no governmental obstacle in the path of a woman wishing to terminate
her pregnancy and leaves her with the same choices as if the Government had
chosen not to fund family-planning services at all.  See, e. g., Harris v.
McRae, 448 U. S. 297, 315, 317; Webster, supra, at ---.  Nor do the
regulations place restrictions on the patient/doctor dialogue which violate
a woman's right to make an informed and voluntary choice under Akron v.
Akron Center for Reproductive Health, Inc., 462 U. S. 416, and Thornburg v.
American College of Obstetricians and Gynecologists, 476 U. S. 747.  Unlike
the laws invalidated in those cases, which required all doctors to provide
all pregnant patients contemplating abortion with specific antiabortion
information, here, a doctor's ability to provide, and a woman's right to
receive, abortion-related information remains unfettered outside the
context of the Title X project.  The fact that most Title X clients may be
effectively precluded by indigency from seeing a health-care provider for
abortion-related services does not affect the outcome here, since the
financial constraints on such a woman's ability to enjoy the full range of
constitutionally protected freedom of choice are the product not of
governmental restrictions, but of her indigency.  McRae, supra, at 316. 
Pp. 24-27.

889 F. 2d 401, affirmed.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
Kennedy, Scalia, and Souter, JJ., joined.  Blackmun, J., filed a dissenting
opinion, in which Marshall, J., joined; in Part I of which O'Connor, J.,
joined; and in Parts II and III of which Stevens, J., joined.  Stevens, J.,
and O'Connor, J., filed dissenting opinions.
------------------------------------------------------------------------------
1
    Together with No. 89-1392, New York et al. v. Sullivan, Secretary of
Health and Human Services, also on certiorari to the same court.
