Subject:  AIR COURIER CONFERENCE v. POSTAL WORKERS, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


AIR COURIER CONFERENCE OF AMERICA v. AMERICAN POSTAL WORKERS UNION,
AFL-CIO, et al. 

certiorari to the united states court of appeals for the district of
columbia circuit 

No. 89-1416.  Argued November 28, 1990 -- Decided February 26, 1991 

The United States Postal Service's monopoly over the carriage of letters in
and for the Nation is codified in a group of statutes known as the Private
Express Statutes (PES).  The monopoly was created by Congress as a revenue
protection measure for the Postal Service vis-a-vis private competitors. 
Pursuant to a PES provision allowing it to suspend PES restrictions as to
any mail route where the public interest so requires, the Postal Service
issued a regulation authorizing a practice called "international
remailing," which entails bypassing the Service and using private couriers
to deposit with foreign postal services letters destined for foreign
addresses.  Respondent Unions, representing Postal Service employees, sued
in the District Court, challenging the regulation pursuant to the judicial
review provisions of the Administrative Procedure Act (APA), and claiming
that the rulemaking record was inadequate to support a finding that the
regulation's suspension of the PES was in the public interest.  The Court
of Appeals vacated the District Court's grant of summary judgment in favor
of the Postal Service and petitioner Air Courier Conference of America
(ACCA), holding that the Unions satisfied the zone-of-interests requirement
for APA review under Clarke v. Securities Industry Assn., 479 U. S. 388,
and, on the merits, that the PES suspension was not justified by the public
interest.

Held:

    1. This Court declines to decide whether 39 U. S. C. MDRV 410(a)
exempts the Postal Service from judicial review under the APA, since the
question was not argued to, nor considered by, either of the lower courts,
was not raised by ACCA in its certiorari petition, was raised by the Postal
Service for the first time in its brief in opposition to the petition, and
is not encompassed by the questions presented upon which certiorari was
granted.  Pp. 4-5.

    2. The Unions do not have standing to challenge the Postal Service's
suspension of the PES to permit private couriers to engage in international
remailing.  To establish APA standing under Clarke and similar cases, the
Unions must show, among other things, that the claimed adverse effect on
postal workers' employment opportunities resulting from the suspension is
within the zone of interests encompassed by the PES.  This they cannot do,
since the language, see, e. g., 18 U. S. C. MDRV 1896(c) and 39 U. S. C.
MDRV 601(a), and legislative history of the PES demonstrate that, in
enacting those statutes, Congress was concerned not with protecting postal
employment or furthering postal job opportunities, but with the receipt of
necessary revenues for the Postal Service.  The PES enable the Service to
fulfill its responsibilities to provide service to all communities at a
uniform rate by preventing private couriers from competing selectively on
the Service's most profitable routes.  The postal monopoly, therefore,
exists to protect the citizenry at-large, not postal workers.  Nor can the
courts, in applying the zone-of-interests test, look beyond the PES to the
1970 Postal Reorganization Act (PRA), which, in addition to reenacting the
PES without substantive changes, contains various labor-management
provisions designed to improve pay, working conditions, and
labor-management relations for postal employees.  None of the PES
provisions have any integral relationship with the PRA labor-management
provisions, and the PRA's legislative history contains no indication that
such a connection exists.  It stretches the zone-of-interests test too far
to say that, simply because the PES may be the linchpin of the Postal
Service, those whom a different part of the PRA was designed to benefit may
challenge a violation of the PES.  Clarke, supra, at 401, distinguished. 
Pp. 5-13.

    3. In light of the Unions' lack of standing, this Court does not reach
the merits of their claim that the PES suspension was not in the public
interest.  P. 13.

282 U. S. App. D. C. 5, 891 F. 2d 304, reversed.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, Kennedy, and Souter, JJ., joined.  Stevens, J., filed an
opinion concurring in the judgment, in which Marshall and Blackmun, JJ.,
joined.
------------------------------------------------------------------------------