Subject:  VIRGINIA BANKSHARES, INC. v. SANDBERG, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



VIRGINIA BANKSHARES, INC., et al. v. SANDBERG et al. 

certiorari to the united states court of appeals for the fourth circuit 

No. 89-1448.  Argued October 9, 1990 -- Decided June 27, 1991 

As part of a proposed "freeze-out" merger, in which First American Bank of
Virginia (Bank) would be merged into petitioner Virginia Bankshares, Inc.
(VBI), a wholly owned subsidiary of petitioner First American Bankshares,
Inc. (FABI), the Bank's executive committee and board approved a price of
$42 a share for the minority stockholders, who would lose their interests
in the Bank after the merger.  Although Virginia law required only that the
merger proposal be submitted to a vote at a shareholders' meeting, preceded
by a circulation of an informational statement to the shareholders,
petitioner Bank directors nevertheless solicited proxies for voting on the
proposal.  Their solicitation urged the proposal's adoption and stated that
the plan had been approved because of its opportunity for the minority
shareholders to receive a "high" value for their stock.  Respondent
Sandberg did not give her proxy and filed suit in District Court after the
merger was approved, seeking damages from petitioners for, inter alia,
soliciting proxies by means of materially false or misleading statements in
violation of MDRV 14(a) of the Securities Exchange Act of 1934 and the
Security and Exchange Commission's Rule 14(a)-9.  Among other things, she
alleged that the directors believed they had no alternative but to
recommend the merger if they wished to remain on the board.  At trial, she
obtained a jury instruction, based on language in Mills v. Electric
Auto-Lite Co., 396 U. S. 375, 385, that she could prevail without showing
her own reliance on the alleged misstatements, so long as they were
material and the proxy solicitation was an "essential link" in the merger
process.  She was awarded an amount equal to the difference between the
offered price and her stock's true value.  The remaining respondents
prevailed in a separate action raising similar claims.  The Court of
Appeals affirmed, holding that certain statements in the proxy
solicitation, including the one regarding the stock's value, were
materially misleading, and that respondents could maintain the action even
though their votes had not been needed to effectuate the merger.

Held:

    1. Knowingly false statements of reasons, opinion, or belief, even
though conclusory in form, may be actionable under MDRV 14(a) as
misstatements of material fact within the meaning of Rule 14(a)-9.  Pp.
4-13.

    (a) Such statements are not per se inactionable under MDRV 14(a).  A
statement of belief by corporate directors about a recommended course of
action, or an explanation of their reasons for recommending it, may be
materially significant, since there is a substantial likelihood that a
reasonable shareholder would consider it important in deciding how to vote.
See TSC Industries, Inc. v. Northway, Inc., 426 U. S. 438, 449.  Pp. 5-6.

    (b) Statements of reasons, opinions, or beliefs are statements "with
respect to . . . material fact[s]" within the meaning of the Rule.  Blue
Chip Stamps v. Manor Drug Stores, 421 U. S. 723, does not support
petitioners' position that such statements should be placed outside the
Rule's scope on policy grounds.  There, the right to bring suit under MDRV
10(b) of the Act was limited to actual stock buyers and sellers because of
the risk of nuisance litigation, in which would-be sellers and buyers would
manufacture claims of hypothetical action, unconstrained by independent
evidence.  In contrast, reasons for directors' recommendations or
statements of belief are factual as statements that the directors do act
for the reasons given or hold the belief stated and as statements about the
subject matter of the reason or belief expressed.  Thus, they are matters
of corporate record subject to documentation, which can be supported or
attacked by objective evidence outside a plaintiff's control.  Conclusory
terms in a commercial context are also reasonably understood to rest on a
factual basis.  Provable facts either furnish good reasons to make the
conclusory judgment or count against it.  And expressions of such judgments
can be stated with knowledge of truth or falsity just like more definite
statements and defended or attacked through the orthodox evidentiary
process.  Here, respondents presented facts about the Bank's assets and its
actual and potential level of operation to prove that the directors'
statement was misleading about the stock's value and a false expression of
the directors' beliefs.  However, a director's disbelief or undisclosed
motivation, standing alone, is an insufficient basis to sustain a MDRV
14(a) action.  Pp. 5-11.

    (c) The fact that proxy material discloses an offending statement's
factual basis limits liability for misstatements only if the inconsistency
is so obvious that it neutralizes the misleading conclusion's capacity to
influence the reasonable shareholder.  The evidence here fell short of
compelling the jury to find the misleading statement's facial materiality
neutralized.  Pp. 11-13.

    2. Respondents cannot show causation of damages compensable under MDRV
14(a).  Pp. 13-22.

    (a) Allowing shareholders whose votes are not required by law or
corporate bylaw to authorize a corporate action subject to a proxy
solicitation to bring an implied private action pursuant to J. I. Case Co.
v. Borak, 377 U. S. 426, would extend the scope of Borak actions beyond the
ambit of Mills v. Electric Auto-Lite Co., supra, which held that a proxy
solicitation is an "essential link" to a transaction when it links a
directors' proposal with the votes legally required to authorize the action
proposed.  And it is a serious obstacle to the expansion of the Borak right
that there is no manifestation, in either the Act or its legislative
history, of congressional intent to recognize a cause of action as broad as
that proposed by respondents.  Any private right of action for violating a
federal statute must ultimately rest on congressional intent to provide a
private remedy, Touche Ross & Co. v. Redington, 442 U. S. 560, 575, and the
breadth of the right once recognized should not, as a general matter, grow
beyond the scope congressionally intended.  Nonetheless, when faced with a
claim for equality in rounding out the scope of an implied private action,
this Court should look to policy reasons for deciding where the outer
limits of the right should lie.  See Blue Chip Stamps v. Manor Drug Stores,
supra.  Pp. 13-19.

    (b) Respondents' theory is rejected that a link existed and was
essential because VBI and FABI, in order to avoid the minority
stockholders' ill will, would have been unwilling to proceed with the
merger without the approval manifested by the proxies.  As was the case in
Blue Chip Stamps v. Manor Drug Stores, supra, threats of speculative claims
and procedural intractability are inherent in a theory linked through the
directors' desire for a cosmetic vote.  Causation would turn on inferences
about what the directors would have thought and done without the minority
shareholder approval.  The issues would be hazy, their litigation
protracted, and their resolution unreliable.  Pp. 19-21.

    (c) Respondents cannot rely on the theory that the proxy statement was
an essential link in this case because it was part of a means to avoid suit
under a Virginia state law that bars a shareholder from seeking to avoid a
transaction tainted by a director's conflict of interest, if, inter alia,
the minority shareholders ratified the transaction after disclosure of the
material facts of the transaction and the conflict.  Because there is no
indication in the law or facts of this case that the proxy solicitation
resulted in any such loss, this Court need not resolve the question whether
MDRV 14(a) provides a federal remedy when a false or misleading proxy
statement results in a shareholder's loss of a state remedy.  Pp. 21-23.

891 F. 2d 1112, reversed.

Souter, J., delivered the opinion of the Court, in Part I of which
Rehnquist, C. J., and White, Marshall, Blackmun, O'Connor, Scalia, and
Kennedy, JJ., joined, in Part II of which Rehnquist, C. J., and White,
Marshall, Blackmun, O'Connor, and Kennedy, JJ., joined, and in Parts III
and IV of which Rehnquist, C. J., and White, O'Connor, and Scalia, JJ.,
joined.  Scalia, J., filed an opinion concurring in part and concurring in
the judgment.  Stevens, J., filed an opinion concurring in part and
dissenting in part, in which Marshall, J., joined.  Kennedy, J., filed an
opinion concurring in part and dissenting in part, in which Marshall,
Blackmun, and Stevens, JJ., joined.
------------------------------------------------------------------------------