Subject:  MOBIL OIL EXPLORATION v. UNITED DISTRIBUTION, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



MOBIL OIL EXPLORATION & PRODUCING SOUTHEAST, INC., et al. v. UNITED
DISTRIBUTION COS. et al. 

certiorari to the united states court of appeals for the fifth circuit 

No. 89-1452.  Argued November 5, 1990 -- Decided January 8, 1991 {1} 

In response to ongoing natural gas shortages, Congress enacted the Natural
Gas Policy Act of 1978 (NGPA), which, inter alia, established higher price
ceilings for "new" gas in order to encourage production and carried over
the pre-existing system of "vintage" price ceilings for "old" gas in order
to protect consumers.  However, recognizing that some of the vintage
ceilings might be too low, Congress, in MDRV 104(b)(2) of the NGPA,
authorized the Federal Energy Regulatory Commission to raise them whenever
traditional pricing principles under the Natural Gas Act of 1938 (NGA)
would dictate a higher price.  After the new production incentives resulted
in serious market distortions, the Commission issued its Order No. 451,
which, among other things, collapsed the existing vintage price categories
into a single classification and set forth a single new ceiling that
exceeded the then-current market price for old gas; established a "Good
Faith Negotiation" (GFN) procedure that producers must follow before they
can collect a higher price from current pipeline customers, whereby
producers may in certain circumstances abandon their existing obligations
if the parties cannot come to terms; and rejected suggestions that the
Commission undertake to resolve in the Order No. 451 proceeding the issue
of take-or-pay provisions in certain gas contracts.  Such provisions
obligate a pipeline to purchase a specified volume of gas at a specified
price, and, if it is unable to do so, to pay for that volume.  They have
caused significant hardships for gas purchasers under current market
conditions.  On review, the Court of Appeals vacated Order No. 451, ruling
that the Commission lacked authority to set a single ceiling price for old
gas under MDRV 104(b)(2) of the NGPA; that the ceiling price actually set
was unreasonable; that the Commission lacked authority to provide for
across the board, preauthor ized abandonment under MDRV 7(b) of the NGA;
and that the Commission should have addressed the take-or-pay issue in this
proceeding, even though it was considering the matter in a separate
proceeding.

Held: Order No. 451 does not exceed the Commission's authority under the
NGPA.  Pp. 8-18.

    (a) Section 104(b)(2) of the NGPA -- which authorizes the Commission to
prescribe "a . . . ceiling price, applicable to . . . any natural gas (or
category thereof, as determined by the Commission)  . . . , if such price"
is (1) "higher than" the old vintage ceilings, and (2) "just and
reasonable" under the NGA (emphasis added) -- clearly and unambiguously
gives the Commission authority to set a single ceiling price for old gas. 
The NGPA's structure -- which created detailed incentives for new gas, but
carefully preserved the old gas vintaging scheme -- does not require a
contrary conclusion, since the statute's bifurcated approach implies no
more than that Congress found the need to encourage new gas production
sufficiently pressing to deal with the matter directly, but was content to
leave old gas pricing within the Commission's discretion to alter as
conditions warranted.  Further, the Commission's decision to set a single
ceiling fully accords with the two restrictions MDRV 104(b)(2) does
establish, since the "higher than" requirement does nothing to prevent the
Commission from consolidating existing categories and setting one price,
and since the "just and reasonable" requirement preserves the pricing
flexibility that the Commission historically exercised and accords the
Commission broad ratemaking authority that its decision to set a single
ceiling does not exceed.  Respondents' contention that the Commission's
institution of the GFN process amounts to an acknowledgment of the
unreasonableness of the new ceiling price is rejected, since there is
nothing incompatible in the belief that a price is reasonable and the
belief that it ought not to be imposed without prior negotiations.  An
otherwise lawful rate should not be disallowed because additional
safeguards accompany it.  Respondents' objection that no order
"deregulating" the price of old gas can be deemed just and reasonable is
also rejected, since Order No. 451 does not deregulate in any legally
relevant sense, and it cannot be concluded that deregulation results simply
because a given ceiling price may be above the market price.  Pp. 8-13.

    (b) Order No. 451's abandonment procedures fully comport with the
requirements of MDRV 7(b) of the NGA, which, inter alia, prohibits a gas
producer from abandoning its contractual service obligations to a purchaser
unless the Commission has (1) granted its "permission and approval" of the
abandonment; (2) made a "finding" that "present or future public
convenience or necessity permit such abandonment"; and (3) held a "hearing"
that is "due."  First, although Order No. 451's approval of the abandonment
at issue is not specific to any single abandonment but is instead general,
prospective, and conditional, nothing in MDRV 7(b) prevents the Commission
from giving advance approval or mandates individualized proceedings
involving interested parties before a specific abandonment can take place. 
Second, in reviewing "all relevant factors involved in determining the
overall public interest," and in finding that preauthorized abandonment
under the GFN regime would generally protect purchasers, safeguard
producers, and serve the market by releasing previously unused reserves of
old gas, the Commission made the necessary "finding" required by MDRV 7(b),
which does not compel the agency to make "specific findings" with regard to
every abandonment when the issues involved are general.  Finally, the
Commission discharged its MDRV 7(b) duty to hold a "due hearing," since,
before promulgating Order No. 451, it held a notice and comment hearing and
an oral hearing.  See, e. g., Heckler v. Campbell, 461 U. S. 458, 467. 
United Gas Pipe Line Co. v. McCombs, 442 U. S. 529, distinguished. 
Respondents cannot claim that the Commission made no provision for
individual determinations under its abandonment procedures where
appropriate, since Order No. 451 authorizes a purchaser objecting to a
given abandonment on the grounds that the conditions the agency has set
forth have not been met to file a complaint with the Commission.  Pp.
13-16.

    (c) The Court of Appeals erred in ruling that the Commission had a duty
to address the take-or-pay problem more fully in this proceeding.  The
court clearly overshot its mark if it meant to order the Commission to
resolve the problem, since an agency enjoys broad discretion in de
termining how best to handle related yet discrete issues in terms of
procedures, and it is likely that the Commission's separate proceeding
addressing the matter will generate relevant data more effectively.  The
court likewise erred if it meant that the Commission should have addressed
the take-or-pay problem insofar as Order No. 451 "exacerbated" it, since an
agency need not solve every problem before it in the same proceeding, and
the Commission has articulated rational grounds for concluding that the
order would do more to ameliorate the problem than worsen it.  This Court
is neither inclined nor prepared to secondguess the Commission's reasoned
determination in this complex area.  Pp. 16-18.

885 F. 2d 209, reversed.

White, J., delivered the opinion of the Court, in which all other Members
joined, except Kennedy, J., who took no part in the decision of the case.

------------------------------------------------------------------------------
1
    Together with No. 89-1453, Federal Energy Regulatory Commission v.
United Distribution Cos. et al., also on certiorari to the same court.
