Subject: McDERMOTT INTERNATIONAL, INC. v. WILANDER, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



AMcDERMOTT INTERNATIONAL, INC. v. WILANDER 

Bcertiorari to the united states court of appeals for the fifth circuit 

CNo.989-1474.  Argued December 3, 1990--Decided February 19, 1991 

DRespondent Wilander, a paint foreman injured at work while assigned to a
"paint boat" chartered by petitioner McDermott International, sued
McDermott under the Jones Act.  The Act provides a cause of action in
negligence for "any seaman" injured "in the course of his employment," but
does not define "seaman."  McDermott moved for summary judgment, alleging
that, as a matter of law, Wilander was not a "seaman."  The District Court
denied the motion, and the jury entered an award for Wilander, finding,
inter alia, that the performance of his duties contributed to his vessel's
function or to the accomplishment of its mission and therefore satisfied
the Fifth Circuit's test for seaman status.  The Fifth Circuit affirmed,
refusing to abandon its test in favor of the Seventh Circuit's more
stringent standard, which, in effect, requires that a "seaman" aid in the
navigation of the vessel.

EHeld: One need not aid in the navigation of a vessel in order to qualify
as a "seaman" under the Jones Act.  Pp.93-19.

    F(a) In the absence of contrary indication, it may be assumed that the
    Jones Act's failure to define "seaman" indicates a congressional intent
    that the word have its established meaning under general maritime law
    at the time of the Act's passage.  Pp.93-5.

    (b) At the time of its passage in 1920, the Jones Act established no
    requirement that a seaman aid in navigation.  Although certain early
    cases had imposed such a requirement, a review of later cases
    demonstrates that, by 1920, general maritime law had abandoned that
    requirement in favor of a rule requiring only that a seaman be employed
    on board a vessel in furtherance of its purpose.  Pp.95-8.

    (c) The Longshore and Harbor Workers' Compensation Act (LHWCA)--which
    was enacted in 1927 and provides recovery for injury to a broad range
    of land-based maritime workers, but explicitly excludes from its
    coverage "a master or member of a crew of any vessel"--does not change
    the rule that a seaman need not aid in navigation.  That Act and the
    Jones Act are mutually exclusive, such that a "seaman" under the Jones
    Act is the same as a "master or member of a crew of any vessel." 
    Swanson v. Marra Brothers, Inc., 328 U.9S. 1, 7.  Although the LHWCA
    exception thus refines the Jones Act term "seaman," restricting it to
    sea-based maritime employees, it does not indicate that members of a
    crew are required to navigate.  Pp.99-10.

    (d) The conflict addressed here has as its source this Court's
    inconsistent use of an aid in navigation requirement in LHWCA and Jones
    Act cases.  That requirement slipped into the Court's case law in South
    Chicago Coal & Dock Co. v. Bassett, 309 U.9S. 251, 260, an LHWCA case
    decided before the Court recognized in Swanson, supra, that the two
    Acts are mutually exclusive.  Although the Court subsequently ruled in
    another pre-Swanson LHWCA case, Norton v. Warner Co., 321 U.9S. 565,
    that the Bassett aid in navigation test was not to be read
    restrictively and that navigation under the test embraces duties of a
    "member of a crew" that are essential to the operation and welfare of
    his vessel, a series of post-Swanson Jones Act cases either asserted an
    aid in navigation requirement or relied on Bassett even though they
    afforded seaman status to claimants working on board vessels whose jobs
    had no connection to navigation, see, e.9g., Butler v. Whiteman, 356
    U.9S. 271.  Such cases have engendered confusion and have led the lower
    courts to a myriad of standards and lack of uniformity in administering
    the elements of seaman status.  Pp.910-15.

    (e) The time has come to jettison the aid in navigation language.  The
    better rule--the rule that best explains the Court's case law, and is
    consistent with the pre-Jones Act interpretation of "seaman" and
    Congress' land-based/sea-based distinction in the two Acts--is to
    define "master or member of a crew" under the LHWCA, and therefore
    "seaman" under the Jones Act, not in terms of the employee's particular
    job, but solely in terms of the employee's connection to a vessel in
    navigation.  A necessary element of the connection is that a seaman
    perform the work of a vessel, i.9e., that the employee's duties
    contribute to the function of the vessel or to the accomplishment of
    its mission.  Pp.915-17.

    (f) The question of who is a "seaman" under the Jones Act is better
    characterized as a mixed question of law and fact than as a pure
    question of fact for the jury.  It is for the court to define the
    proper legal standard and for the jury to find the facts and apply that
    standard.  The narrow question presented here--whether Wilander should
    be precluded from seaman status because he did not perform
    transportation-related functions on board the vessel--is a question of
    law that must be answered in the negative.  Pp.917-19.

G887 F. 2d 88, affirmed.

HO'Connor, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------