Subject:  AIR LINE PILOTS v. O'NEILL, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



AIR LINE PILOTS ASSOCIATION, INTERNATIONAL v. O'NEILL et al. 

certiorari to the united states court of appeals for the fifth circuit 

No. 89-1493.  Argued January 14, 1991 -- Decided March 19, 1991 

After Continental Airlines, Inc., filed a petition for reorganization under
Chapter 11 of the Bankruptcy Code, it repudiated its collectivebargaining
agreement with petitioner Air Line Pilots Association, International
(ALPA).  An acrimonious strike ensued, during which Continental hired
replacement pilots and reemployed several hundred crossover strikers.  Two
years into the strike, Continental announced in its "Supplementary Base
Vacancy Bid 1985-5" (85-5 bid) that it would fill a large number of
anticipated vacancies using a system that allows pilots to bid for
positions and that, in the past, had assigned positions by seniority. 
Although ALPA authorized strikers to submit bids, Continental announced
that all of the positions had been awarded to working pilots.  ALPA and
Continental then agreed to end the strike, dispose of some related
litigation, and reallocate the positions covered by the 85-5 bid.  Striking
pilots were offered the option of settling all outstanding claims with
Continental and participating in the 85-5 bid positions' allocations,
electing not to return to work and receiving severance pay, or retaining
their individual claims against Continental and becoming eligible to return
to work only after all the settling pilots had been reinstated.  Thus,
striking pilots received some of the positions previously awarded to the
working pilots.  After the settlement, respondents, former striking pilots,
filed suit in the District Court against ALPA, charging, inter alia, that
the union had breached its duty of fair representation.  The court granted
ALPA's motion for summary judgment, but the Court of Appeals reversed.  It
rejected ALPA's argument that a union cannot breach the fair representation
duty without intentional misconduct, applying, instead, the rule announced
in Vaca v. Sipes, 386 U. S. 171, that a union violates the duty if its
actions are either "arbitrary, discriminatory, or in bad faith," id., at
190.  With respect to the test's first component, the court found that a
nonarbitrary decision must be (1) based upon relevant permissible union
factors, (2) a rational result of the consideration of those factors, and
(3) inclusive of a fair and impartial consideration of all employees'
interests.  Applying that test, the court concluded that a jury could find
that ALPA acted arbitrarily by negotiating a settlement less favorable than
the consequences of a complete surrender to Continental, which the court
believed would have left intact the striking pilots' seniority rights with
regard to the 85-5 bid positions.  It also found the existence of a
material issue of fact whether the favored treatment of working pilots in
the allocation of the 85-5 bid positions constituted discrimination against
the strikers.

Held:

    1. The tripartite standard announced in Vaca v. Sipes, supra, applies
to a union in its negotiating capacity.  See, e. g., Communications Workers
v. Beck, 487 U. S. 735, 743.  Thus, when acting in that capacity, the union
is not, as ALPA contends, required only to act in good faith and treat its
members equally and in a nondiscriminatory fashion.  Rather, it also has a
duty to act in a rational, nonarbitrary fashion to provide its members fair
and adequate representation.  See, e. g., Vaca v. Sipes, supra, at 177;
Steele v. Louisiana & Nashville R. Co., 323 U. S. 192, 202.  Pp. 7-11.

    2. The final product of the bargaining process may constitute evidence
of a breach of the fair representation duty only if, in light of the
factual and legal landscape, it can be fairly characterized as so far
outside of a "wide range of reasonableness," Ford Motor Co. v. Huffman, 345
U. S. 330, 338, that it is wholly "irrational" or "arbitrary."  The Court
of Appeals' refinement of the arbitrariness component authorizes more
judicial review of the substance of negotiated agreements than is
consistent with national labor policy.  Congress did not intend judicial
review of a union's performance to permit the court to substitute its own
view of the proper bargain for that reached by the union.  See, e. g., NLRB
v. Insurance Agents, 361 U. S. 477, 488.  Rather, Congress envisioned the
relationship between the courts and labor unions as similar to that between
the courts and the legislature.  See Steele, supra, at 198.  Any
substantive examination of a union's performance, therefore, must be highly
deferential, recognizing the wide latitude that negotiators need for the
effective performance of their bargaining responsibilities.  Cf., e. g.,
Day-Brite Lighting, Inc. v. Missouri, 342 U. S. 421, 423.  Pp. 11-12.

    3. The resolution of the dispute as to the 85-5 bid positions was well
within the "wide range of reasonableness" that a union is allowed in its
bargaining.  Assuming that the union made a bad settlement, it was by no
means irrational when viewed in light of the legal landscape at the time of
the settlement.  Given Continental's resistance during the strike, it would
have been rational for ALPA to recognize that a voluntary return to work
might have precipitated litigation over the strikers' right to the
positions, and that Continental might not have abandoned its bargaining
position without a settlement disposing of the pilots' individual claims. 
Thus, it would have been rational to negotiate a settlement that produced
certain and prompt access to a share of the new jobs, avoided the costs and
risks associated with major litigation, and was more favorable than a
return to work for the significant number of pilots who chose severance. 
Any discrimination between striking and working pilots in the allocation of
the 85-5 bid positions does not represent a breach of the duty, because, if
it is correct that ALPA's decision to accept a compromise was rational,
some form of allocation was inevitable.  Cf. Trans World Airlines, Inc. v.
Flight Attendants, 489 U. S. 426; NLRB v. Erie Resistor Corp., 373 U. S.
221, distinguished.  Pp. 12-15.

886 F. 2d 1438, reversed.

Stevens, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------