Subject: 89-1500 -- DISSENT,   BUSINESS GUIDES v. CHROMATIC COMM. ENTERPRISES

    
SUPREME COURT OF THE UNITED STATES 


No. 89-1500 



BUSINESS GUIDES, INC., PETITIONER v. 
CHROMATIC COMMUNICATIONS 
ENTERPRISES, INC. and 
MICHAEL SHIPP 


on writ of certiorari to the united states court of appeals for the ninth
circuit 

[February 26, 1991] 



    Justice Kennedy, with whom Justice Marshall and Justice Stevens join,
and with whom Justice Scalia joins as to Parts I, III, and IV, dissenting.

    The purpose of Federal Rule of Civil Procedure 11 is to control the
practice of attorneys, or those who act as their own attorneys, in the
conduct of litigation in the federal courts.  Extending judicial power far
beyond that boundary, the Court, relying only on its rulemaking authority,
now holds that citizens who seek the aid of the federal courts may risk
money damages or other sanctions if they do not satisfy some objective
standard of care in the preparation or litigation of a case.  This holding
is an extraordinary departure from settled principles governing liability
for misuse of the courts, just as it departs from the structure of the Rule
itself.  The result is all the less defensible in that the sanctions will
apply quite often to those so uninformed that they sign a paper without
necessity.  Where the rules or circumstances require a verified complaint
or affidavit, the majority's construction of Rule 11 affords no avenue of
escape from this most troubling and chilling liability.
    In my view, the text of the Rule does not support this extension of
federal judicial authority.  Under a proper construction of Rule 11, I
should think it an abuse of discretion to sanction a represented litigant
who acts in good faith but errs as to the facts.
I 
    Though the case turns upon a single sentence in Rule 11, the majority
recognizes that the whole text of the Rule must be considered, not just the
sentence in isolation.  See Richards v. United States, 369 U. S. 1, 11
(1962).  The majority errs, however, in its interpretation of the text
which precedes and the text which follows the sentence in question.  And
the result is quite contrary to the Rule's history and the commentary that
accompanied its adoption.  The majority in the last analysis can rely only
upon the following sentence from the rule: "The signature of an attorney or
party constitutes a certificate by the signer . . . that to the best of the
signer's knowledge, information, and belief formed after reasonable inquiry
it is well grounded in fact. . . ."  Fed. Rule Civ. Proc. 11 (emphasis
added).  From this it reasons: Business Guides is a party; agents of
Business Guides signed papers submitted on the company's behalf; therefore,
Business Guides assumed a duty of reasonable inquiry.
    But Rule 11's fifth sentence must be construed in light of its first
two sentences, which provide that "[e]very pleading, motion, and other
paper of a party represented by an attorney shall be signed by at least one
attorney of record," and that "[a] party who is not represented by an
attorney" shall sign the papers in person.  Fed. Rule Civ. Proc. 11. 
Neither of the first two sentences requires, or even contemplates, a
signature by a represented party.  Nor is a represented party's signature
required by any later portion of the Rule.  In context, then, one may with
reason correlate "[t]he signature of an attorney or party" that constitutes
a Rule 11 certification with the signatures of attorneys and unrepresented
parties provided for earlier in the Rule.  We employed just such an
analysis last Term in Pavelic & LeFlore v. Marvel Entertainment Group, 493
U. S. ---, --- (1989), reasoning that "in a paragraph beginning with a
requirement of individual signature, and then proceeding to discuss the
import and consequences of signature, . . . references to the signer in the
later portions must reasonably be thought to connote the individual signer
mentioned at the outset."  As we concluded in Pavelic & LeFlore, I would
again hold the drafters of Rule 11 intended to bind those whose signatures
are provided for in the Rule itself.  The disjunction between represented
parties and those whose signatures are significant for purposes of the Rule
is borne out by the Rule's last sentence, which provides for sanctions upon
"the person who signed [the paper], a represented party, or both."  Fed.
Rule Civ. Proc. 11.  In my view, this sentence contemplates that the
represented party and the person who signs will be different persons.
    All would concede the primary purpose of the Rule is to govern those
who practice before the courts, and the history of Rule 11's certification
requirements illustrates the radical nature of the change wrought by the
majority's construction.  At least since Sir Thomas More served as
Chancellor of England, bills in equity have required the signature of
counsel.  Risinger, Honesty in Pleading and Its Enforcement: Some
"Striking" Problems with Federal Rule of Civil Procedure 11, 61 Minn. L.
Rev. 1, 10-12, and n. 22 (1976).  Counsel could be required to pay the
costs of an aggrieved party if a bill contained "irrelevant, impertinent,
or scandalous" matter.  J. Story, Equity Pleadings MDRV 47, pp. 41-42
(1838).  Justice Story explained that the purpose of the required signature
was "to secure regularity, relevancy and decency in the allegations of the
Bill, and the responsibility and guaranty of counsel, that upon the
instructions given to him, and the case laid before him, there is good
ground for the suit in the manner in which it is framed."  See Risinger,
supra, at 9-13.  Justice Story's explanation for counsel's signature was
incorporated into Rule XXIV of the Equity Rules of 1842, {1} and the
certification requirements were expanded in Rule 24 of the 1912 Equity
Rules. {2}  See Risinger, supra, at 13.  Rule 11, adopted in 1938, extended
the signature requirement beyond attorneys to encompass unrepresented
parties as well. {3}  But it did not apply the certification requirements
to unrepresented parties until 1983.
    The 1983 amendments made substantial changes in Rule 11, expanding the
duties imposed by the certification provisions, extending the certification
requirements to unrepresented parties, and establishing that sanctions
could, at least in some circumstances, be imposed on represented parties. 
But in light of the history of Rule 11's certification provisions as a set
of duties imposed on counsel, I see no reason to believe that the Rule as
amended attaches any particular significance to the signature of a
represented party.  It is more plausible that the language relied upon by
the majority was designed to bring the signatures of unrepresented parties,
already required by the Rule, within the certification provisions.  This
ensures that every pleading, motion, or other paper filed in federal court
bears at least one signature constituting a Rule 11 certification. 
Applying the certification requirements to those who appear on their own
behalf preserves the Rule's well-understood object of imposing obligations
on those who practice before the court.  A pro se litigant in essence
stands in the place of an attorney.  By its uncritical extension of the
Rule's certification provisions to represented parties, the majority's
reading severs the certification requirements from their purpose and
origin.
    If the drafters of the 1983 amendments had intended a radical departure
from prior practice by imposing duties on represented parties that before
had been imposed only on attorneys, one might expect discussion of the
change in the Advisory Committee's Notes accompanying the 1983 amendments. 
But the Notes say nothing of the kind.  They refer instead to "the standard
of conduct expected of attorneys who sign pleadings and motions," or the
"expanded nature of the lawyer's certification," or employ similar phrases
indi cating that the Rule's certification duties relate to attorneys and
those who perform the functions of attorneys.  Advisory Committee's Notes
on Fed. Rule Civ. Proc. 11, 28 U. S. C. App., pp. 575-576 (emphasis added).
{4}  In fact, the Notes imply that Rule 11 certification requirements were
not intended to attach to the signature of a represented party, and that a
represented party may be held liable for sanctions only when his attorney
has signed a paper in violation of the Rule.  For instance, the Notes
provide:

    "If the duty imposed by the rule is violated, the court should have the
discretion to impose sanctions on either the attorney, the party the
signing attorney represents, or both, or on an unrepresented party who
signed the pleading, and the new rule so provides."  Id., at 576 (emphasis
added).


The failure to mention the signature of a represented party is a startling
omission if such a signature could violate the Rule.  The assumption of
this passage, that a represented party can be sanctioned in some instances
because his attorney signed in violation of the Rule, not because the party
did, finds further support in the next paragraph of the Notes.  It begins,
"[e]ven though it is the attorney whose signature violates the rule, it may
be appropriate under the circumstances of the case to impose a sanction on
the client."  Ibid. (emphasis added).
    Consider as well the portion of the Notes indicating that "[a]mended
Rule 11 continues to apply to anyone who signs a pleading, motion, or other
paper."  Ibid. (emphasis added).  Since Rule 11 did not impose any duties
on a represented party who signed papers prior to 1983, it is difficult to
fathom what this passage means if the 1983 amendments had the effect
attributed to them by the majority.  The passage makes sense only if it
means that Rule 11 continues to apply to anyone whose signature is provided
for in the Rule itself.
    With little support for its views in the text of Rule 11 or the
Advisory Committee's Notes, the majority turns to the works of scholars. 
Even here, though, the passages quoted from the treatise authored by
Professors Wright and Miller do not seem to me unambiguous endorsements of
the majority's position.  They speak of Rule 11's expansion to "all
signers, not just attorneys" or "non-attorney signers."  Ante, at 12
(quoting 5A C. Wright & A. Miller, Federal Practice and Procedure MDRV
1331, pp. 21-22, and n. 54 (2d ed. 1990)).  But "signer" is a term of art
in Rule 11, and under a proper interpretation it applies to those whose
signatures the Rule itself requires.  In any event, these snippets from a
multivolume treatise do not reflect studied consideration of the precise
question before the Court, whether a represented party's signature comes
within the Rule 11 certification requirements.  The only explicit reference
I find in that treatise to the signature of a represented party is the
statement that such signatures are "unnecessary, but not improper."  5A
Wright & Miller, supra, MDRV 1333, at 47.  This falls far short of the
majority's position.
    The majority's construction can draw scant support from the deterrent
policies of Rule 11.  See Cooter & Gell v. Hart marx Corp., 496 U. S. ---,
--- (1990) ("[A]ny interpretation [of Rule 11] must give effect to the
Rule's central goal of deterrence").  Since the Rule does not require
represented parties to sign pleadings, motions, or other papers, the
certification requirements will apply in many instances to a represented
party who signs a paper as a volunteer.  Given the majority's holding,
enlistees will be few and far between.  It can be supposed that after
today's decision, most represented parties who sign papers without
necessity will do so unaware that they subject themselves to the risk of
sanctions.  If so, their conduct will not be affected by the duties
assumed.  If the Rule 11 certification requirements were intended to apply
to represented parties, its provisions would require them to sign papers
covered by the Rule, not leave it as an option.  I can imagine no plausible
reason for leaving it to the discretion of a represented party whether to
assume Rule 11 certifi cation duties and the concomitant risk of sanctions.
The majority's suggestion that a represented party's signature might induce
a court to give greater credence to a submitted paper, ante, at 12,
provides little justification for construing Rule 11 to become a trap for
the unwary.  Rule 11 already requires a represented party's attorney to
sign, and few courts will be swayed by the fact that a pleading bears two
Rule 11 signatures rather than one.
    The majority errs in suggesting that Rule 11's third sentence, coupled
with Rule 65(b), "required" the signature of Business Guides.  Ante, at 10.
Rule 65(b) requires that applications for temporary restraining orders be
verified or supported by affidavit.  Since, as I explain below, infra, at
9, affidavits are not "papers" within the meaning of the Rule, and are
often signed by individual witnesses and not parties, the rules did not
require Business Guides to sign here.
    Moreover, the majority's suggestion that Rule 11's third sentence
"require[s]," ante, at 9, or "provide[s] for," ante, at 10, signatures by
represented parties ignores the evident fact that this sentence abolishes
any verification or affidavit requirement "[e]xcept when otherwise
specifically provided by rule or statute," Fed. Rule Civ. Proc. 11.  Of
course, the sentence in question recognizes that certain rules and
statutes, such as Rule 65(b), still provide for complaints verified by
parties or accompanied by affidavits.  See, e. g., Fed. Rule Civ. Proc.
23.1 (shareholder derivative suit); Fed. Rule Civ. Proc. 27(a)(1)
(perpetuation of testimony); Fed. Rule Civ. Proc. 65(b) (ex parte request
for temporary restraining order); 28 U. S. C. MDRV 1734(b) (application for
order establishing lost or destroyed record); MDRV 2242 (application for
writ of habeas corpus); see generally 5A Wright & Miller, supra MDRV 1339. 
It is not plausible to argue that Rule 11 seeks to bring those documents
within its ambit, however, for this portion of the Rule existed prior to
1983, when represented parties were mentioned for the first time.  Wrongful
verification already subjects one to potential prosecution for perjury, 18
U. S. C. 15 1621, 1623, and it is not clear why Rule 11 would impose
additional duties on represented parties in those few instances where
verification is necessary.  Further, if the drafters of Rule 11 had
intended to subject a verifying party to the duties imposed on a Rule 11
signer, a plain statement to that effect in the text of the Rule would have
accomplished that result without the odd consequences of the majority's
analysis.
    The majority's holding that affidavits are included among the
"pleadings, motions, or other papers" covered by Rule 11 will doubtless be
the portion of its opinion having the greatest impact, and will come as a
surprise to many members of the bar.  An affidavit submitted in support of
a represented party's position will now have to be signed by at least one
attorney, or else must be stricken pursuant to Rule 11's sixth sentence.  I
would construe the "papers" covered by Rule 11 to be those which, like
pleadings or motions, invoke the power of the court, as distinct from
supporting affidavits alleging factual matters as in this case or under
Federal Rule of Civil Procedure 56.  Pursuant to Rule 11, one who signs a
paper certifies that it "is warranted by existing law or a good faith
argument for the extension, modification, or reversal of existing law." 
Since it would be meaningless to make such a certification with respect to
an evidentiary document, I do not believe affidavits come within the
intended scope of the Rule.  As the majority all but admits, ante, at 15,
its holding renders superfluous Rule 56(g), which imposes sanctions for
summary judgment affidavits submitted in bad faith, since any affidavit
submitted in bad faith will also fail the Rule 11 certification standards.
    Though it seems unnecessary to the proper resolution of the case, I
feel compelled to point out one further difficulty with the majority's
analysis.  The majority reasons that Business Guides here incurs liability
under the portion of the Rule's last sentence permitting a court to
sanction "the person who signed" a pleading.  But the majority's conclusion
is in square conflict with our interpretation of that phrase last Term in
Pavelic & LeFlore, 493 U. S. --- (1989).  There we construed the authority
to sanction "the person who signed" to extend only to an individual
attorney and not to the firm on whose behalf he signed.  Though a law firm
cannot be a "person who signed," the majority now says that a corporation
may.  But the gist of our rationale in Pavelic & LeFlore was that the
duties imposed by Rule 11's certification requirements attach to an
individual signer, rather than an entity the signer represents.  We said:
"It is as strange to think that the phrase `person who signed' in the last
sentence refers to the partnership represented by the signing attorney, as
it would be to think that the earlier phrase `the signer has read the
pleading' refers to a reading not necessarily by the individual signer but
by someone in the partnership."  Id., at ---.  It is just as strange, I
submit, to assert that here a corporation is the "person who signed," and
that the corporation thereby represented that it "ha[d] read the
pleading."
    In Pavelic & LeFlore, moreover, we rejected an appeal to " `long and
firmly established legal principles of partnership and agency' ":

"We are not dealing here . . . with common-law liability, but with a Rule
that strikingly departs from normal common-law assumptions such as that of
delegability.  The signing attorney cannot leave it to some trusted
subordinate, or to one of his partners, to satisfy himself that the filed
paper is factually and legally responsible; by signing he represents not
merely the fact that it is so, but also the fact that he personally has
applied his own judgment."  Id., at ---.


The majority seeks now to resurrect the same principles of agency we put to
rest last Term.  The president of Business Guides and other employees
signed papers submitted in support of the company's position, and the Court
holds the company assumed a duty, perhaps delegable to other agents, to
comply with the Rule 11 certification requirements.  Either the Court was
wrong last Term or it is wrong now.  The duties imposed by Rule 11 either
apply to corporate entities or they do not.  The better resolution would be
to hold that the signatures of represented parties, including corporations
and partnerships, have no significance for Rule 11 purposes.
II 
    Applied to attorneys, Rule 11's requirement of reasonable inquiry can
be justified as within the traditional power of the courts to set standards
for the bar.  Our decisions recognize the "disciplinary powers which
English and American courts (the former primarily through the Inns of
Court) have for centuries possessed over members of the bar, incident to
their broader responsibility for keeping the administration of justice and
the standards of professional conduct unsullied."  Cohen v. Hurley, 366 U.
S. 117, 123-124 (1961).  An attorney acts not only as a client's
representative, but also as an officer of the court, and has a duty to
serve both masters.  Likewise, applying this duty of reasonable inquiry to
pro se litigants, as amended Rule 11 does, can be viewed as a corollary to
the courts' power to control the conduct of attorneys.  Requiring pro se
litigants to make the Rule 11 certification ensures that, in each case, at
least one person has taken responsibility for inquiry into the relevant
facts and law.
    But it is a long step from this traditional judicial role to impose on
a represented party the duty of reasonable inquiry prior to the filing of a
lawsuit, measured by an objective standard applied in hindsight by a
federal judge.  Until now, it had never been supposed that citizens at
large are, or ought to be, aware of the contents of the Federal Rules of
Civil Procedure, or that those rules impose on them primary obligations for
their conduct.  This new remedy far exceeds any previous authority of a
federal court to sanction a represented party.  The rules we prescribe have
a statutory authorization and need not always track the inherent authority
of the federal courts.  See Sibbach v. Wilson & Co., 312 U. S. 1 (1941). 
At the same time, the farther our rules depart from our traditional
practices, the more troubling becomes the question of our rulemaking
authority.
    In the Rules Enabling Act, Congress has delegated to this Court
authority to prescribe "general rules of practice and procedure," 28 U. S.
C. MDRV 2072(a), which may not "abridge, enlarge or modify any substantive
right," MDRV 2072(b).  The grant of authority to regulate procedure and the
denial of authority to alter substantive rights expresses proper concern
for federalism and separation of powers.  See 19 C. Wright, A. Miller, & E.
Cooper, Federal Practice and Procedure MDRV 4509 (1982).  Congress desired
the courts to regulate "practice and procedure," an area where we have
expertise and some degree of inherent authority.  But Congress wanted the
definition of substantive rights left to itself in cases where federal law
applies, or to the States where state substantive law governs.
    In my view, the majority's reading of Rule 11 raises troubling concerns
with respect to both separation of powers and federalism.  At the federal
level, the new duty discovered by the majority in the text of the Rule is
one that should be created, if at all, by Congress.  In Alyeska Pipeline
Co. v. Wilderness Society, 421 U. S. 240 (1975), while confirming the
authority of the courts to award attorney's fees against a party conducting
vexatious or bad-faith litigation, we reversed an award of attorney's fees
made on the theory that the prevailing party had acted as a "private
attorney general."  We reaffirmed the American Rule that litigants in most
circumstances must bear their own costs, and noted that Congress had itself
provided for fee awards under various statutes when it thought fee-shifting
necessary to encourage certain types of claims.  We held that "it [was] not
for us to invade the legislature's province by redistributing litigation
costs in the manner" proposed in that case.  Id., at 271.
    As interpreted by the majority, Rule 11 "redistribut[es] litigation
costs" much like the fee-shifting theory rejected in Alyeska Pipeline.  The
majority's distinction between an "appropriate sanction" under Rule 11
based on a "discrete event" and the fee-shifting at issue in Alyeska
Pipeline, ante, at 19, breaks down in a case like this one where the
"discrete event" was the filing of the lawsuit and the "appropriate
sanction" was the payment of respondents' attorney's fees coupled with
dismissal of the suit.  Any mechanism for redistributing costs, even the
inherent sanctioning authority of the federal courts, has the potential to
affect decisions concerning whether and where to file suit.  But the risk
of deterring a meritorious suit is slight where sanctions are only
available for bad-faith or frivolous claims.  On the other hand, when a
party's prefiling conduct is subject to evaluation for objective
reasonableness by the court, the risk of filing suit changes and there
arises a real risk of deterring meritorious claims.  Under the majority's
holding in this case, the deterrent effect will arise most often where the
rules require verification of complaints.  See supra, at 8.  In particular,
one may expect reticence to seek temporary restraining orders since the
time pressures inherent in such situations create an acute risk of
sanctions for unreasonable prefiling inquiry.
    The majority does not tell us what standard it thinks should be applied
in deciding whether to sanction a represented party who has not signed a
Rule 11 paper.  Ante, at 20.  The chilling impact of the majority's
negligence standard will be much greater if the majority applies it in that
circumstance as well.  This result seems a plausible consequence of the
majority's reasoning.  See ante, at 15-16.  It is not the business of this
Court to prescribe rules "redis tributing litigation costs" in a manner
that discourages goodfaith attempts to vindicate rights granted by the
substantive law.  Kaiser Aluminum & Chemical Corp. v. Bonjorno, 494 U. S.
---, --- (1990) ("[T]he allocation of the costs accruing from litigation is
a matter for the legislature, not the courts").
    Our potential incursion into matters reserved to the States also
counsels against adoption of the majority's rule.  Just as the various
statutory fee-shifting mechanisms reflect policy choices by Congress
regarding the extent to which certain types of litigation should be
encouraged or discouraged, state tort law reflects comparable state
policies.  As interpreted by the majority, Rule 11 places on those
represented parties who sign papers subject to the Rule duties far
exceeding those imposed by state tort law.  In general, States permitting
recovery for malicious prosecution or abuse of process require the
plaintiff to prove malice or improper purpose as a necessary element.  W.
Keeton, D. Dobbs, R. Keeton & D. Owen, Prosser and Keeton on Law of Torts
15 120-121 (5th ed. 1984); 1 F. Harper, F. James, & O. Gray, The Law of
Torts MDRV 4.8 (2d ed. 1986); Restatement (Second) of Torts MDRV 676
(1977).  As interpreted by the majority, Rule 11 creates a new tort of
"negligent prosecution" or "accidental abuse of process," applicable to any
represented party ignorant enough to sign a pleading or other Rule 11
paper.  Cf. Response to a Practitioner's Commentary on the Actual Use of
Amended Rule 11, 54 Ford. L. Rev. 28, 29-30 (1985) (remarks of Judge
Charles Sifton); Brief for Petitioner 40.
    In this case, the District Court imposed sanctions on a corporation for
the actions of its agents taken in reliance on business records developed
to safeguard the company's property rights in its own research.  The
decision to impose sanctions required the court, sitting without a jury, to
make judgments about the skill and care that companies of this kind must
use in their business practices.  We tolerate judgments about the care an
attorney must use because we deem judges to know the standards appropriate
for the practice of law.  We do not have similar expertise in the workings
of private enterprise or the conduct and supervision of investigations made
by a company to protect and defend its rights.  And though the majority
would seem to suggest it, I should not have thought that before a person or
entity seeks the aid of the federal courts, it ought to know the contents
of the Federal Rules of Civil Procedure, rules that, at least until now,
were the domain of lawyers and not the community as a whole.
    A rule sanctioning misconduct during the litigation process will often
satisfy the Rules Enabling Act because it "affects only the process of
enforcing litigants' rights and not the rights themselves."  Burlington
Northern R. Co. v. Woods, 480 U. S. 1, 8 (1987).  As applied to attorneys,
and perhaps those who act as their own attorneys, the same can be said of
Rule 11's sanctions for failure to conduct a reasonable prefiling inquiry. 
That much we established in Cooter & Gell v. Hartmarx Corp., 496 U. S., at
---.  See ante, at 19.  But the presumption that a Federal Rule is valid
carries less weight in a case such as this, where "the intended scope of
[the] Rule is uncertain," 19 Wright, Miller, & Cooper, at 147-148, and the
construction of Rule 11 adopted today extends our role far beyond its
traditional and accepted boundaries.  Whether or not Rule 11 as construed
by the majority exceeds our rulemaking authority, these concerns weigh in
favor of a reasonable, alternative interpretation, one which, as I said at
the outset, is more consistent with the text of the Rule.  See Cooter &
Gell, supra, at --- - --- ("We . . . interpret Rule 11 according to its
plain meaning, . . . in light of the scope of the congressional
authorization [in the Rules Enabling Act]"); 19 Wright, Miller, & Cooper,
at 148 ("If a federal court concludes it is uncertain whether a Civil Rule
truly governs a given question of practice, and if a relevant state rule of
law differs, the extent to which application of the Civil Rule would
interfere with substantive rights is certainly one of the factors that
should be considered in deciding whether the Civil Rule applies.  In
effect, the `substantive rights' limitation, and the concern it reflects
for the integrity of state substantive policies, is relevant to determining
the scope of the Civil Rules").
III 
    Under my analysis, an attorney must violate Rule 11 before a
represented party can be sanctioned.  Regardless of the standard of conduct
applicable to represented parties, I would reverse because it has not been
shown on this record that an attorney signed a paper in violation of the
Rule.  A Finley, Kumble attorney did sign the original complaint and
application for a temporary restraining order.  However, the District Court
did not find that Finley, Kumble lawyers had violated the Rule at the time
the complaint was submitted.
    The District Court did conclude that Finley, Kumble attorneys failed to
conduct a reasonable inquiry prior to submission of the Lambe declaration. 
The Lambe declaration was not itself signed by an attorney, however, and,
under my analysis of the Rule, could not serve as a basis for sanctions. 
See also supra, at 9.  Indeed, Mr. Lambe's signature was not even the
signature of a party.  Certainly, a corporation only acts through its
agents; that does not mean that all actions by a corporation's agents are
actions on behalf of the corporation.  Unlike the signature of the
company's president verifying the complaint, Mr. Lambe's signature was on
his own behalf, and did not in any way purport to bind the corporation.
    I doubt that the papers submitted to the court with the Lambe
declaration violate Rule 11.  The only action these documents requested of
the court was that it accept the Lambe declaration under seal and review it
in camera.  The relief requested was in no sense dependent on the accuracy
of the representations made by Lambe.  Given the purpose of these
documents, they were well supported by fact and existing law, and an
attorney's signature on these papers would not seem to me a violation of
Rule 11 certification requirements. {5}
    Even were I to find an attorney violation, I would view it as an abuse
of discretion to sanction a represented party if the party has acted in
good faith.  I recognize that an objective standard does, and should,
govern the conduct of the attorney.  With respect to a represented party,
though, I would reverse the decision below for having applied a standard of
objective reasonableness rather than some subjective bad-faith standard.
IV 
    Just as patience is requisite in the temperament of the individual
judge, so it must be an attribute of the judicial system as a whole.  Our
annoyance at spurious and frivolous claims, and our real concern with
burdened dockets, must not drive us to adopt interpretations of the rules
that make honest claimants fear to petition the courts.  We may be
justified in imposing penalties on attorneys for negligence or mistakes in
good faith; but it is quite a different matter, and the exercise of a much
greater and more questionable authority, for us to impose that primary
liability on citizens in general.  These concerns underscore my objections
to the majority's holding.  With respect, I dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    "Every bill shall contain the signature of counsel annexed to it, which
shall be considered as an affirmation on his part, that upon the
instructions given to him and the case laid before him, there is good
ground for the suit, in the manner in which it is framed."  Rules of
Practice for the Courts of Equity of the United States, 1 How. xxxix,
xlviii (1842).

2
    "Every bill or other pleading shall be signed individually by one or
more solicitors of record, and such signatures shall be considered as a
certificate by each solicitor that he has read the pleading so signed by
him; that upon the instructions laid before him regarding the case there is
good ground for the same; that no scandalous matter is inserted in the
pleading; and that it is not interposed for delay."  Rules of Practice for
the Courts of Equity of the United States, 226 U. S. 627, 655 (1912).

3
    Prior to 1983, Rule 11 read:
    "Every pleading of a party represented by an attorney shall be signed
by at least one attorney of record in his individual name, whose address
shall be stated.  A party who is not represented by an attorney shall sign
his pleading and state his address.  Except when otherwise specifically
provided by rule or statute, pleadings need not be verified or accompanied
by affidavit.  The rule in equity that the averments of an answer under
oath must be overcome by the testimony of two witnesses or of one witness
sustained by corroborating circumstances is abolished.  The signature of an
attorney constitutes a certificate by him that he has read the pleading;
that to the best of his knowledge, information, and belief there is good
ground to support it; and that it is not interposed for delay.  If a
pleading is not signed or is signed with intent to defeat the purpose of
this rule, it may be stricken as sham and false and the action may proceed
as though the pleading had not been served.  For a wilfull violation of
this rule an attorney may be subjected to appropriate disciplinary action. 
Similarly [sic] action may be taken if scandalous or indecent matter is
inserted."  Fed. Rule Civ. Proc. 11, 28 U. S. C. App. (1982 ed.).

4
    See, Advisory Committee's Notes on Fed. Rule Civ. Proc. 11, 28 U. S. C.
App. p. 575 ("The new language is intended to reduce the reluctance of
courts to impose sanctions by emphasizing the responsibilities of the
attorney and reenforcing those obligations by the imposition of sanctions")
(emphasis added; citation omitted).

5
    It might be argued that the attorney's signature on the original
filings created a continuing duty to conduct reasonable inquiry and to
amend or withdraw the pleadings as new facts came to light.  Compare Thomas
v. Capital Security Serv., Inc., 836 F. 2d 866 (CA5 1988) (en banc), with
Herron v. Jupiter Transp. Co., 858 F. 2d 332, 335-336 (CA6 1988).  See
Burbank, The Transformation of American Civil Procedure: The Example of
Rule 11, 137 U. Pa. L. Rev. 1925, 1930, n. 27 (1989).  However, I would be
unwilling to adopt such a construction of the Rule in a case such as this,
where the issue has not been briefed.
