Subject:  BUSINESS GUIDES v. CHROMATIC COMM. ENTERPRISES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


BUSINESS GUIDES, INC. v. CHROMATIC COMMUNICATIONS ENTERPRISES, INC., et al.


certiorari to the united states court of appeals for the ninth circuit 

No. 89-1500.  Argued November 26, 1990 -- Decided February 26, 1991 

Federal Rule of Civil Procedure 11 provides, in relevant part, that "[t]he
signature of an attorney or party constitutes a certificate by the signer
that the signer has read the pleading, motion, or other paper" and "to the
best of the signer's knowledge, information, and belief formed after
reasonable inquiry it is well grounded in fact," and that a court shall
impose an appropriate sanction "upon the person who signed" a pleading,
motion, or other paper in violation of the Rule.  (Emphasis added).  After
finding that there was no basis in fact for the copyright infringement
action and request for a temporary restraining order (TRO) filed by
petitioner, through its counsel, against respondents, the District Court
imposed Rule 11 monetary sanctions against petitioner on the ground that it
had failed to make a reasonable inquiry before its president signed the
initial TRO application and its research director signed a supplemental
affidavit.  The Court of Appeals affirmed.

Held:

    1. Rule 11 applies to represented parties.  The Rule's relevant portion
unambiguously states that a party who signs a pleading or other paper
without first conducting a reasonable inquiry shall be sanctioned, and
there is nothing in the Rule's full text that detracts from this plain
meaning.  The reading urged by petitioner -- that since the Rule does not
require a represented party to sign most pleadings, a party who chooses to
sign need not comply with the certification procedure -- is inconsistent
with the Rule's language and purpose.  That a represented party may not be
required to sign a pleading does not prohibit that party from attesting to
the merit of a document filed on its behalf, and the signature of "an
attorney or party" conveys the same message of certification.  Thus,
whether it is required or voluntary, a represented party's signature is
capable of violating the Rule.  A represented party's signature would fall
outside the Rule's scope only if the phrase "attorney or party" were given
the unnatural reading "attorney or unrepresented party."  Had the Advisory
Committee responsible for the Rule intended to limit the certification
requirement's application to pro se parties, it would have expressly
distinguished between represented and unrepresented parties, which it did
elsewhere in the Rule, rather than lumping the two types together. 
Including all parties is also an eminently sensible reading of the Rule,
since the Rule's essence is that signing denotes merit.  Pavelic & LeFlore
v. Marvel Entertainment Group, 493 U. S. ---, which held that the Rule
contemplates sanctions against an attorney signer rather than the law firm
of which he or she is a member, is entirely consistent with the result here
that a represented party who signs his or her name bears a personal,
nondelegable responsibility to certify the document's truth and
reasonableness.  The issue whether the signatures of petitioner's agents
can be treated as its signature need not be resolved here, since it was not
raised below.  Pp. 7-14.

    2. The certification standard for a party is an objective one of
reasonableness under the circumstances.  The Rule speaks of attorneys and
parties in a single breath and unambiguously states that the signer must
conduct a "reasonable inquiry" or face sanctions.  In amending the Rule in
1983, the Advisory Committee specifically deleted the existing subjective
standard and replaced it with an objective one at the same time that it
amended the Rule to cover parties.  There is no public policy reason not to
hold represented parties to a reasonable inquiry standard.  The client is
often better positioned to investigate the facts supporting a pleading or
paper, and the fact that a represented party is less able to investigate
the legal basis for a paper or pleading means only that what is objectively
reasonable for a client may differ from what is objectively reasonable for
an attorney.  Pp. 14-17.

    3. The imposition of sanctions against a represented party that did not
act in bad faith does not violate the Rules Enabling Act.  Rule 11 is not a
fee-shifting statute.  The sanctions are not designed to reallocate the
burdens of litigation, since they are tied not to the litigation's outcome,
but to the issue whether a specific filing was well founded; they shift
only the cost of a discrete event rather than the litigation's entire cost;
and the Rule calls only for an appropriate sanction but does not mandate
attorney's fees.  Alyeska Pipeline Service Co. v. Wilderness Society, 421
U. S. 240, 247, 258-259, distinguished.  Also without merit is petitioner's
argument that the Rule creates a federal common law of malicious
prosecution.  The Rule's objective is not to reward parties who are
victimized by litigation; it is to deter baseless filings and curb abuses. 
While the Rule may confer a benefit on other litigants, the Rules Enabling
Act is not violated by incidental effects on substantive rights where the
Rule is reasonably necessary to maintain the integrity of the federal
practice and procedure system.  Pp. 17-20.

892 F. 2d 802, affirmed.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Blackmun, and Souter, JJ., joined.  Kennedy, J., filed a
dissenting opinion, in which Marshall and Stevens, JJ., joined, and in
Parts I, III, and IV of which Scalia, J., joined.
------------------------------------------------------------------------------