Subject:  MARTIN v. OSHRC, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



MARTIN, SECRETARY OF LABOR v. OCCUPATIONAL SAFETY AND HEALTH REVIEW
COMMISSION et al. 

certiorari to the united states court of appeals for the tenth circuit 

No. 89-1541.  Argued November 27, 1990 -- Decided March 20, 1991 

The Occupational Safety and Health Act of 1970 assigns distinct regulatory
tasks to two independent administrative actors: petitioner Secretary of
Labor is charged with setting and enforcing workplace health and safety
standards, and respondent Occupational Safety and Health Review Commission
is responsible for carrying out adjudicatory functions.  The Act also
requires a court of appeals reviewing a Commission order to treat as
"conclusive" Commission findings of fact that are "supported by substantial
evidence."  In this case, having found that respondent CF&I Steel
Corporation had equipped some of its employees with loose-fitting
respirators that exposed them to impermissible coke-oven emission levels,
the Secretary issued a citation to CF&I and assessed a monetary penalty
against it for violating a regulation promulgated by the Secretary
requiring an employer to institute a respiratory protection program.  The
Commission vacated the citation, ruling that the facts did not establish a
violation of that regulation, which was the sole asserted basis for
liability, since the regulation expressly requires only that an employer
train employees in the proper use of respirators, whereas another
regulation expressly states the employer's obligation to assure a proper
fit.  The Court of Appeals affirmed, holding that where, as here, the
relevant regulations are ambiguous, a reviewing court must defer to the
Commission's reasonable interpretation rather than the Secretary's
interpretation, since Congress intended to delegate to the Commission the
normal complement of adjudicative powers possessed by traditional
administrative agencies, including the power to "`declare' the law." 
Concluding that the Commission's interpretation was a reasonable one, the
court did not assess the reasonableness of the Secretary's competing view.

Held: A reviewing court should defer to the Secretary when the Secretary
and the Commission furnish reasonable but conflicting interpretations of an
ambiguous regulation promulgated by the Secretary under the Act.  Pp.
5-13.

    (a) It must be inferred from the Act's unusual "split enforcement"
structure and from its legislative history that the power to render au
thoritative interpretations of the Secretary's regulations is a necessary
adjunct of the Secretary's rulemaking and enforcement powers.  The
Secretary, as the promulgator of standards, is in a better position than
the Commission to reconstruct the purpose of particular regulations. 
Moreover, since the Secretary, as enforcer, comes into contact with a much
greater number of regulatory problems than does the Commission, the
Secretary is more likely to develop the expertise relevant to assessing the
effect of a particular regulatory interpretation.  Furthermore, dividing
the power to make and enforce standards from the power to make law by
interpreting them would make two administrative actors ultimately
responsible for implementing the Act's policy objectives, an outcome
inconsistent with Congress' intent in combining legislative and enforcement
powers in the Secretary.  It must also be concluded that Congress did not
intend to endow the Commission with the normal adjudicative powers
possessed by a traditional, unitary agency.  Such an agency permissibly
uses adjudication to engage in lawmaking and policymaking only because it
also has been delegated the power to make law and policy through rulemaking
and necessarily interprets regulations that it has promulgated.  The more
plausible inference is that the Commission was meant to have the type of
nonpolicymaking adjudicatory powers typically exercised by a court in the
agency-review context, such that the Commission is authorized to review the
Secretary's interpretations only for consistency with the regulatory
language and for reasonableness and possesses no more power than is
necessary to make authoritative findings of fact and to apply the
Secretary's standards to those facts in making a decision.  Although the
Commission was established in response to concerns that combining
rulemaking, enforcement, and adjudicatory power in the Secretary would
leave employers unprotected from prosecutorial bias, such concerns are
dispelled by the vesting of authoritative factfinding and review powers in
a body wholly independent of the administrative enforcer; regulated parties
are protected from biased interpretations when the Commission and
ultimately the court of appeals review the Secretary's interpretation for
reasonableness.  Nor is such an interpretation, when furnished in the
course of an administrative adjudication, a mere "litigating position"
undeserving of judicial deference under this Court's precedents.  Since
such an interpretation is agency action, not a post hoc rationalization of
it, and assumes a form expressly provided for by Congress when embodied in
a citation, the Secretary's litigating position before the Commission is as
much an exercise of delegated lawmaking powers as is the Secretary's
promulgation of health and safety standards.  Pp. 5-12.

    (b) The reviewing court should defer to the Secretary only if the
Secretary's interpretation of an ambiguous regulation is reasonable.  That
interpretation is subject to the same Administrative Procedure Act standard
of substantive review that applies to any other exercise of delegated
lawmaking power.  Moreover, the decision to use a citation as the initial
means for announcing a particular interpretation may bear on the adequacy
of notice to regulated parties, the quality of the Secretary's elaboration
of pertinent policy considerations, and other factors relevant to the
reasonableness of the Secretary's exercise of delegated lawmaking powers. 
Since the Court of Appeals did not address the reasonableness of the
Secretary's interpretation, it, rather than this Court, must do so in the
first instance on remand.  Pp. 12-13.

891 F. 2d 1495, reversed and remanded.


    Marshall, J., delivered the opinion for a unanimous Court.
------------------------------------------------------------------------------