Subject: X, 89-1555--DISSENT



DENNIS v. HIGGINS 
    


        SUPREME COURT OF THE UNITED STATES 


No. 89-1555 



AMARK E. DENNIS, PETITIONER v. MARGARET L. HIGGINS, DIRECTOR, NEBRASKA
DEPARTMENT OF MOTOR VEHICLES, et al. 

Bon writ of certiorari to the supreme court of nebraska 

C[February 20, 1991] 



A Justice Kennedy, with whom The Chief Justice joins, dissenting.
B In Golden State Transit Corp. v. Los Angeles, 493 U.9S. Z, Z (1990), I
dissented from the Court's determination that 42 U.9S.9C. 91983 creates a
cause of action for damages when the only wrong committed by the State or
local entity is its misapprehension of the boundary between state and
federal power.  Today's decision compounds the error of Golden State.  The
majority drifts far from the purposes and history of 91983 and again holds
91983 applicable to a State's quite innocent but mistaken judgment
respecting the shifting boundary between two sovereign powers.  The
majority removes one of the statute's few remaining limits and increases
the burden that a state or local government will face in defending its
economic regulation and taxation.  With respect, I dissent.

NI 
D The majority must acknowledge, under even Golden State, that not all
violations of Federal law give rise to a 91983 action.  The plaintiff must
assert "rights, privileges, or immunities secured by the Constitution and
laws."  42 U.9S.9C. 91983.  The majority appears to base its decision upon
three grounds.  First, the "ordinary meaning" of the term "right" as
confirmed by Black's Law Dictionary indicates that the Commerce Clause
provides petitioner a right.  Ante, at 8, and n.97.  Second, our cases
contain scattered references to a "right" to engage in interstate commerce.
Ante, at 8-9.  And third, the Commerce Clause purportedly meets Golden
State's test to determine whether a statutory violation gives rise to a
91983 cause of action, because the Commerce Clause was intended to benefit
those who engage in interstate commerce.  Ante, at 9-10.  The majority
errs, I must submit, when it ignores what the sponsors of 91983 told us
about the scope of the phrase "rights, privileges or immunities secured by
the Constitution," and errs further when it applies the Golden State test
in this context.  Even were I to apply the majority's various tests,
moreover, I would reach the opposite conclusion.
NA 
D The Golden State test, arguably necessary in assessing whether any of the
hundreds of statutory provisions that confer express obligations upon the
States secure rights within the meaning of 91983, is not appropriate in
this case, where the question is whether a right is secured by a provision
of the Constitution.  Constitutional provisions are not so numerous, nor
enacted with such frequency, that we are compelled to apply an ahistorical
test.  There is a ready alternative.  We can distinguish between those
constitutional provisions which secure the rights of persons vis-a-vis the
States, and those provisions which allocate power between the Federal and
State Governments.  The former secure rights within the meaning of 91983,
but the latter do not.
    The Commerce Clause, found at Art. I, 98, cl. 3 of the Constitution, is
a grant of power to Congress.  It states simply that "[t]he Congress shall
have Power .9.9. To regulate commerce .9.9. among the several States."  By
its own terms as well as its design, as interpreted by this Court, the
Commerce Clause is a structural provision allocating authority between
federal and state sovereignties.  It does not purport to secure rights. 
The history leading to the drafting and ratification of the Constitution
confirms these premises.
    The lack of a national power over commerce during the Articles of
Confederation led to ongoing disputes among the States, and the prospect of
a descent toward even more intense commercial animosity was one of the
principal arguments in favor of the Constitution.  See, e.9g., The
Federalist No.97, pp.962-63 (C. Rossiter ed. 1961) (A. Hamilton); id.,
No.911, pp.989-90 (A. Hamilton); id., No.922, pp.9143-145 (A. Hamilton);
id., No.942, pp.9267-269 (J. Madison); id., No.953, p.9333 (J. Madison).

E
"The sole purpose for which Virginia initiated the movement which
ultimately produced the Constitution was `to take into consideration the
trade of the United States; to examine the relative situations and trade of
the said States; to consider how far a uniform system in their commercial
regulations may be necessary to their common interest and their permanent
harmony.'9"  H.9P. Hood & Sons, Inc. v. Du Mond, 336 U.9S. 525, 533 (1949)
(citation omitted).
F

The Framers intended the Commerce Clause as a way to preserve economic
union and to suppress interstate rivalry.  The Clause assigned prerogatives
to the general government, not personal rights to those who engaged in
commerce.  See, e.9g., id., at 533-535; Baldwin v. G.A.F. Seelig, Inc., 294
U.9S. 511, 523 (1935); Collins, Economic Union as a Constitutional Value,
63 N.9Y.9U.9L. Rev. 43, 51-56 (1988).  "The necessity of centralized
regulation of commerce among the states was so obvious and so fully
recognized that the few words of the Commerce Clause were little
illuminated by debate."  Hood & Sons, Inc., supra, at 534.  An exhaustive
examination of the debates reports only nine references to interstate
commerce in the records of the Convention, all directed at the dangers of
interstate rivalry and retaliation.  See Abel, The Commerce Clause in the
Constitutional Convention and in Contemporary Comment, 25 Minn. L. Rev.
432, 470-471, and nn.9169-175 (1941).  It is not for serious dispute that
the Framers of the Commerce Clause had economic union as their goal, nor
that their deliberations are devoid of any evidence of intent to secure
personal rights under this Clause.
    Section 1983 has its origins in 92 of the Civil Rights Act of 1866, 14
Stat. 27, and 91 of the Civil Rights Act of 1871, 17 Stat. 13.  See Lynch
v. Household Finance Corp., 405 U.9S. 538, 543, n.97 (1972).  Until recent
cases, we have placed great reliance upon the sponsors of the 1871 Act in
interpreting the scope of 91983.  See, e.9g., Monell v. New York City Dept.
of Social Services, 436 U.9S. 658, 690 (1978) ("analysis of the legislative
history of the Civil Rights Act of 1871 compels the conclusion that
Congress did intend municipalities .9.9. to be included among those persons
to whom 91983 applies" (emphasis in original)); Lynch, supra, at 545-546
(sponsors intended 91983 to protect property rights as well as personal
rights); Monroe v. Pape, 365 U.9S. 167, 172-185 (1961) (legislative history
of 91983 supports the conclusion that 91983 plaintiff need not exhaust
state remedies).
    Those same sponsors of 91983 understood and announced a distinction
between power-allocating and rights-securing provisions of the
Constitution.  In discussing the meaning of the phrase "rights, privileges
or immunities" in the original House version of 92 of the 1871 Act,
Representative Shella barger, Chairman of the House Select Committee which
drafted the Act, and floor manager for the bill, explained:

E"Most of the provisions of the Constitution which restrain and directly
relate to the States, such as those in tenth section of first article, that
`no State shall make a treaty,' `grant letters of marque,' `coin money,'
`emit bills of credit,' &c., relate to the divisions of the political
powers of the State and General Governments.  They do not relate directly
to the rights of persons within the States and as between the States and
such persons therein.  These prohibitions upon the political powers of the
States are all of such nature that they can be, and even have been, when
the occasion arose, enforced by the courts of the United States declaring
void all State acts of encroachment on Federal powers.  Thus, and thus
sufficiently, has the United States `enforced' these provisions of the
Constitution.  But there are some that are not of this class.  These are
where the court secures the rights or the liabilities of persons within the
States, as between such persons and the States.
    "These three are: first, that as to fugitives from Justice; second,
that as to fugitives from service, (or slaves;) third, that declaring that
the `citizens of each State shall be entitled to all the privileges and
immunities of citizens in the several States.'9"  Cong. Globe, 42d Cong.,
1st Sess., App. 69-70 (1871) (hereinafter Cong. Globe) (referring to Art.
IV, 92 of the Constitution as securing rights of persons).
F

This passage confirms Representative Shellabarger's view that all but three
provisions of the Constitution as first enacted allocate power rather than
securing the rights of persons "as between such persons and the States,"
and that the power-allocating provisions had not been "enforced" by
legislation, but instead could be asserted as grounds for invalidating
state action.  Ibid. {1}  To those original provisions which secure rights
of persons with respect to States, and within the meaning of 91983, the
sponsors of 91983 added the constitutional guarantees contained in the
Civil War Amendments, including the provisions of the Bill of Rights
incorporated into the Fourteenth Amendment.  Every specific mention of
rights secured by the 1871 Act refers to these constitutional provisions. 
See, e.9g., Cong. Globe 475-476 (Rep. Dawes; privileges and immunities,
Bill of Rights); id., at App. 84-85 (Rep. Bingham; equal protection, first
eight Amendments); id., at App. 153 (Rep. Garfield; right to vote,
privileges and immunities, equal protection).
    Statements of other supporters of the 1871 Act provide further evidence
that Congress did not consider the Commerce Clause to secure the rights of
persons within the meaning of 91983.  Representative Hoar distinguished
between two objectives of the Constitution: to "provide .9.9. for the
protection and regulation of commercial intercourse, domestic and foreign";
and to "promote the general welfare by prohibiting the States from doing
what is inconsistent with civil liberty, and compelling them to do what is
essential to its maintenance."  Cong. Globe 333.  The 1871 Act was designed
to enforce only those provisions of the Constitution providing for "the
protection of personal liberty and civil rights," not "the protection of
commerce."  Ibid.  Representative Trumbull made the same distinction
between these categories of constitutional provisions.  Id., at 575.  The
sponsors of 91983 thus gave us a straightforward answer to the question of
which constitutional violations give rise to a 91983 action, and told us
that violations of power-allocating provisions such as the Commerce Clause
do not.
    Not only did the 42d Congress understand the difference between
rights-securing and power-allocating provisions of the Constitution, but
this Court's decisions of more than 100 years support the distinction.  All
previous cases in which this Court has determined (or assumed) that a
constitutional violation gives rise to a 91983 cause of action alleged
violations of rights-securing provisions of the Constitution, not
power-allocating provisions.  See, e.9g., Monroe v. Pape, supra, at 171
("Allegation of facts constituting a deprivation under color of state
authority of a right guaranteed by the Fourteenth Amendment satisfies to
that extent the requirement of R.S. 91979 [91983]"); Lane v. Wilson, 307
U.9S. 268 (1939) (Fifteenth Amendment violation supports 91983 cause of
action).
    In our only previous case discussing a 91983 claim brought for the
violation of a supposed right secured by Article I of the Constitution, we
held that violation of the Contracts Clause does not give rise to a 91983
cause of action.  Carter v. Greenhow, 114 U.9S. 317 (1885).  As is true of
the Commerce Clause, the Court held that the Contracts Clause can be said
to secure individual rights "only indirectly and incidentally."  Id., at
322.  The Court further explained that the only right secured by the
Contracts Clause is the "right to have a judicial determination, declaring
the nullity of the attempt to impair [a State's] obligation."  Ibid.
    The Contracts Clause of Art. I, 910 provides that "[n]o State shall
.9.9. pass any .9.9. Law impairing the Obligation of Contracts."  At least
such language would provide some support for an argument that the Contracts
Clause prohibits States from "doing what is inconsistent with civil
liberty."  Cong. Globe 333 (Rep. Hoar).  If the Contracts Clause, an
express limitation upon States' ability to impair the contractual rights of
citizens, does not secure rights within the meaning of 91983, it assuredly
demands a great leap for the majority to conclude that the Commerce Clause
secures the rights of persons.  The Commerce Clause is, if anything, a less
obvious source of rights for purposes of 91983, as its text only implies a
limitation upon state power.
    At best, all that can be said is that the Commerce Clause grants
Congress the power to regulate interstate commerce; from this grant of
power, the Court has implied a limitation upon the power of a State to
regulate interstate commerce; and in turn, courts provide a person injured
by taxation that exceeds the limits of the Commerce Clause the "right to
have a judicial determination, declaring the nullity of the attempt to"
levy a discriminatory tax.  Carter, supra, at 322.  I find it ironic that
Carter draws a distinction of nearly the same character as Golden State,
between provisions which directly secure rights and those which do so "only
as an incident" of their purpose.  Golden State, 493 U.9S., at Z (slip op.,
at 6).  Yet, the majority finds that the Commerce Clause was "intended to
benefit the putative plaintiff," Golden State, supra, at Z (slip op. at 5),
while Carter held that the Contracts Clause only provides incidental
benefits.
    In Lynch v. Household Finance Corp., 405 U.9S. 538 (1972), we rejected
an attempt to limit 91983 to personal rights as opposed to property rights,
in that case a deprivation of property in violation of the Due Process
Clause of the Fourteenth Amendment.  The legislative history of 91983 did
not support such a distinction, and we recognized both its false nature and
the impossibility of its application.  Today, on the other hand, the Court
rejects a distinction which finds strong support in the legislative history
of 91983, and would bring no difficulties of application.  I see no good
reason for this rejection and suggest that the Court's decision only can do
mischief.

NB 
D The majority rejects the weight of historical evidence in favor of
scattered statements in our cases that refer to a "right" to engage in
interstate commerce.  Ante, at Z.  None of these cases, however, hold that
the Commerce Clause secures a personal right.  Instead, they interpret the
Commerce Clause as allocating power among sovereigns.  See Crutcher v.
Kentucky, 141 U.9S. 47, 57 (1891) (regulation of interstate commerce "not
within the province of state legislation, but within that of national
legislation"); Western Union Telegraph Co. v. Kansas, 216 U.9S. 1, 21
(1910) (same).  If the majority chooses to rely upon such statements, far
removed from the issue at hand, I would remind it that this Court, in a
much closer context, has established that a case in which the plaintiff
relies upon the dormant Commerce Clause "may be one arising under the
Constitution, within the meaning of that term, as used in other statutes,
but it is not one brought on account of the deprivation of a right,
privilege or immunity secured by the Constitution."  Bowman v. Chicago &
Northwestern R. Co., 115 U.9S. 611, 615-616 (1885). {2}  The statements
upon which the majority relies are weak support for its conclusion.
    In similar fashion, McKesson Corp. v. Division of Alcoholic Beverages
and Tobacco, 496 U.9S. Z (1990), in which the majority finds recent support
for its view of the Commerce Clause, merely applies our traditional due
process analysis for deprivation of property to the context of exaction of
an unlawful tax.  McKesson Corp. holds that if a State insists that
taxpayers pay first and obtain review of a tax's validity in a later refund
action, then due process requires meaningful postpayment relief for taxes
paid pursuant to an unconstitutional scheme.  496 U.9S., at Z (slip op., at
10).  In discussing the nature of the constitutional violation, Mc Kesson
Corp. acknowledges that States are accorded great flexibility in
structuring the remedy for a discriminatory tax that violates the Commerce
Clause.  Rather than refunding the tax, "to the extent consistent with
other constitutional restrictions, the State may assess and collect back
taxes from petitioner's competitors who benefited from the [discriminatory]
rate reductions during the contested tax period."  Id., at Z (slip op., at
19).  If the State refused to provide any remedy, then the taxpayer would
arguably have a 91983 claim, but that claim would be for a deprivation of
property without due process of law, a violation of the Fourteenth
Amendment, not of the Commerce Clause.  McKesson Corp. in no way supports
the existence of a 91983 cause of action for Commerce Clause violations.
    Finally, following Golden State, the majority asks whether the
provision in question was intended to benefit the putative plaintiff. 
Ante, at 9-10.  The majority fails to locate in the text or history of the
Commerce Clause any such intent, but nevertheless concludes that any
argument to the contrary was "implicitly rejected in Boston Stock Exchange[
v. State Tax Commission, 429 U.9S.,] at 321, n.93, where we found that the
plaintiffs were arguably within the `zone of interests' protected by the
Commerce Clause."  Ante, at 10.  I fail to see how a determination that a
particular plaintiff is within the "zone of interests" protected by a
provision requires a finding that the provision was intended to benefit
that plaintiff, or secures a right for purposes of 91983.  To the contrary,
our zone of interest cases have rejected any requirement that there be a
"congressional purpose to benefit the would be plaintiff."  Clarke v.
Securities Industry Asson., 479 U.9S. 388, 399-400 (1987).  The plaintiff
need only demonstrate a "plausible relationship" between his interest and
the policies to be advanced by the relevant provision.  Id., at 403. {3}
    The majority's treatment of the question confuses the concept of
standing with that of a cause of action.  We have considered these as
distinct categories, and should continue to do so.  See Davis v. Passman,
442 U.9S. 228, 239-240, n.918 (1979).  A taxpayer such as petitioner may be
arguably within the zone of interests protected by the Commerce Clause. 
This is not, however, sufficient to demonstrate that the Commerce Clause
secures a right of petitioner within the meaning of 91983.  Thus, in INS v.
Chadha, 462 U.9S. 919, 935-936 (1983), we held that an individual had
standing to raise a separation of powers challenge alleging a violation of
the Presentment Clauses, Art. I, 97, cls.92 and 3.  In a very fundamental
sense, separation of powers is designed to secure individual liberty.  Yet,
we would not say that the Presentment Clauses secure personal rights. 
Rather, Chadha was able to assert the interests of the other branches of
government because he met our traditional test of standing.
    I cannot doubt the truth of the statement, ante, at 10 (quoting H.9P.
Hood & Sons, Inc. v. Du Mond, 336 U.9S., at 539), that the Commerce Clause
benefits individuals and entities engaged in interstate commerce.  Nor do I
question the importance of our dormant Commerce Clause jurisprudence in
guaranteeing a single, national market.  Benefits to those engaged in
commerce, however, are incidental to the purpose of the Commerce Clause;
they are but evidence of its sound application.  That the Commerce Clause
benefits individual traders or consumers does not satisfy the majority's
test that a provision must have been intended for the benefit of a
particular plaintiff; nor do such benefits prove that the provision secures
a plaintiff's constitutional right to engage in any one activity, to
receive any direct benefit, or to avoid any specific detriment.  Rather,
the Commerce Clause "benefits particular parties only as an incident of"
its allocation of power between Federal and State sovereignties.  Golden
State, 493 U.9S., at Z (slip op., at 6).
    I continue to draw the distinction made in my Golden State dissent, 493
U.9S., at Z, and would hold that while the dormant Commerce Clause does not
secure a right, it gives rise to a legal interest in petitioner against
taxation which violates the dormant Commerce Clause.  Thus, petitioner can
rely upon the unconstitutionality of the tax in defending a collection
action brought by the State, or in pursuing state remedies.  This ability
to invoke the Commerce Clause against a State, however, is not equivalent
to finding a secured right under 91983.  If that were so, all violations of
federal law would give rise to a 91983 cause of action, and there would be
little reason to search for statements supporting the existence of a right
to engage in interstate commerce or to apply the Golden State test.  The
majority does not purport to rest its decision upon such an all-inclusive
view of 91983, but that is the necessary consequence of its reasoning.
    The Court's analysis demonstrates the poverty of the "intended to
benefit" test in the constitutional context, for it shows that even
structural provisions that benefit individuals incidentally come within its
purview.  The Court's logic extends far beyond the Commerce Clause, and
creates a whole new class of 91983 suits derived from Article I.  For
example, the Court's rationale creates a 91983 cause of action when a State
violates the constitutional doctrine of intergovernmental tax immunities,
Davis v. Michigan Dept. of Treasury, 489 U.9S. 803, 813 (1989) (violation
of statute "coextensive with the prohibition against discriminatory taxes
embodied in the modern constitutional doctrine of intergovernmental tax
immunity"), interferes with the federal power over foreign relations, see
Zschernig v. Miller, 389 U.9S. 429 (1968), applies a duty upon imports in
violation of Art. I, 910, cl.92, see Hooven & Allison Co. v. Evatt, 324
U.9S. 652 (1945), invades the federal power over regulation of the entrance
and residence of aliens in violation of Art. I., 98, cl.94, see Hines v.
Davidowitz, 312 U.9S. 52, 66-67 (1941), or attempts to tax income upon a
federal obligation in derogation of Congress' Art. I, 98, cl.92, power to
"borrow Money on the credit of the United States," see Missouri ex rel.
Missouri Ins. Co. v. Gehner, 281 U.9S. 313 (1930).  There is no textual or
other support for holding that 91983 imposes such far reaching liabilities
upon the States.

CII 
D Petitioner here does not complain that the State of Nebraska has failed
to provide him an adequate forum in which to contest the validity of
Nebraska's tax.  Nebraska has done so.  The Nebraska courts acknowledged
the invalidity of the State's tax, enjoined its collection, and directed
petitioner to file a refund claim for the taxes he had paid to the State. 
Rather, the significance of the Court's decision, in this and future
Commerce Clause litigation, is that a 91983 claim may permit dormant
Commerce Clause plaintiffs to recover attorney's fees and expenses under 42
U.9S.9C. 91988.   In the Civil Rights Attorney's Fees Awards Act of 1976,
Pub. L. 94-559, 90 Stat. 2641, codified at 42 U.9S.9C. 91988, Congress
authorized the award of attorney's fees to prevailing parties in, inter
alia, 91983 litigation.  The award of attorney's fees encourages
vindication of federal rights which, Congress recognized, might otherwise
go unenforced because of the plaintiffs' lack of resources and the small
size of any expected monetary recovery.  See S. Rep. No.994-1011, p.96
(1976).  Congress was reassured that 91988 would be "limited to cases
arising under our civil rights laws, a category of cases in which attorneys
fees have been traditionally regarded as appropriate."  Id., at 4.
    The significant economic interests at stake in dormant Commerce Clause
cases, as well as the resources available to the typical dormant Commerce
Clause plaintiff, make such concerns far removed from the realities of
dormant Commerce Clause litigation.  The pages of the United States Reports
testify to the ability of major corporations and industry associations to
commence and maintain dormant Commerce Clause litigation without receiving
attorney's fee awards under 91988.  By making such fee awards available,
the Court does not vindicate the purposes of 91983 or 91988, but merely
shifts the balance of power away from the States and toward interstate
businesses.
    Today's decision raises far more questions about the proper conduct of
challenges to the validity of state taxation than it answers.  The Tax
Injunction Act, 28 U.9S.9C. 91341, prevents any attempt in federal court to
"enjoin, suspend or restrain" assessment or collection of a state tax, so
long as "a plain, speedy and efficient remedy may be had in the courts of
such State."  The principle of comity likewise prevents a federal court
from entertaining any action for damages under 91983 to redress allegedly
unconstitutional state taxation.  Fair Assessment in Real Estate Assn.,
Inc. v. McNary, 454 U.9S. 100 (1981).  Relying upon the "overriding
interests of the state in an efficient, expeditious and nondisruptive
resolution of .9.9. tax disputes," Backus v. Chilivis, 236 Ga. 500, 505,
224 S.9E. 2d 370, 374 (1976), state courts have refused to permit
plaintiffs to proceed under 91983 where there exists a complete remedy
under state law.  Ibid.; Spencer v. South Carolina Tax Comm'n, 281 S.C.
492, 497, 316 S.9E. 2d 386, 388-389 (1984), aff'd by an equally divided
Court, 471 U.9S. 82 (1985) (per curiam).  These questions now become of
paramount importance, as we risk destruction of state fiscal integrity in a
manner which may require congressional correction.
    Today's opinion gives no hint of 91983's character as an extraordinary
remedy passed during Reconstruction to protect basic civil rights against
oppressive state action.  Section 1983 now becomes simply one more weapon
in the litigant's arsenal, to be considered whenever the defendant is a
state actor and its use is advantageous to the plaintiff.  I dissent from
the opinion and judgment of the Court.
T
    
    
    
    
    

------------------------------------------------------------------------------
1
    9Shellabarger was discussing the power of Congress to enact 92 of the
1871 Act, and not the scope of 91, which we know as 42 U.9S.9C. 91983. 
Reliance upon Shellabarger's statement is nevertheless appropriate.  The
proposed 92 used the phrase "rights, privileges or immunities of another
person," Cong. Globe App. 69, and Shellabarger was discussing his
understanding of the rights, privileges and immunities secured by the
Constitution and laws, not of any language which would differ in meaning as
between 91 and 92 of the 1871 Act.  It matters not whether one repeats
Shellabarger's speech of many pages, or only the relevant portion thereof,
for I do not rely upon Shellabarger's views of congressional power to
legislate, but rather the distinction he articulated between
power-allocating provisions and rights-conferring provisions, between those
provisions which "do not relate directly to the rights of persons within
the States and as between the States and such persons therein," and those
which do "secure" "rights" of persons.  Ibid.  (emphasis added). 
Shellabarger's distinction is borne out by the remainder of the legislative
history.

2
    9The defendant in Bowman had refused to ship the plaintiff's product,
relying upon an Iowa statute that prohibited shipment of intoxicating
liquors.  The plaintiff apparently argued that Iowa's statute violated the
Commerce Clause, and therefore could not excuse the defendant's failure to
perform.  The Court's opinion was construing the jurisdictional analogue to
91983, which permitted appeal without regard to the amount in controversy
"in any case brought on account of the deprivation of any right, privilege,
or immunity secured by the Constitution of the United States, or of any
right or privilege of a citizen of the United States."  Rev. Stat. 9699
(1874).  See  Collins, "Economic Rights," Implied Constitutional Actions,
and the Scope of Section 1983, 77 Geo. L.9J. 1493, 15191520, 1549-1551
(1989).

3
    9In a search for evidence that the Commerce Clause was intended to
benefit persons who engage in interstate commerce, the majority quotes
Morgan v. Virginia, 328 U.9S. 373, 376-377 (1946), as stating that
"[c]onstitutional protection against burdens on commerce is for [their]
benefit .9.9.9."  Ante, at 10.  The majority's snippet is part of a
sentence which, if read in its entirety, does not state, as the quotation
would make it seem, that the Commerce Clause was intended to benefit those
who engage in interstate commerce.  Rather, the entire passage is as
follows:
    "We think, as the Court of Appeals apparently did, that the appellant
is a proper person to challenge the validity of this statute as a burden on
commerce.  If it is an invalid burden, the conviction under it would fail. 
The statute affects appellant as well as the transportation company. 
Constitutional protection against burdens on commerce is for her benefit on
a criminal trial for violation of the challenged statute.  Hatch v.
Reardon, 204 U.9S. 152, 160; Federation of Labor v. McAdory, 325 U.9S. 450,
463."  Morgan, supra, at 376-377 (emphasis added, footnote omitted).
H
Morgan merely held that a criminal defendant had standing to assert the
Commerce Clause as a defense to a prosecution under a Virginia law that
required segregation by race of passengers on interstate buses, rejecting
the State of Virginia's argument that only the transportation company had
standing to challenge the segregation law.  Ibid.
