Subject:  DENNIS v. HIGGINS, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


ADENNIS v. HIGGINS, DIRECTOR, NEBRASKA DEPARTMENT OF MOTOR VEHICLES, et al.


Bcertiorari to the supreme court of nebraska 

CNo.989-1555.  Argued October 31, 1990--Decided February 20, 1991 

DPetitioner motor carrier filed suit in a Nebraska trial court, claiming,
inter alia, that certain "retaliatory" taxes and fees the State imposed on
motor carriers and vehicles such as his, which are registered in other
States but operate in Nebraska, constituted an unlawful burden on
interstate commerce and that respondents were liable under 42 U.9S.9C.
91983.  Among other things, the court concluded that the taxes and fees
violated the Commerce Clause and permanently enjoined respondents from
assessing, levying, or collecting them; but it dismissed petitioner's 91983
claim.  The State Supreme Court affirmed the dismissal, holding that there
is no cause of action under 91983 for Commerce Clause violations because
the Clause allocates power between the State and Federal Governments and
does not establish individual rights against the government.

EHeld: Suits for violations of the Commerce Clause may be brought under
91983.  Pp.93-11.

    F(a) A broad construction of 91983 is compelled by the statutory
    language, which speaks of deprivations of "any rights, privileges, or
    immunities secured by the Constitution and laws."  It is also supported
    by 91983's legislative history and by this Court's decisions, which
    have rejected attempts to limit the types of constitutional rights that
    are encompassed within the phrase "rights, privileges, or immunities,"
    see, e.9g., Lynch v. Household Finance Corp., 405 U.9S. 538.  Pp.93-6.

    (b) The Commerce Clause confers "rights, privileges, or immunities"
    within the meaning of 91983.  In addition to conferring power on the
    Federal Government, the Clause is a substantive restriction on
    permissible state regulation of interstate commerce.  And individuals
    injured by state action violating this aspect of the Clause may sue and
    obtain injunctive and declaratory relief.  The three considerations for
    determining whether a federal statute confers a "right" within the
    meaning of 91983--that the provision creates obligations binding on the
    governmental unit, that the plaintiff's interest is not too vague and
    amorphous to be beyond the judiciary's competence to enforce, and that
    the provision was intended to benefit the plaintiff--also weigh in
    favor of recognition of a right under the Clause.  Respondents'
    argument that the Clause was not designed to benefit the individual has
    been implicitly rejected, Boston Stock Exchange v. State Tax Comm'n,
    429 U.9S. 318, 321, n.93, and this Court's repeated references to
    "rights" under the Clause constitute a recognition that it was intended
    to benefit those who are engaged in interstate commerce, see, e.9g.,
    Crutcher v. Kentucky, 141 U.9S. 47, 57.  Respondents' attempt to
    analogize the Commerce Clause to the Supremacy Clause, which does not
    confer "rights, privileges, or immunities" under 91983, is also
    rejected.  Unlike the Commerce Clause, the Supremacy Clause is not a
    source of federal rights but merely secures federal rights by according
    them priority when they come into conflict with state law.  The fact
    that the protection from interference with trade conferred by the
    Commerce Clause may be qualified or eliminated by Congress does not
    mean that it cannot be a "right," for, until Congress does so, such
    protection operates as a guarantee of freedom for private conduct that
    the State may not abridge.  Pp.96-11.

G234 Neb. 427, 451 N. W. 2d 676, reversed and remanded.

HWhite, J., delivered the opinion of the Court, in which Marshall,
Blackmun, Stevens, O'Connor, Scalia, and Souter, JJ., joined.  Kennedy, J.,
filed a dissenting opinion, in which Rehnquist, C.9J., joined.

------------------------------------------------------------------------------