Subject: 89-1629 -- DISSENT, SALVE REGINA COLLEGE v. RUSSELL

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1629 



SALVE REGINA COLLEGE, PETITIONER v. 
SHARON L. RUSSELL 


on writ of certiorari to the united states court of appeals for the first
circuit 

[March 20, 1991] 



    Chief Justice Rehnquist, with whom Justice White and Justice Stevens
join, dissenting.

    I do not believe we need to delve into such abstractions as
"deferential" review, on the one hand, as opposed to what the Court's
opinion calls, at various places, "plenary," "independent," and "de novo"
review, on the other, in order to decide this case.  The critical language
used by the Court of Appeals, and quoted in this Court's opinion, is this:

"In view of the customary appellate deference accorded to interpretations
of state law made by federal judges of that state, Dennis v. Rhode Island
Hospital Trust Nat'l Bank, 744 F. 2d 893, 896 (1st Cir. 1984); O'Rourke v.
Eastern Air Lines, Inc., 730 F. 2d 842, 847 (2d Cir. 1984), we hold that
the district court's determination that the Rhode Island Supreme Court
would apply standard contract principles is not reversible error."  890 F.
2d 484, 489 (CA1 1989).


    In order to determine the Court of Appeals' views as to "customary
appellate deference," it seems only fair to refer to the page in Dennis to
which the court cites.  There we find this language:

"[I]n a diversity case such as this one, involving a technical subject
matter primarily of state concern, we are reluctant to interfere with a
reasonable construction of state law made by a district judge, sitting in
the state, who is familiar with that state's law and practices."  Id., at
896 (citation omitted).


The court does not say that it always defers to a district court's
conclusions of law.  Rather, it states that it is reluctant to substitute
its own view of state law for that of a judge "who is familiar with that
state's law and practices."  In this case, the court concluded that the
opinion of a district judge with 1812 years of experience as a trial judge
was entitled to some appellate deference.
    This seems to me a rather sensible observation.  A district court's
insights are particularly valuable to an appellate court in a case such as
this where the state law is unsettled.  In such cases, the courts' task is
to try to predict how the highest court of that State would decide the
question.  A judge attempting to predict how a state court would rule must
use not only his legal reasoning skills, but also his experiences and
perceptions of judicial behavior in that state.  It therefore makes perfect
sense for an appellate court judge with no local experience to accord
special weight to a local judge's assessment of state court trends.
    If we must choose among Justice Holmes' aphorisms to help decide this
case, I would opt for his observation that "[t]he life of the law has not
been logic: it has been experience."  O. Holmes, The Common Law 1 (1881). 
And it does no harm to recall that the members of this Court have no
monopoly on experience; judges of the courts of appeals and of the district
courts surely possess it just as we do.  That the experience of appellate
judges should lead them to rely, in appropriate situations, on the
experience of district judges who have practiced law in the State in which
they sit before taking the bench seems quite natural.
    For this very reason, this Court has traditionally given special
consideration or "weight" to the district judge's perspective on local law.
See Bernhardt v. Polygraphic Co. of America, Inc., 350 U. S. 198, 204
(1956) ("Since the federal judge making those findings is from the Vermont
bar, we give special weight to his statement of what the Vermont law is");
United States v. Hohri, 482 U. S. 64, 74, n. 6 (1987) ("[L]ocal federal
district judges . . . are likely to be familiar with the applicable state
law. . . .  Indeed, a district judge's determination of a state-law
question usually is reviewed with great deference."); Bishop v. Wood, 426
U. S. 341, 346, and n. 10 (1976) ("this Court has accepted the
interpretations of state law in which the District Court and the Court of
Appeals have concurred even if an examination of the state-law issue
without such guidance might have justified a different conclusion").
    But the Court today decides that this intuitively sensible deference is
available only to this Court, and not to the Courts of Appeals.  It then
proceeds to instruct the courts of appeals and the district courts on their
respective functions in the federal judicial system, and how they should go
about exercising them.  Questions of law are questions of law, they are
told, whether they be of state law or federal law, and must all be
processed through an identical decisional mold.
    I believe this analysis unduly compartmentalizes things which have up
to now been left to common sense and good judgment.  Federal courts of
appeals perform a different role when they decide questions of state law
than they do when they decide questions of federal law.  In the former
case, these courts are not sources of law but only reflections of the
jurisprudence of the courts of a state.  While in deciding novel federal
questions, courts of appeals are likely to ponder the policy implications
as well as the decisional law, only the latter need be considered in
deciding questions of state law.  To my mind, therefore, it not only
violates no positive law but also is a sensible allocation of resources to
recognize these differences by deferring to the views of the district court
where such deference is felt warranted.
    I think we run a serious risk that our reach will exceed our grasp when
we attempt to impose a rigid logical framework on the courts of appeals in
place of a less precise but tolerably well-functioning approach adopted by
those courts.  I agree with the Court that a court of appeals should not
"abdicate" its obligation to decide questions of state law presented in a
diversity case.  But according weight to the conclusion of a particular
district judge on the basis of his experience and special knowledge of
state law, an appellate court does not "suspend [its] own thought
processes."  In re McLinn, 739 F. 2d 1395, 1404 (1984) (Schroeder, J.,
dissenting).  I think the Court of Appeals did no more than that here, and
I therefore dissent from the reversal of its judgment.

------------------------------------------------------------------------------