Subject: SALVE REGINA COLLEGE v. RUSSELL, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 



Syllabus 



SALVE REGINA COLLEGE v. RUSSELL 


certiorari to the united states court of appeals for the first circuit 

No. 89-1629.  Argued November 27, 1990 -- Decided March 20, 1991 

Respondent Russell filed a diversity action in the District Court,
alleging, inter alia, that petitioner college, located in Rhode Island, had
breached an implied agreement to educate her when it asked her to withdraw
from its nursing program for failing to meet certain weight loss
commitments.  The court denied petitioner's motion for a directed verdict,
concluding that the Rhode Island Supreme Court would apply the commercial
doctrine of substantial performance in an academic setting, such that
Russell could prevail even though she had not fully complied with the
contract's terms.  The jury returned a verdict for Russell, which the Court
of Appeals affirmed.  Applying the appellate deference that it customarily
accords to interpretations of state law made by federal judges of that
State, the Court of Appeals found that the District Court's state-law
determination did not constitute reversible error.

Held: Courts of appeals must review de novo district courts' state-law
determinations.  Pp. 6-14.

    (a) The general rule of independent appellate review of legal issues
best serves the dual goals of doctrinal coherence and economy of judicial
administration.  Courts of appeals are structurally suited to the
collaborative juridical process that promotes decisional accuracy.  They
are able to devote their primary attention to legal issues.  They have the
advantage of refined briefs which bring to bear on the legal issues more
information and more comprehensive analysis than was provided to the
district judge.  And they employ multi-judge panels that permit reflective
dialogue and collective judgment.  Pp. 6-7.

    (b) Departure from the rule of independent appellate review is not
warranted by the exercise of diversity jurisdiction.  Appellate deference
to the district court's state-law determination is inconsistent with the
aims of Erie R. Co. v. Tompkins, 304 U. S. 64, to discourage forum shopping
and to avoid inequitable administration of the laws, since it invites
divergent development of state law among the federal trial courts within a
single State and creates a dual system of enforcement of statecreated
rights, in which the substantive rule applied to a dispute may depend on
the choice of forum.  Such deference is also contrary to this Court's cases
decided after Erie.  See, e. g., New York Life Ins. Co. v. Jackson, 304 U.
S. 261.  Pp. 8-9.

    (c) Russell's argument that appellate courts professing adherence to
the deference rule actually are reviewing de novo the district court
statelaw determinations is rejected.  Courts of appeals that profess
deference are, in fact, deferring.  When de novo review is compelled, no
form of appellate deference is acceptable.  Russell's argument that
district judges are better arbiters of unsettled state law because they
have exposure to the judicial system of the State in which they sit is
based on overbroad generalizations and is foreclosed by this Court's
decision in Erie.  Pp. 10-14.

890 F. 2d 484, reversed and remanded.

Blackmun, J., delivered the opinion of the Court, in which Marshall,
O'Connor, Scalia, Kennedy, and Souter, JJ., joined.  Rehnquist, C. J.,
filed a dissenting opinion, in which White and Stevens, JJ., joined.

------------------------------------------------------------------------------