Subject: 89-163--DISSENT, UNITED STATES v. MONTALVO-MURILLO

    


        SUPREME COURT OF THE UNITED STATES 


No. 89-163 



UNITED STATES, PETITIONER v. GUADALUPE 
MONTALVO-MURILLO 


on writ of certiorari to the united states court of appeals for the tenth
circuit 

[May 29, 1990] 



    Justice Stevens, with whom Justice Brennan and Justice Marshall join,
dissenting.
    This case involves two lawbreakers.  Respondent, as the Court
repeatedly argues, ante, at 1, 2, 4, 9, failed to appear after his release
on bail, an apparent violation of 18 U. S. C. 3146.  Even before that,
however, the Government imprisoned respondent without a timely hearing, a
conceded violation of 18 U. S. C. 3142. {1}  In its haste to ensure the
detention of respondent, the Court readily excuses the Government's prior
and proven violation of the law.  I cannot agree.
I 


    Before examining the consequences that follow from the Government's
violation of 3142, it is well to remember the magnitude of the injury that
pretrial detention inflicts and the departure that it marks from ordinary
forms of constitutional governance.  Executive power to detain an
individual is the hallmark of the totalitarian state.  Under our
Constitution the prohibition against excessive bail, {2} the Due Process
Clause of the Fifth Amendment, {3} the presumption of innocence {4},
indeed, the fundamental separation of powers among the Legislative, the
Executive and the Judicial Branches of Government {5}, all militate against
this abhorrent practice.  Our historical approach eschewing detention prior
to trial reflects these concerns:

"From the passage of the Judiciary Act of 1789, 1 Stat. 73, 91, to the
present Federal Rules of Criminal Procedure, Rule 46(a)(1), federal law has
unequivocally provided that a person arrested for a non-capital offense
shall be admitted to bail.  This traditional right to freedom before
conviction permits the unhampered preparation of a defense, and serves to
prevent the infliction of punishment prior to conviction.  See Hudson v.
Parker, 156 U. S. 277, 285 (1895).  Unless this right to bail before trial
is preserved, the presumption of innocence, secured only after centuries of
struggle, would lose its meaning."  Stack v. Boyle, 342 U. S. 1, 4 (1951).


    Sections 3142(e) and (f), allowing limited detention of arrestees, were
enacted against this historical backdrop.  Bail Reform Act of 1984, Pub. L.
98-473, 98 Stat. 1976, 18 U. S. C. 3142(e), (f).  Congress carefully
prescribed stringent procedures to govern this extraordinary departure from
the guarantee of liberty normally accorded to presumptively innocent
individuals. {6}  Accordingly, when this Court upheld the constitutionality
of these provisions of the Bail Reform Act, it assumed that pretrial
detention would be imposed only on those arrestees "found after an
adversary hearing to pose a threat . . . which no condition of release can
dispel.  The numerous procedural safeguards detailed above must attend this
adversary hearing."  United States v. Salerno, 481 U. S. 739, 755 (1987).
{7}
    Section 3142(e) permits pretrial detention only "[i]f, after a hearing
pursuant to the provisions of subsection (f) of this section, the judicial
officer finds that no condition or combination of conditions will
reasonably assure the appearance of the person as required and the safety
of any other person and the community."  18 U. S. C. 3142(e).  Subsection
(f) in turn sets forth specific deadlines, chosen "in light of the fact
that the defendant will be detained during such a continuance," S. Rep. No.
98-225, at 22, within which a detention hearing must be held:

    "The hearing shall be held immediately upon the person's first
    appearance before the judicial officer unless that person, or the
    attorney for the Government, seeks a continuance.  Except for good
    cause, a continuance on motion of such person may not exceed five days,
    and a continuance on motion of the attorney for the Gov- ernment may
    not exceed three days."  18 U. S. C. 3142(f)(2). 


There was no such hearing, or finding of good cause for continuance, when
respondent was arrested on February 8, 1989, when he first appeared before
a Northern District of Illinois Magistrate on February 10, or when the New
Mexico Magistrate convened the parties on February 16.  No court considered
the basis of detention until February 21, after respondent had been
incarcerated for 13 days. {8}
    Congress' specification of the timing of detention hearings defines one
boundary of the courts' power to order pretrial detention.  "Because
detention may be ordered under section 3142(e) only after a detention
hearing pursuant to subsection (f), the requisite circumstances for
invoking a detention hearing in effect serve to limit the types of cases in
which detention may be ordered prior to trial."  S. Rep. No. 98-225, at 20.
The clear terms of the statute demand strict adherence.  See Hallstrom v.
Tillamook County, 493 U. S. ,  -  (1989) (holding notice and 60-day delay
requirements mandatory conditions precedent to commencing suit under 42 U.
S. C. 6972); cf. Griggs v. Provident Consumer Discount Co., 459 U. S. 56
(1982) (Fed. Rule App. Proc. 4(a)(4) stating that a premature notice "shall
have no effect" is mandatory and jurisdictional). {9}
    A federal prosecutor should have no difficulty comprehending the
unequivocal terms of 3142(f)(2) and complying with its deadlines by
proceeding or obtaining a proper continuance at the arrestee's first
appearance.  The rare failure to meet the requirements of subsection (f)
will mean only that the Government forfeits the opportunity to seek
pretrial detention in that case.  Because the provisions of 3142(f)(2) are
a prerequisite only for hearings to consider this particular form of
pretrial action, the prosecutor still may seek any conditions of release
that are "reasonably necessary to assure the appearance of the person as
required and to assure the safety of any other person and the community." 
18 U. S. C. 3142 (c)(1)(B)(xiv).  The range of options, the sole safeguards
that were available in cases prior to the creation of the special detention
provisions in 1984, remain viable.

II 


    The Court, however, concludes that no adverse consequences should flow
from the prosecutor's violation of this plain statutory command.  Treating
the case as comparable to an agency's failure to audit promptly a grant
recipient's use of federal funds, see Brock v. Pierce County, 476 U. S. 253
(1986), the Court concludes that there is no reason to penalize the public
for a prosecutor's mistake.  If a belated hearing eventually results in a
determination that detention was justified, the error has been proved
harmless.  The Court apparently discards the possibility that the hearing
might result in a determination that the arrestee is eligible for release,
as the Magistrate so determined in this case, or that detention of any
arrestee before establishing the legality of that intrusion on liberty
could "affect substantial rights."  876 F. 2d 826, 829 (CA10 1989); Fed.
Rule Crim. Proc. 52(a).  A harmless-error analysis fails to appreciate the
gravity of the deprivation of liberty that physical detention imposes and
the reality that "[r]elief in this type of case must be speedy if it is to
be effective."  Stack, 342 U. S., at 4.
    This casual treatment of official violations of law is disturbing in
itself, but it is particularly troubling because it treats the pretrial
detention statute as just another routine species of Government regulation
of ordinary civilian affairs. {10}  The Court asserts that the requirements
of 3142(f) are in the category of statutory requisitions that do not limit
the power of Government officers.  Ante, at 6 (citing French v. Edwards, 13
Wall. 506, 511 (1872)).  But the French Court also identified, and in fact
applied, the opposite characterization of the procedural requirements of
the sheriff's sale there at issue.  It held that laws "intended for the
protection of the citizen, and to prevent a sacrifice of his property, and
by a disregard of which his rights might be and generally would be
injuriously affected, . . . are not directory but mandatory," concluding
that such requisitions "must be followed or the acts done will be invalid. 
The power of the officer in all such cases is limited by the manner and
conditions prescribed for its exercise."  French, 13 Wall., at 511
(emphasis added).  The grant of power that Congress gave courts to assess
and enforce pretrial detention under 3142(e) and (f) is also of a mandatory
nature. {11}
    As Congress recognized, the magnitude of the injury inflicted by
pretrial detention requires adherence to strict procedural safeguards that
cannot be sacrificed in the name of community safety.  While the Court
regards any arrestee as "a person who presumptively should be detained
under 3142(e)" and as "a suspect certain to flee from justice," ante, at 5,
9, I believe, and the Act reflects, that a new arrestee is initially
presumed eligible for release no matter how guilty a prosecutor may believe
him to be.  Section 3142(e) recognizes that certain characteristics of the
offense or arrestee may support a rebuttable presumption that no conditions
of release exist, but such a presumption arises only "if such judicial
officer finds" that those conditions do exist.  18 U. S. C. 3142(e)
(emphasis added).  The magistrate's say- so cannot make his reasoning any
less of a bootstrap.  A late detention hearing does not become permissible
on the basis of a presumption that cannot exist until after the hearing is
held.

III 


    Congress has written detailed legislation in a sensitive area that
requires the Government to turn square corners.  The Court today, however,
permits federal prosecutors to violate the law with impunity.  I agree with
Justice Scalia's observation that strict compliance with such rules may
appear to "frustrat[e] justice in the particular case," but


"[w]ith technical rules, above all others, it is imperative that we adhere
strictly to what we have stated the rules to be.  A technical rule with
equitable exceptions is no rule at all.  Three strikes is out.  The State
broke the rules here, and must abide by the result."  Jones v. Thomas, 491
U. S. ,  (1989) (Scalia, J., dissenting).


    I respectfully dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    Respondent's absence is irrelevant to the merits of the question upon
which we granted certiorari.  Its only bearing on this case is that it
counsels utmost caution in our consideration because the adversarial
character of the litigation may have been compromised.  See United States
v. Sharpe, 470 U. S. 675, 721 (1985) (dissenting opinion).

2
    "Excessive bail shall not be required, nor excessive fines imposed, nor
cruel and unusual punishments inflicted."  U. S. Const., Amdt. 8.

3
    We have recognized that delay of a hearing related to detention itself
can violate constitutional guarantees of due process.  See Gerstein v.
Pugh, 420 U. S. 103, 125-126 (1975) (state pretrial detention requires a
"timely judicial determination" of probable cause before or promptly after
arrest); cf. Morrissey v. Brewer, 408 U. S. 471, 485 (1972) (preliminary
hearing is required "promptly after a parole violator's arrest); id., at
488 (parole revocation hearing "must be tendered within a reasonable time
after the parolee is taken into custody").

4
    "It is not a novel proposition that the Bail Clause plays a vital role
in protecting the presumption of innocence.  Reviewing the application for
bail pending appeal by members of the American Communist Party convicted
under the Smith Act, 18 U. S. C. 2385, Justice Jackson wrote:

`Grave public danger is said to result from what [the defendants] may be
expected to do, in addition to what they have done since their conviction. 
If I assume that defendants are disposed to commit every opportune disloyal
act helpful to Communist countries, it is still difficult to reconcile with
traditional American law the jailing of persons by the courts because of
anticipated but as yet uncommitted crimes.  Imprisonment to protect society
from predicted but unconsummated offenses is . . . unprecedented in this
country and . . . fraught with danger of excesses and injustice. . . . ' 
Williamson v. United States, 95 L. Ed. 1379, 1382 (1950) (opinion in
chambers) (footnote omitted)."  United States v. Salerno, 481 U. S. 739,
766 (1987) (Marshall, J., dissenting).
    The Bail Reform Act of 1984 added 18 U. S. C. 3142(j): "Nothing in this
section shall be construed as modifying or limiting the presumption of
innocence."

5
    In limiting the construction of 18 U. S. C. 3147, which prescribes
punishment for crimes committed by persons on pretrial release, we
recognized that balancing among various policy objectives was the job of
Congress:

"[N]o legislation pursues its purposes at all costs.  Deciding what
competing values will or will not be sacrificed to the achievement of a
particular objective is the very essence of legislative choice, and it
frustrates rather than effectuates the legislative intent simplistically to
assume that whatever furthers the statute's primary objective must be the
law."  Rodriguez v. United States, 480 U. S. 522, 525-526 (1987).

6
    Both Houses of Congress were aware of the necessity of procedural
protections:

"[T]he Committee recognizes a pretrial detention statute may nonetheless be
constitutionally defective if it fails to provide adequate procedural
safeguards or if it does not limit pretrial detention to cases in which it
is necessary to serve the societal interests it is designed to protect. 
The pretrial detention provisions of this section have been carefully
drafted with these concerns in mind."  S. Rep. No. 98-225, p. 8 (1983).
    "Several of the states which have recently enacted pretrial detention
statutes have also incorporated elaborate due process protections.  These
procedures have been recommended by the American Bar Association, the
Association of the Bar of the City of New York and the National Association
of Pretrial Services Agencies."  H. R. Rep. No. 98-1121, p. 14 (1984)
(footnote omitted) (citing Wis. Const., Art. I, 8(3) (limiting any
legislation allowing pretrial detention to a maximum of 10 days without a
hearing and 60 days thereafter)).

7
    The unique dangers posed by any detention provision were more fully
described by Justice Marshall in his dissenting opinion in Salerno:
    "This case brings before the Court for the first time a statute in
which Congress declares that a person innocent of any crime may be jailed
indefinitely, pending the trial of allegations which are legally presumed
to be untrue, if the Government shows to the satisfaction of a judge that
the accused is likely to commit crimes, unrelated to the pending charges,
at any time in the future.  Such statutes, consistent with the usages of
tyranny and the excesses of what bitter experience teaches us to call the
police state, have long been though incompatible with the fundamental human
rights protected by our Constitution."  481 U. S., at 755.

8
    Even the statutory provision applicable to arrestees who are aliens,
pretrial releasees or parolees allows detention only "for a period of not
more than ten days" after proper judicial determination.  18 U. S. C.
3142(d).  The Senate recognized that "a deprivation of liberty of up to ten
days is a serious matter," but allowed the longer period "to give the
government time to contact the appropriate court, probation, or parole
official, or immigration official and to provide the minimal time necessary
for such official to take whatever action on the existing conditional
release that official deems appropriate."  S. Rep. No. 98-225, at 17.

9
    It is unnecessary to determine whether the time provisions of 3142
actually create a jurisdictional bar, see Hallstrom, 493 U. S., at , nor is
the question of the effect of violations of other provisions of 3142(f)
before us.  The Court itself recognizes the possibility that "some
combination of procedural irregularities could render a detention hearing
so flawed that it would not constitute `a hearing pursuant to the
provisions of subsection (f)' for purposes of 3142(e)," although it fails
to identify what standards it would design to replace those stated by
Congress.  Ante, at 5.  See also ante, at 8 (suggesting that "accident[s]
of noncompliance" and "errors" are excusable); ante, at 9 (suggesting that
"other remedies may exist . . . for conduct that is aggravated or
intentional").

10
    The Court seems satisfied to allow detention to continue without any
hearing at all, unless the arrestee demands the proceeding that is the
prosecutor's duty to instigate.  The implication that an arrestee, who may
well have just met temporary counsel at the first appearance, should be
responsible for divining the Government's intent to move for detention and
for initiating a timely hearing under 3142(f) is absurd.

11
    The Court vigorously declines to "satisfy some perceived need to coerce
the courts and the Government into complying with the statutory time
limits," in the belief that compliance can be presumed "without the threat
that we must embarrass the system by releasing a suspect certain to flee
from justice."  Ante, at 9.  This analysis incorrectly assumes that the
courts have discretion over such matters.  Congress has "perceived" the
need to ensure that detention hearings are held promptly and has shouldered
the responsibility for any "embarrassment" by precisely defining the
authority of courts to order pretrial detention.
