Subject:  UNITED STATES v. MONTALVO-MURILLO, Syllabus



(Slip Opinion)
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U. S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



UNITED STATES v. MONTALVO-MURILLO 


certiorari to the united states court of appeals for the tenth circuit 

No. 89-163.  Argued January 9, 1990, Decided May 29, 1990 

A provision of the Bail Reform Act of 1984, 18 U. S. C. 3142(e), requires
that a suspect held in pretrial custody on federal criminal charges be
detained if, "after a hearing pursuant to . . . subsection (f)," he is
found to pose a risk of flight and a danger to others or the community and
if no condition of release can give reasonable assurances against these
contingencies.  Section 3142 (f) provides that, before detention can occur,
a judicial officer "shall" conduct a hearing "immediately upon the person's
first appearance before the . . . officer" unless he grants a continuance. 
Respondent was arrested on federal drug charges, and a Magistrate, at a
detention hearing held after respondent's "first appearance" and after
continuances granted beyond the period permitted by the Act, ordered his
release on bond.  The District Court, while finding that no conditions
reasonably could assure his appearance or the community's safety, held that
the detention hearing had not been held upon respondent's first appearance
and that pretrial release was the appropriate remedy for violation of the
statutory requirement.  The Court of Appeals affirmed.  Upon issuance of
the court's mandate, respondent was released, took flight, and remains at
large.  He is, however, represented by counsel before this Court.

Held:

    1. Respondent's flight does not render the case moot, for the
    resolution of this dispute determines the course of proceedings if and
    when he is rearrested on the charges now pending.  P. 2.

    2. In light of the disposition of this case, the Government may detain
    respondent at once upon his rearrest without first seeking revocation
    of the existing release order.  P. 2.

    3. The failure to comply with the Act's prompt hearing provision does
    not require release of a person who should otherwise be detained.  Pp.
    5-11.

        (a) Neither the time requirements nor any other part of the Act
        indicates that compliance with the first appearance requirement is
        a precondition to holding the hearing or that failure to comply so
        subverts 3142(f)'s procedural scheme as to invalidate the hearing. 
        There is no presumption or rule that for every mandatory duty
        imposed upon the court or the Government or its prosecutors there
        must exist some corollary punitive sanction for departures or
        omissions, even if negligent.  See French v. Edwards, 13 Wall. 506,
        511; Brock v. Pierce County, 476 U. S. 253, 260.  If Congress' mere
        use of the word "shall" operated to bar all authority to seek
        pretrial detention once the time limit had passed, then any other
        violation of subsection (f)'s procedures, such as the right to be
        represented by counsel, present witnesses and evidence, testify,
        and cross-examine witnesses, no matter how insignificant, would
        also prevent a hearing from being "a hearing pursuant to" the
        statute.  Respondent's argument that these other infringements
        could be subject to a harmless-error analysis cannot be reconciled
        with his contention that absolute compliance with the timely
        hearing requirement is necessary.  Pp. 5-8.

        (b) Automatic release contravenes the statutory purpose of
        providing fair bail procedures while protecting the public's safety
        and assuring a defendant's appearance at trial.  There is no reason
        to bestow a windfall upon the defendant and visit a severe penalty
        upon the Government and citizens every time some deviation occurs
        where the Government and the courts have made diligent efforts, or
        even where the Government bears some of the responsibility for the
        hearing's delay.  An order of release in the face of the
        Government's ability to prove that detention is required has
        neither causal nor proportional relation to any harm caused by the
        delay in holding the hearing, since release would not restore the
        benefits of a timely hearing to a defendant who has already
        suffered from the inconvenience and uncertainty of the delay. 
        Thus, once the Government discovers that the time limits have
        expired, it may ask for a prompt detention hearing and make its
        case to detain.  Pp. 8-10.

        (c) This ruling is consistent with the rule of Bank of Nova Scotia
        v. United States, 487 U. S. 250, 256, that a nonconstitutional
        error is harmless unless it has a "substantial influence" on the
        outcome of the proceedings.  Here, detention was harmless because
        respondent, as an individual likely to flee, would have been
        detained if his hearing had been held upon his first appearance
        rather than a few days later.  Pp. 10-11.

876 F. 2d 826, reversed.

Kennedy, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, Blackmun, O'Connor, and Scalia, JJ., joined.  Stevens, J., filed
a dissenting opinion, in which Brennan and Marshall, JJ., joined.

------------------------------------------------------------------------------