Subject: 89-1646 -- DISSENT, UNITED STATES v. SMITH

    


    
SUPREME COURT OF THE UNITED STATES 


No. 89-1646 



UNITED STATES, et al., PETITIONERS v. MARCUS S. SMITH et al. 

on writ of certiorari to the united states court of appeals for the ninth
circuit 

[March 20, 1991] 



    Justice Stevens, dissenting.

    The Department of Defense (Department) provides medical and dental care
for families of service personnel stationed abroad.  Subsection (f) of the
Gonzalez Act authorizes the Department to indemnify its health care
personnel serving overseas in the event that they are sued for malpractice.
{1}  Regulations issued pursuant to subsection (f) make the United States
the real party in interest in such a tort action. {2} The regulations
provide victims of malpractice with a remedy against the United States,
even in cases in which the nominal, individual defendant may have no
assets.

    This Gonzalez Act remedy protects both doctors and patients involved in
malpractice claims arising out of the performance of health care services
for American military personnel and their dependents assigned to duty in
foreign countries.  The Federal Employees Liability Reform and Tort
Compensation Act of 1988 (Liability Reform Act) that the Court construes
today says nothing about this special situation; yet, the effect of today's
decision is to render subsection (f) of the Gonzalez Act virtually
meaningless.  There is nothing in the legislative history of the Liability
Reform Act to indicate that Congress intended this result.  On the
contrary, there is strong evidence in both the legislative history, and in
the language of 15 2 and 5(b)(2)(B) of the statute, that Congress intended
to preserve pre-existing remedies.  This point is clarified by examining
the two statutes separately and in chronological order.

I 


    The principal purpose of the Gonzalez Act is succinctly stated in its
preamble.  It was enacted

"[t]o provide for an exclusive remedy against the United States in suits
based upon medical malpractice on the part of medical personnel of the
armed forces, the Defense Department, the Central Intelligence Agency, and
the National Aeronautics and Space Administration, and for other purposes."
90 Stat. 1985.


To achieve its purpose, Congress simply followed the precedent set by four
previous amendments to the Federal Tort Claims Act (FTCA), none of which
had curtailed any pre-existing remedies. {3}

    For claims not covered by the FTCA, such as for those claims arising in
foreign countries, the Gonzalez Act authorized medical personnel to be
insured or indemnified by the Federal Government.  See n. 1, supra.  By
that arrangement, Congress protected Government doctors from personal
liability for services performed in the course of their overseas duties,
and at the same time, preserved the common-law remedy for American victims
of medical malpractice.

    The Court does not disagree with this interpretation of the Gonzalez
Act, see ante, at 9-11, or with the Court of Appeals' conclusion that
respondent's claim was viable prior to the enactment of the Liability
Reform Act in 1988.  See ante, at 11.  Thus, the question is whether the
Liability Reform Act withdrew the remedy for malpractice claims arising
outside of the United States that had been expressly preserved by
subsection (f) of the Gonzalez Act.

II 


    The Liability Reform Act was a direct response to this Court's decision
in Westfall v. Erwin, 484 U. S. 292 (1988).  In Westfall, we resolved a
conflict among the Courts of Appeals on the question whether conduct by
federal officials must be discretionary in nature, as well as being within
the scope of their employment, before the conduct is absolutely immune from
state law tort liability.  Id., at 295.  We held unanimously that
nondiscretionary conduct was not entitled to such immunity.  Id., at 297.

    Congress enacted the Liability Reform Act to protect all federal
employees from the risk of personal liability that was thought to have been
created by Westfall.  Congress was particularly concerned that lower level
employees, the rank and file "who are least likely to exercise discretion
in carrying out their duties," were among those who were most likely to be
affected by the Westfall decision.  H. R. Rep. No. 100700, p. 3 (1988).

    Section 2 of the Liability Reform Act contains a detailed statement of
Congress' reasons for enacting the statute. {4}  Congress summarized its
purpose as follows:


    "It is the purpose of this Act to protect Federal employees from
personal liability for common law torts committed within the scope of their
employment, while providing persons injured by the common law torts of
Federal employees with an appropriate remedy against the United States." 
102 Stat. 4564, note following 28 U. S. C. MDRV 2671 (emphasis added).


Notably, neither that statement, nor anything in the legislative history of
the Act, reveals any intent on the part of Congress to limit the scope of
pre-existing remedies available to victims of torts committed by federal
employees. {5}

    There were two recurring themes throughout the hearings on the bill
that gave rise to the Liability Reform Act.  One theme was that this
legislation was not intended to curtail any existing remedies already
available to tort victims against federal employees, {6} and the other was
that Congress sought to protect all federal employees from suit by
substituting the United States for the individual tortfeasor as the
responsible party -- a substitution that would normally benefit the injured
party who would no longer have to worry about whether he or she would be
able to collect the judgment.  The bill was supported by the Department of
Justice and two unions representing federal employees.

    Members of Congress not only articulated their intent to preserve the
scope of existing remedies during the hearings, but also reinforced that
intent by amending the original bill to include MDRV 5(b)(2), 28 U. S. C.
MDRV 2679(b)(2).  As amended, MDRV 5(b)(2) provides:


    "(2) Paragraph (1) does not extend or apply to a civil action against
an employee of the Government -- 

    "(A)  which is brought for a violation of the Constitution of the
United States, or

    "(B) which is brought for a violation of a statute of the United States
under which such action against an individual is otherwise authorized."  28
U. S. C. MDRV 2679(b) (2).


    As to MDRV 5(b)(2)(A), Congress made explicit throughout the hearings
its intent to exclude constitutional violations from the Liability Reform
Act's coverage. {7}  The Justice Department endorsed that view:


    "It also is important to emphasize the [Liability Reform Act] would
apply only to cases alleging injury caused by ordinary common law tortious
conduct.  By common law tortious conduct, we mean not just causes of action
based upon the "common" or case law of the several states, but also causes
of action codified in state statutes that permit recovery for negligence,
such as, for example, wrongful death statutes.  The term does not include,
and [the Liability Reform Act] is not intended to apply to, cases that
allege violations of constitutional rights, or what commonly are known as
Bivens cases.  Persons alleging constitutional torts will, under [the
Liability Reform Act], remain free to pursue a remedy against the
individual employee if they so choose."  House Hearings 78.


The Justice Department explained that the issue of constitutional torts was
a controversial one, and one that was not affected by the Court's decision
in Westfall because Westfall was limited to common-law torts.  Id., at 79. 
Members of Congress stressed that constitutional torts would not be
encompassed by this legislation, and thus, there was no need to address the
issue.  See, e. g., id., at 40, 195.  During the hearings, however, there
was some suggestion that an action could involve both a common-law tort and
a constitutional violation.  See, e. g., id., at 42, 127, 173.  In response
to this concern, Congress apparently added MDRV 5(b)(2)(A) to make explicit
what it had assumed all along: that victims of constitutional violations
would remain free to pursue a remedy against the individual employee if
they chose to do so.

    As to MDRV 5(b)(2)(B), Congress provided no specific explanation for
its inclusion, other than its general concern with preserving all
pre-existing remedies available to victims of torts committed by federal
employees.  Just as Congress added MDRV 5(b)(2)(A) to ensure that
constitutional torts would not be included within the scope of the
Liability Reform Act, similarly, it must have added MDRV 5(b)(2)(B) to
ensure that preexisting remedies protected by a statute would not be
affected as well.  Congress did not need to add this amendment, any more
than it needed to add MDRV 5(b)(2)(A), because just as constitutional torts
are, for the most part, outside the realm of common-law torts, similarly
statutory violations are also outside the realm of common-law torts. 
Nevertheless, this action is consistent with Congress' general intent,
expressed throughout the hearings and in the House Report, that it not
curtail any pre-existing remedies of tort victims.  Unless the amendment
was intended to preserve the Gonzalez Act remedy, it was essentially
without purpose -- a result Congress clearly could not have intended.

    The Court's reading of the Liability Reform Act makes MDRV 5(b)(2)(B)
superfluous. {8}  Indeed, the Court never says what kind of statutory
violation MDRV 5(b)(2)(B) is meant to protect, nor does Congress provide
any specific guidance.  To avoid the Court's result of turning this
subsection into surplusage, it should be construed to accomplish the
purpose repeatedly identified in the hearings, which is to avoid any
interpretation of the Act that would limit the scope of preexisting
common-law remedies.  This purpose was unequivocally identified in the
House Report on the bill.  It explains: "Under H. R. 4612, no one who
previously had the right to initiate a lawsuit will lose that right."  H.
R. Rep. No. 100700, at 7. {9}

    The description of MDRV 5 in the section-by-section analysis of the
Liability Reform Act is consistent with the view that it was intended to
describe the remedy available to a plaintiff in a common-law cause of
action for malpractice arising in foreign countries that was specifically
authorized by subsection (f) of the Gonzalez Act.  The House Report states
that the section "would make it clear that the remedy provided in this
legislation does not extend to constitutional torts or to causes of action
specifically authorized to be brought against an individual by another
statute of the United States."  Id., at 8 (emphasis added).

    The Court argues that the "Gonzalez Act remedy" has not been impliedly
repealed because "the Gonzalez Act functions solely to protect military
medical personnel from malpractice liability; it does not create rights in
favor of malpractice plaintiffs."  Ante, at 11.  This is not strictly
accurate because subsection (f) of the Gonzalez Act, as implemented by
regulation, did provide malpractice plaintiffs with an important remedy
against the United States as the real party in interest that they did not
previously have. {10}  Moreover, this provision of the Gonzalez Act
amounted to an express preservation of a common-law remedy.  Because MDRV
5(b)(2)(B) of the Liability Reform Act is otherwise virtually meaningless,
{11} I believe it should be construed to preserve that remedy.  Otherwise,
without any justification for doing so, the Liability Reform Act has
silently repealed this provision of the Gonzalez Act.

    Under the Court's holding, the Liability Reform Act has closed the door
to all federal and state courts for American victims of malpractice by
federal health care personnel stationed abroad. {12}  No legislative
purpose is achieved by that holding because these personnel are already
protected from personal liability by the Gonzalez Act and the indemnity
regulation.  The only significant effect of this holding is to deprive an
important class of potential plaintiffs of their pre-existing judicial
remedy.  Respondents, and other plaintiffs like them, are now precluded
from pursuing their preexisting common-law claims against an allegedly
negligent doctor working abroad, even though the doctor is indemnified by
the Federal Government.  I cannot believe that Congress intended that
result.  I am therefore persuaded that MDRV 5(b) (2)(B) should be read in a
way that prevents it from being nothing more than a meaningless appendage
and allows it to fulfill its intended purpose of preserving pre-existing
claims. {13}

    In Westfall v. Erwin, 484 U. S. 292 (1988), we said that "Congress is
in the best position to provide guidance for the complex and often highly
empirical inquiry into whether absolute immunity is warranted in a
particular context" and we suggested that "[l]egislated standards governing
the immunity of federal employees involved in state-law tort actions would
be useful."  Id., at 300.  Today, the Court, by deciding that a section of
Congress' handiwork is a nullity, once again invites Congress to step in
and "provide guidance."
    I respectfully dissent.

    
    
    
    
------------------------------------------------------------------------------
1
    The Gonzalez Act, also known as the Medical Malpractice Immunity Act,
authorizes indemnification as follows:
    "(f) The head of the agency concerned or his designee may, to the
extent that he or his designee deems appropriate, hold harmless or provide
liability insurance for any person described in subsection (a) for damages
for personal injury, including death, caused by such person's negligent or
wrongful act or omission in the performance of medical, dental, or related
health care functions (including clinical studies and investigations) while
acting within the scope of such person's duties if such person is assigned
to a foreign country or detailed for service with other than a Federal
department, agency, or instrumentality or if the circumstances are such as
are likely to preclude the remedies of third persons against the United
States described in section 1346(b) of title 28, for such damage or
injury."  90 Stat. 1986(f), as amended, 10 U. S. C. MDRV 1089(f).

Another subsection makes the same indemnification arrangement available to
members of the National Aeronautics and Space Administration.  See 90 Stat.
1989, 42 U. S. C. MDRV 2458a(f).

2
    According to the Department's regulations:
    "6. Extent of Protection.  Reference (b) [the Gonzalez Act] extends
coverage within the United States and its possessions by making suit
against the United States under the Federal Tort Claims Act the exclusive
remedy for an injured party.  Where the Federal Tort Claims Act does not
apply (as, for example, where the acts giving rise to the claim occurred
outside the United States), coverage is provided by allowing the Secretary
of Defense to hold harmless or provide liability insurance for health care
personnel.
    "7. Exercise of Authority.  By reference (a), the Secretary of Defense
delegated to the Secretary of the Navy the authority to hold harmless or
provide liability insurance for Navy health care personnel.  All persons
referred to in paragraph 4 above and in subsection (a) of reference (b) are
hereby held harmless for damages resulting from negligent or wrongful acts
or omissions while acting within the scope of duties and assigned to duty
in a foreign country, or detailed for service with other than a Federal
agency, or if the circumstances are such as are likely to preclude remedy
against the United States under the Federal Tort Claims Act, as provided by
subsection (f) of reference (b)."  Department of the Navy, SECNAV
INSTRUCTION 6300.3, JAG:14C (Mar. 14, 1978), App. to Brief for Respondents
2a-3a.

3
    As the Senate Report explained:
    "By making the Federal Tort Claims Act an exclusive remedy, a claimant
is forced to sue the United States for damages rather than a government
employee in his personal capacity.  At least four existing statutes make
the Federal Tort Claims Act an exclusive remedy in order to protect a
certain class of government employee from personal liability.
    "In 1961 the Government Driver's Act (Public Law 87-258) made the
Federal Tort Claims Act the exclusive remedy for damages sustained as a
result of the negligent operation of a motor vehicle by a federal driver
acting within the scope of his employment.  The result was to protect
federal employees in their individual capacity from tort liability arising
from the operation of motor vehicles.
    "In 1965, Congress enacted a bill patterned after the Government
Driver's Act which protected medical personnel of the Veterans'
Administration for individual tort liability from malpractice when acting
within the scope of their employment (Public Law 89-311).
    "Similar legislation making the Federal Tort Claims Act the exclusive
remedy for malpractice was enacted in 1970 to immunize medical personnel of
the Public Health Service from personal liability arising out of
performance of their medical duties (Public Law 91-623).
    "More recently, the Foreign Relations Authorization Act of fiscal year
of 1977 (Public Law 94-350) immunized medical personnel of the State
Department from personal liability for medical malpractice.
    "In all essential respects these four statutes are similar.  Each
statute abolished old rights recognized by the common law to obtain the
legislative object of protecting certain federal employees from suit in
their individual capacities.
    "H. R. 3954 is modeled after these statutes."  S. Rep. No. 94-1264, p.
3 (1976).

4
    In MDRV 2 of Pub. L. 100-694, 102 Stat. 4563, Congress set forth the
findings and purposes of the Liability Reform Act:

    "(2) The United States, through the Federal Tort Claims Act, is
responsible to injured persons for the common law torts of its employees in
the same manner in which the common law historically has recognized the
responsibility of an employer for torts committed by its employees within
the scope of their employment.

    . . . . .  


    "(4) Recent judicial decisions, and particularly the decision of the
United States Supreme Court in Westfall v. Erwin, have seriously eroded the
common law tort immunity previously available to Federal employees.
    "(5) This erosion of immunity of Federal employees from common law tort
liability has created an immediate crisis involving the prospect of
personal liability and the threat of protracted personal tort litigation
for the entire Federal workforce.

    . . . . .  


    "(7) In its opinion in Westfall v. Erwin, the Supreme Court indicated
that the Congress is in the best position to determine the extent to which
Federal employees should be personally liable for common law torts, and
that legislative consideration of this matter would be useful."  102 Stat.
4563-4564, note following 28 U. S. C. MDRV 2671.

5
    Senator Grassley, one of the sponsors of the legislation explained:
    "As my colleagues know, the FTCA has generally worked well over the
past four decades in providing fair and expeditious compensation to persons
injured by the common law torts of Federal employees.  This bill, by
covering Westfall-type cases under the FTCA, assures that victims of common
law torts of Federal employees will be fairly compensated.  At the same
time, it provides a needed measure of employee protection from personal
liability.
    "Mr. President, I would like to emphasize that this bill does not have
any effect on the so-called Bivens cases or Constitutional tort claims. 
Although this too is an area of concern to me -- and I have introduced
corrective legislation in the past -- the bill that we pass today has no
impact on these cases, which can continue to be brought against individual
Government officials."  134 Cong. Rec. 29933 (1988).

6
    Thus, a representative of the Department of Justice testified:
    "H. R. 4358 would do nothing more than extend the protection now
enjoyed by doctors, drivers, and DoD attorneys to all federal employees. 
It also will ensure equitable and consistent treatment for persons injured
by federal conduct, without regard to the status of the employee whose
actions are alleged to have caused the injury."  Hearings on H. R. 4358 et
al. before the Subcommittee on Administrative Law and Governmental
Relations of the House Committee on the Judiciary, 100th Cong., 2d Sess.,
76 (1988) (hereinafter House Hearings).

The point was reiterated by others during the hearings and debate.  See
id., at 34 ("In no way, in no way at all, does this measure infringe or
diminish any legal rights of individuals") (statement of Rep. Wolf); id.,
at 44 ("[W]e want to protect the employees without diminishing the rights
of anyone who might be injured") (statement of Chairman Frank); 134 Cong.
Rec. 15963 (1988) ("Other remedies under other acts, Civil Rights Act, are
not affected at all") (statement of Chairman Frank).

7
    See, e. g., House Hearings 40, 58, 127, 195.

8
    The Court's approach today runs counter to the well-established rule
that meaning should be attributed to each subsection of a statute.  See
United States v. Morton, 467 U. S. 822, 828 (1984); see also 2A N. Singer
Sutherland on Statutory Construction MDRV 46.06, p. 104 (C. Sands 4th rev.
ed. 1984) ("A statute should be construed so that effect is given to all of
its provisions, so that no part will be inoperative or superfluous, void or
insignificant") (footnotes omitted).

9
    The Court today attempts to explain the House Report's language away by
claiming that because it appears in a section pertaining to implementation
of the Act, it says nothing more than that those plaintiffs who had actions
pending would be permitted to pursue them by substituting the Government
for the individual employee.  See ante, at 6, n. 9.  However, similar
language also appears in the House Report before any discussion of what
would happen during the transition period.  According to the House Report,
the Liability Reform Act "does not change the law, as interpreted by the
Courts, with respect to the availability of other recognized causes of
action; nor does it either expand or diminish rights established under
other Federal statutes."  H. R. Rep. No. 100-700, p. 7 (1988).  Such
language indicates that Congress was concerned not just with preserving
procedural rights, as the Court would have it, but also with preserving
existing substantive rights.

10
    The Eleventh Circuit recognized that subsection (f) could not be
ignored: "Because subsection (f) was written into the Gonzalez Act, we are
required to give it meaning."  Newman v. Soballe, 871 F. 2d 969, 974
(1989).  The Tenth Circuit also acknowledged, albeit in dicta, that
subsection (f) of the Gonzalez Act provided an important remedy:

"The purpose of [subsection (f)] is to provide a method for the assumption
by the government of responsibility for damage claims against its military
medical personnel arising from medical care given in foreign countries in
the scope of their employment.  Behind it is the desire to protect military
medical personnel from the ever-present danger of personal liability . . .
while preserving a means for compensating malpractice victims for their
injuries. . . .  Instead of granting military medical personnel practicing
in foreign countries absolute immunity from suit for acts within the scope
of their employment, Congress elected to have the government protect them
through indemnification or insurance.  The effect of this approach rather
than absolute immunity is to ensure a remedy to victims of malpractice by
military medical personnel assigned to a foreign country."  Jackson v.
Kelly, 557 F. 2d 735, 740-741 (CA10 1977).

11
    The theoretical possibility of litigation in a foreign court, see ante,
at 12, n. 15, was never even mentioned in the legislative history of either
the Gonzalez Act or the Liability Reform Act.

12
    The only remedy that remains available to respondents after the Court's
decision today is the possibility of a private bill.  See Office of
Personnel Management v. Richmond, 496 U. S. --- (slip op. 16) (1990). 
Ironically, the Court, by its restrictive reading, now leaves families of
service personnel who have been injured by federal health workers in
foreign countries with little choice but to seek private bills in order to
receive compensation; this is the very policy that Congress sought to avoid
when it enacted the FTCA over 40 years ago.  At the time of the FTCA's
enactment, Congress sought to rectify the shortcomings of a system that was
"unduly burdensome to the Congress" and was "unjust to the claimants"
because it did not "accord to injured parties a recovery as a matter of
right but base[d] any award that may be made on considerations of grace." 
H. R. Rep. No. 1287, 79th Cong., 1st Sess., 2 (1945).  Congress intended
the FTCA to "establish a uniform system" to replace the existing system of
private bills.  Id., at 3.

13
    In response to this dissent, the Court has restated its argument that
respondent did not "violate" the Gonzalez Act.  See ante, at 14.  As a
matter of pure grammar, the Court is, of course, correct.  It nevertheless
remains true that this literal reading of the Liability Reform Act fails to
answer two critical questions: (1) What legislative purpose is served by
depriving malpractice victims, such as petitioner, of their Gonzalez Act
remedy?  (2) If MDRV 5(b)(2)(B) does not preserve that remedy, then what
was its purpose?  If forced to choose between an assumption that Congress
used imperfect grammar to achieve a benign purpose identified in the
legislative history and an assumption that it inadvertently achieved a
heartless purpose disclaimed in the legislative history, I have no
difficulty in choosing the former.
