Subject:  UNITED STATES v. SMITH, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



UNITED STATES et al. v. SMITH et al. 


certiorari to the united states court of appeals for the ninth circuit 

No. 89-1646.  Argued November 7, 1990 -- Decided March 20, 1991 

Respondents Smith filed suit in the District Court against one Dr.
Marshall, alleging that he had negligently injured respondent Dominique
Smith during his birth at a United States Army hospital in Italy.  The
court granted the Government's motion to substitute itself for Marshall
pursuant to the Gonzalez Act, which provides that in a suit against
military medical personnel for employment-related torts, the Government is
to be substituted as the defendant and the suit is to proceed under the
Federal Tort Claims Act (FTCA).  The court then dismissed the suit on the
ground that the FTCA excludes recovery for injuries sustained abroad.  The
Court of Appeals reversed, holding that neither the Gonzalez Act nor the
Federal Employees Liability Reform and Tort Compensation Act of 1988 (Act)
required substitution of the Government or otherwise immunized Marshall. 
It ruled that MDRV 5 of the Act -- which, with two exceptions not here
relevant, confers absolute immunity on Government employees by making an
FTCA action against the Government the exclusive remedy for their
employment-related torts -- applies only when the FTCA provides a remedy.

Held: The Act immunizes Government employees from suit even when an FTCA
exception precludes recovery against the Government.  Pp. 5-13.

    (a) The Act's language confirms that MDRV 5 makes the FTCA the
exclusive mode of recovery.  Congress recognized that requiring
substitution of the Government would sometimes foreclose a tort plaintiff's
recovery altogether when it provided in MDRV 6 of the Act that suits
proceeding under the FTCA are subject to the "limitations and exceptions"
applicable to FTCA actions.  Moreover, in light of MDRV 5's two express
exceptions preserving employee liability, a third exception preserving
liability when the FTCA bars suit cannot be implied, absent a contrary
legislative intent.  Furthermore, the enactment of MDRV 9 of the Act --
which provides for the substitution of the Tennessee Valley Authority as
defendant in employment-related tort suits against its employees --
supports no inference on the scope of MDRV 5 immunity when the FTCA
precludes suit against the United States.   Pp. 5-9.

    (b) Respondents' several arguments to support the decision below are
rejected.  Construing the Act to preclude Marshall's tort liability does
not result in an implied repeal of the Gonzalez Act.  The Gonzalez Act
functions solely to protect military medical personnel from malpractice
liability and does not create rights in favor of malpractice plaintiffs,
whose rights arise instead under state or foreign law.  Since respondents'
rights as malpractice plaintiffs were not created by Congress, the rule
disfavoring implied repeals is not implicated when Congress limits those
rights.  Similarly, respondents' suggestion that the Act was meant to apply
solely to those Government employees not already protected from tort
liability by a pre-existing federal immunity statute is inconsistent with
the Act's purpose.  The Act's plain language makes no distinction between
employees who are covered under pre-Act immunity statutes and those who are
not.  Congress clearly was aware of the preAct immunity statutes. 
Congress' enactment of the two express limitations of immunity under MDRV 5
of the Act indicates that if it intended to limit the Act's protection to
employees not covered under the pre-Act immunity statutes, it would have
said this expressly.  Finally, since nothing in the Gonzalez Act imposes
any obligations or duties of care upon military physicians, respondents'
malpractice claim does not involve a violation of the Gonzalez Act.  Thus,
it does not fall within the Act's exception for suits brought for a
violation of a United States statute under which action against an employee
is otherwise authorized.  Pp. 9-13.

885 F. 2d 650, reversed and remanded.

Marshall, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Blackmun, O'Connor, Scalia, Kennedy, and Souter, JJ.,
joined.  Stevens, J., filed a dissenting opinion.

------------------------------------------------------------------------------