Subject: 89-1671 -- DISSENT, COLUMBIA v. OMNI OUTDOOR ADVERTISING, INC.

    
SUPREME COURT OF THE UNITED STATES 


No. 89-1671 



CITY OF COLUMBIA and COLUMBIA OUTDOOR ADVERTISING, INC., PETITIONERS v.
OMNI OUTDOOR ADVERTISING, INC. 

on writ of certiorari to the united states court of appeals for the fourth
circuit 

[April 1, 1991] 



    Justice Stevens, with whom Justice White and Justice Marshall join,
dissenting.

    Section 1 of the Sherman Act provides in part: "Every contract,
combination in the form of trust or otherwise, or conspiracy, in restraint
of trade or commerce among the several States, or with foreign nations, is
declared to be illegal." 15 U. S. C. MDRV 1 (emphasis added).  Although we
have previously recognized that a completely literal interpretation of the
word "every" cannot have been intended by Congress, {1} the Court today
carries this recognition to an extreme by deciding that agreements between
municipalities, or their officials, and private parties to use the zoning
power to confer exclusive privileges in a particular line of commerce are
beyond the reach of MDRV 1.  History, tradition, and the facts of this case
all demonstrate that the Court's attempt to create a "better" and less
inclusive Sherman Act, cf. West Virginia University Hospitals, Inc. v.
Casey, --- U. S. --- (1991) (slip op., at 17) is ill advised.
I 
    As a preface to a consideration of the "state action" and socalled
"Noerr-Pennington" exemptions to the Sherman Act, it is appropriate to
remind the Court that one of the classic common-law examples of a
prohibited contract in restraint of trade involved an agreement between a
public official and a private party.  The public official -- the Queen of
England -- had granted one of her subjects a monopoly in the making,
importation, and sale of playing cards in order to generate revenues for
the crown.  A competitor challenged the grant in The Case of Monopolies, 11
Co. Rep. 84, 77 Eng. Rep. 1260 (Q. B. 1602), and prevailed.  Chief Justice
Popham explained on behalf of the bench:

"The Queen was . . . deceived in her grant; for the Queen . . . intended it
to be for the weal public, and it will be employed for the private gain of
the patentee, and for the prejudice of the weal public; moreover the Queen
meant that the abuse should be taken away, which shall never be by this
patent, but potius the abuse will be increased for the private benefit of
the patentee, and therefore . . . this grant is void jure Regio."  Id., at
87a; 77 Eng. Rep., at 1264.


    In the case before us today, respondent alleges that the city of
Columbia, South Carolina, has entered into a comparable agreement to give
respondent a monopoly in the sale of billboard advertising.  After a
three-week trial, a jury composed of citizens of the vicinage found that,
despite the city fathers' denials, there was indeed such an agreement,
presumably motivated in part by past favors in the form of political
advertising, in part by friendship, and in part by the expectation of a
beneficial future relationship -- and in any case, not exclusively by a
concern for the general public interest. {2}  Today the Court acknowledges
the anticompetitive consequences of this and similar agreements but decides
that they should be exempted from the coverage of the Sherman Act because
it fears that enunciating a rule that allows the motivations of public
officials to be probed may mean that innocent municipal officials may be
harassed with baseless charges.  The holding evidences an unfortunate lack
of confidence in our judicial system and will foster the evils the Sherman
Act was designed to eradicate.

II 
    There is a distinction between economic regulation, on the one hand,
and regulation designed to protect the public health, safety, and
environment.  In antitrust parlance a "regulated industry" is one in which
decisions about prices and output are made not by individual firms, but
rather by a public body or a collective process subject to governmental
approval.  Economic regulation of the motor carrier and airline industries
was imposed by the Federal Government in the 1930s; the "deregulation" of
those industries did not eliminate all the other types of regulation that
continue to protect our safety and environmental concerns.
    The antitrust laws reflect a basic national policy favoring free
markets over regulated markets. {3}  In essence, the Sherman Act prohibits
private unsupervised regulation of the prices and output of goods in the
marketplace.  That prohibition is inapplicable to specific industries which
Congress has exempted from the antitrust laws and subjected to regulatory
supervision over price and output decisions.  Moreover, the so-called
"state action" exemption from the Sherman Act reflects the Court's
understanding that Congress did not intend the statute to preempt a State's
economic regulation of commerce within its own borders.
    The contours of the state action exemption are relatively well-defined
in our cases.  Ever since our decision in Olsen v. Smith, 195 U. S. 332
(1904), which upheld a Texas statute fixing the rates charged by pilots
operating in the Port of Galveston, it has been clear that a State's
decision to displace competition with economic regulation is not prohibited
by the Sherman Act.  Parker v. Brown, 317 U. S. 341 (1943), the case most
frequently identified with the state action exemption, involved a decision
by California to substitute sales quotas and price control -- the purest
form of economic regulation -- for competition in the market for California
raisins.
    In Olsen, the State itself had made the relevant pricing decision.  In
Parker, the regulation of the marketing of California's 1940 crop of
raisins was administered by state of ficials.  Thus, when a state agency,
or the State itself, engages in economic regulation, the Sherman Act is
inapplicable.  Hoover v. Ronwin, 466 U. S. 558, 568-569 (1984); Bates v.
State Bar of Arizona, 433 U. S. 350, 360 (1977).
    Underlying the Court's recognition of this state action exemption has
been respect for the fundamental principle of federalism.  As we stated in
Parker, 317 U. S., at 351, "In a dual system of government in which, under
the Constitution, the states are sovereign, save only as Congress may
constitutionally subtract from their authority, an unexpressed purpose to
nullify a state's control over its officers and agents is not lightly to be
attributed to Congress."
    However, this Court recognized long ago that the deference due States
within our federal system does not extend fully to conduct undertaken by
municipalities.  Rather, all sovereign authority "within the geographical
limits of the United States" resides with "the Government of the United
States, or [with] the States of the Union.  There exist within the broad
domain of sovereignty but these two.  There may be cities, counties, and
other organized bodies with limited legislative functions, but they are all
derived from, or exist in, subordination to one or the other of these." 
United States v. Kagama, 118 U. S. 375, 379 (1886).
    Unlike States, municipalities do not constitute bedrocks within our
system of federalism.  And also unlike States, municipalities are more apt
to promote their narrow parochial interests "without regard to
extraterritorial impact and regional efficiency."  Lafayette v. Louisiana
Power & Light Co., 435 U. S. 389, 404 (1978); see also The Federalist No.
10 (J. Madison) (describing the greater tendency of smaller societies to
promote oppressive and narrow interests above the common good).  "If
municipalities were free to make economic choices counseled solely by their
own parochial interests and without regard to their anticompetitive
effects, a serious chink in the armor of antitrust protection would be
introduced at odds with the comprehensive national policy Congress
established."  Lafayette v. Louisiana Power & Light Co., 435 U. S., at 408.
Indeed, "[i]n light of the serious economic dislocation which could result
if cities were free to place their own parochial interests above the
Nation's economic goals reflected in the antitrust laws, . . . we are
especially unwilling to presume that Congress intended to exclude
anticompetitive municipal action from their reach."  Id., at 412-413. {4}
    Nevertheless, insofar as municipalities may serve to im plement state
policies, we have held that economic regulation administered by a
municipality may also be exempt from Sherman Act coverage if it is enacted
pursuant to a clearly articulated and affirmatively expressed state
directive "to replace competition with regulation."  Hoover, 466 U. S., at
569.  However, the mere fact that a municipality acts within its delegated
authority is not sufficient to exclude its anticompetitive behavior from
the reach of the Sherman Act.  "Acceptance of such a proposition -- that
the general grant of power to enact ordinances necessarily implies state
authorization to enact specific anticompetitive ordinances -- would wholly
eviscerate the concepts of `clear articulation and affirmative expression'
that our precedents require."  Community Communications Co. v. Boulder, 455
U. S. 40, 56 (1982).
    Accordingly, we have held that the critical decision to substitute
economic regulation for competition is one that must be made by the State. 
That decision must be articulated with sufficient clarity to identify the
industry in which the State intends that economic regulation shall replace
competition.  The terse statement of the reason why the municipality's
actions in Hallie v. Eau Claire, 471 U. S. 34 (1985), was exempt from the
Sherman Act illustrates the point: "They were taken pursuant to a clearly
articulated state policy to replace competition in the provision of sewage
services with regulation."  Id., at 47. {5}

III 
    Today the Court adopts a significant enlargement of the state action
exemption.  The South Carolina statutes that confer zoning authority on
municipalities in the State do not articulate any state policy to displace
competition with economic regulation in any line of commerce or in any
specific industry.  As the Court notes, the state statutes were expressly
adopted to promote the " `health, safety, morals or the general welfare of
the community,' " see ante, at 4-5, n. 3.  Like Colorado's grant of "home
rule" powers to the city of Boulder, they are simply neutral on the
question whether the municipality should displace competition with economic
regulation in any industry.  There is not even an arguable basis for
concluding that the State authorized the city of Columbia to enter into
exclusive agreements with any person, or to use the zoning power to protect
favored citizens from competition. {6}  Nevertheless, under the guise of
acting pursuant to a state legislative grant to regulate health, safety,
and welfare, the city of Columbia in this case enacted an ordinance that
amounted to economic regulation of the billboard market; as the Court
recognizes, the ordinance "obviously benefited COA, which already had its
billboards in place . . . [and] severely hindered Omni's ability to
compete."  Ante, at 2.
    Concededly, it is often difficult to differentiate economic regulation
from municipal regulation of health, safety, and welfare.  "Social and
safety regulation have economic impacts, and economic regulation has social
and safety effects."  D. Hjelmfelt, Antitrust and Regulated Industries 3
(1985).  It is nevertheless important to determine when purported general
welfare regulation in fact constitutes economic regulation by its purpose
and effect of displacing competition.  "An example of economic regulation
which is disguised by another stated purpose is the limitation of
advertising by lawyers for the stated purpose of protecting the public from
incompetent lawyers.  Also, economic regulation posing as safety regulation
is often encountered in the health care industry."  Id., at 3-4.
    In this case, the jury found that the city's ordinance -- ostensibly
one promoting health, safety, and welfare -- was in fact enacted pursuant
to an agreement between city officials and a private party to restrict
competition.  In my opinion such a finding necessarily leads to the
conclusion that the city's ordinance was fundamentally a form of economic
regulation of the billboard market rather than a general welfare regulation
having incidental anticompetitive effects.  Because I believe our cases
have wisely held that the decision to embark upon economic regulation is a
nondelegable one that must expressly be made by the State in the context of
a specific industry in order to qualify for state action immunity, see, e.
g., Olsen v. Smith, 195 U. S. 332 (1904) (Texas pilotage statutes expressly
regulated both entry and rates in the Port of Galveston); Parker v. Brown,
317 U. S. 341 (1943) (California statute expressly authorized the raisin
market regulatory program), I would hold that the city of Columbia's
economic regulation of the billboard market pursuant to a general state
grant of zoning power is not exempt from antitrust scrutiny. {7}
    Underlying the Court's reluctance to find the city of Columbia's
enactment of the billboard ordinance pursuant to a private agreement to
constitute unauthorized economic regulation is the Court's fear that
subjecting the motivations and effects of municipal action to antitrust
scrutiny will result in public decisionmaking being "made subject to ex
post facto judicial assessment of `the public interest.' "  Ante, at 11. 
That fear, in turn, rests on the assumption that "it is both inevitable and
desirable that public officials often agree to do what one or another group
of private citizens urges upon them."  Ante, at 9.
    The Court's assumption that an agreement between private parties and
public officials is an "inevitable" precondition for official action,
however, is simply wrong. {8}  Indeed, I am persuaded that such agreements
are the exception rather than the rule, and that they are, and should be,
disfavored.  The mere fact that an official body adopts a position that is
advocated by a private lobbyist is plainly not sufficient to establish an
agreement to do so.  See Fisher v. Berkeley, 475 U. S. 260, 266-267 (1986);
cf. Theatre Enterprises, Inc. v. Paramount Film Distributing Corp., 346 U.
S. 537, 541 (1954).  Nevertheless, in many circumstances, it would seem
reasonable to infer -- as the jury did in this case -- that the official
action is the product of an agreement intended to elevate particular
private interests over the general good.
    In this case, the city took two separate actions that protected the
local monopolist from threatened competition.  It first declared a
moratorium on any new billboard construction, despite the city attorney's
advice that the city had no power to do so.  When the moratorium was
invalidated in state court litigation, it was replaced with an apparently
valid ordinance that clearly had the effect of creating formidable barriers
to entry in the billboard market.  Throughout the city's decisionmaking
process in enacting the various ordinances, undisputed evidence
demonstrated that Columbia Outdoor Advertising had met with city officials
privately as well as publicly.  As the Court of Appeals noted: "Implicit in
the jury verdict was a finding that the city was not acting pursuant to the
direction or purposes of the South Carolina statutes but conspired solely
to further COA's commercial purposes to the detriment of competition in the
billboard industry."  891 F. 2d 1127, 1133 (CA4 1989).
    Judges who are closer to the trial process than we are do not share the
Court's fear that juries are not capable of recognizing the difference
between independent municipal action and action taken for the sole purpose
of carrying out an anticompetitive agreement for the private party. {9} 
See, e. g., In re Japanese Electronic Products Antitrust Litigation, 631 F.
2d 1069, 1079 (CA3 1980) ("The law presumes that a jury will find facts and
reach a verdict by rational means.  It does not contemplate scientific
precision but does contemplate a resolution of each issue on the basis of a
fair and reasonable assessment of the evidence and a fair and reasonable
application of the relevant legal rules").  Indeed, the problems inherent
in determining whether the actions of mu nicipal officials are the product
of an illegal agreement are substantially the same as those arising in
cases in which the actions of business executives are subjected to
antitrust scrutiny. {10}
    The difficulty of proving whether an agreement motivated a course of
conduct should not in itself intimidate this Court into exempting those
illegal agreements that are proven by convincing evidence.  Rather, the
Court should, if it must, attempt to deal with these problems of proof as
it has in the past -- through heightened evidentiary standards rather than
through judicial expansion of exemptions from the Sherman Act.  See, e. g.,
Matsushita Electric Industrial Co. v. Zenith Radio Corp., 475 U. S. 574
(1986) (allowing summary judgment where evidence of a predatory pricing
conspiracy in violation of the Sherman Act was founded largely upon
circumstantial evidence); Monsanto Co. v. Spray-Rite Service Corp., 465 U.
S. 752, 768 (1984) (holding that a plaintiff in a vertical price-fixing
case must produce evidence which "tends to exclude the possibility of
independent action").
    Unfortunately, the Court's decision today converts what should be
nothing more than an anticompetitive agreement undertaken by a municipality
that enjoys no special status in our federalist system into a lawful
exercise of public decisionmaking.  Although the Court correctly applies
principles of federalism in refusing to find a "conspiracy exception" to
the Parker state action doctrine when a State acts in a nonproprietary
capacity, it errs in extending the state action exemption to municipalities
that enter into private anticompetitive agreements under the guise of
acting pursuant to a general state grant of authority to regulate health,
safety, and welfare.  Unlike the previous limitations this Court has
imposed on Congress' sweeping mandate in MDRV 1, which found support in our
common-law traditions or our system of federalism, see n. 1, supra, the
Court's wholesale exemption of municipal action from antitrust scrutiny
amounts to little more than a bold and disturbing act of judicial
legislation which dramatically curtails the statutory prohibition against
"every" contract in restraint of trade. {11}
IV 
    Just as I am convinced that municipal "lawmaking that has been infected
by selfishly motivated agreement with private interests," ante, at 17, is
not authorized by a grant of zoning authority, and therefore not within the
state action exemption, so am I persuaded that a private party's agreement
with selfishly motivated public officials is sufficient to remove the
antitrust immunity that protects private lobbying under Eastern Railroad
Presidents Conference v. Noerr Motor Freight, Inc., 365 U. S. 127 (1961),
and Mine Workers v. Pennington, 381 U. S. 657 (1965).  Although I agree
that the "sham" exception to the Noerr-Pennington rule exempting lobbying
activities from the antitrust laws does not apply to the private
petitioner's conduct in this case for the reasons stated by the Court in
Part III of its opinion, I am satisfied that the evidence in the record is
sufficient to support the jury's finding that a conspiracy existed between
the private party and the municipal officials in this case so as to remove
the private petitioner's conduct from the scope of NoerrPennington
antitrust immunity.  Accordingly, I would affirm the judgment of the Court
of Appeals as to both the city of Columbia and Columbia Outdoor
Advertising.
    I respectfully dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    Construing the statute in the light of the common law concerning
contracts in restraint of trade, we have concluded that only unreasonable
restraints are prohibited.
    "One problem presented by the language of MDRV 1 of the Sherman Act is
that it cannot mean what it says.  The statute says that `every' contract
that restrains trade is unlawful.  But, as Mr. Justice Brandeis
perceptively noted, restraint is the very essence of every contract; read
literally, MDRV 1 would outlaw the entire body of private contract law. 
Yet it is that body of law that establishes the enforceability of
commercial agreements and enables competitive markets -- indeed, a
competitive economy -- to function effectively.
    "Congress, however, did not intend the text of the Sherman Act to
delineate the full meaning of the statute or its application in concrete
situations.  The legislative history makes it perfectly clear that it
expected the courts to give shape to the statute's broad mandate by drawing
on common-law tradition.  The Rule of Reason, with its origins in
common-law precedents long antedating the Sherman Act, has served that
purpose. . . .  [The Rule of Reason] focuses directly on the challenged
restraint's impact on competitive conditions."  National Society of
Professional Engineers v. United States, 435 U. S. 679, 687-688 (1978)
(footnotes omitted).

We have also confined the Sherman Act's mandate by holding that the
independent actions of the sovereign States and their officials are not
covered by the language of the Act.  Parker v. Brown, 317 U. S. 341
(1943).

2
    The jury returned its verdict pursuant to the following instructions
given by the District Court:
    "So if by the evidence you find that that person involved in this case
procured and brought about the passage of ordinances solely for the purpose
of hindering, delaying or otherwise interfering with the access of the
Plaintiff to the marketing area involved in this case . . . and thereby
conspired, then, of course, their conduct would not be excused under the
antitrust laws.
    "So once again an entity may engage in . . . legitimate lobbying . . .
to procure legislati[on] even if the motive behind the lobbying is anti
competitive.
    "If you find Defendants conspired together with the intent to foreclose
the Plaintiff from meaningful access to a legitimate decision making
process with regard to the ordinances in question, then your verdict would
be for the Plaintiff on that issue."  App. 81.

3
    "The Sherman Act reflects a legislative judgment that ultimately
competition will produce not only lower prices, but also better goods and
services.  `The heart of our national economic policy long has been faith
in the value of competition.'  Standard Oil Co. v. FTC, 340 U. S. 231, 248.
The assumption that competition is the best method of allocating resources
in a free market recognizes that all elements of a bargain -- quality,
service, safety, and durability -- and not just the immediate cost, are
favorably affected by the free opportunity to select among alternative
offers.  Even assuming occasional exceptions to the presumed consequences
of competition, the statutory policy precludes inquiry into the question
whether competition is good or bad."  National Society of Professional
Engineers, 435 U. S., at 695.

4
    In Owen v. City of Independence, 445 U. S. 622 (1980), this Court
recognized that "notwithstanding [42 U. S. C.] MDRV 1983's expansive
language and absence of any express incorporation of common-law immunities,
we have, on several occasions, found that a tradition of immunity was so
firmly rooted in the common law and was supported by such strong policy
reasons that `Congress would have specifically so provided had it wished to
abolish the doctrine.'  Pierson v. Ray, 386 U. S. 547, 555 (1967)."  Id.,
at 637.  Nevertheless, the Court refused to find a firmly established
immunity enjoyed by municipal corporations at common law for the torts of
their agents.  "Where the immunity claimed by the defendant was well
established at common law at the time [42 U. S. C.] MDRV 1983 was enacted,
and where its rationale was compatible with the purposes of the Civil
Rights Act, we have construed the statute to incorporate that immunity. 
But there is no tradition of immunity for municipal corporations, and
neither history nor policy supports a construction of MDRV 1983 that would
justify" according them such immunity.  Id., at 638.  See also Will v.
Michigan Dept. of State Police, 491 U. S. 58, 70 (1989) ("States are
protected by the Eleventh Amendment while municipalities are not . . .").

5
    Contrary to the Court's reading of Hallie, our opinion in that case
emphasized the industry-specific character of the Wisconsin legislation in
explaining why the delegation satisfied the `clear articulation'
requirement.  At issue in Hallie was the town's independent decision to
refuse to provide sewage treatment services to nearby towns -- a decision
that had been expressly authorized by the Wisconsin legislation.  471 U.
S., at 41.  We wrote:

"Applying the analysis of Lafayette v. Louisiana Power & Light Co., 435 U.
S. 389 (1978), it is sufficient that the statutes authorized the City to
provide sewage services and also to determine the areas to be served." 
Id., at 42.
    "Nor do we agree with the Towns' contention that the statutes at issue
here are neutral on state policy.  The Towns' attempt to liken the
Wisconsin statutes to the Home Rule Amendment involved in Boulder, arguing
that the Wisconsin statutes are neutral because they leave the City free to
pursue either anticompetitive conduct or free-market competition in the
field of sewage services.  The analogy to the Home Rule Amendment involved
in Boulder is inapposite.  That Amendment to the Colorado Constitution
allocated only the most general authority to municipalities to govern local
affairs.  We held that it was neutral and did not satisfy the `clear
articulation' component of the state action test.  The Amendment simply did
not address the regulation of cable television.  Under home rule the
municipality was to be free to decide every aspect of policy relating to
cable television, as well as policy relating to any other field of
regulation of local concern.  Here, in contrast, the State has specifically
authorized Wisconsin cities to provide sewage services and has delegated to
the cities the express authority to take action that foreseeably will
result in anticompetitive effects.  No reasonable argument can be made that
these statutes are neutral in the same way that Colorado's Home Rule
Amendment was."  Id., at 43.
    We rejected the argument that the delegation was insufficient because
it did not expressly mention the foreseeable anticompetitive consequences
of the city of Eau Claire's conduct, but we surely did not hold that the
mere fact that incidental anticompetitive consequences are foreseeable is
sufficient to immunize otherwise unauthorized restrictive agreements
between cities and private parties.

6
    The authority to regulate the " `location, height, bulk, number of
stories and size of buildings and other structures,' " see ante, at 5, n. 3
(citation omitted), may of course have an indirect effect on the total
output in the billboard industry, see ante, at 7, n. 4, as well as on a
number of other industries, but the Court surely misreads our cases when it
implies that a general grant of zoning power represents a clearly
articulated decision to authorize municipalities to enter into agreements
to displace competition in every industry that is affected by zoning
regulation.

7
    A number of Courts of Appeals have held that a municipality which
exercises its zoning power to further a private agreement to restrain trade
is not entitled to state action immunity.  See, e. g., Westborough Mall,
Inc. v. Cape Girardeau, 693 F. 2d 733, 746 (CA8 1982) ("Even if zoning in
general can be characterized as `state action,' . . . a conspiracy to
thwart normal zoning procedures and to directly injure the plaintiffs by
illegally depriving them of their property is not in furtherance of any
clearly articulated state policy"); Whitworth v. Perkins, 559 F. 2d 378,
379 (CA5 1977) ("The mere presence of the zoning ordinance does not
necessarily insulate the defendants from antitrust liability where, as
here, the plaintiff asserts that the enactment of the ordinance was itself
a part of the alleged conspiracy to restrain trade").

8
    No such agreement was involved in Hallie v. Eau Claire, 471 U. S. 34
(1985).  In that case the plaintiffs challenged independent action -- the
determination of the service area of the city's sewage system -- that had
been expressly authorized by Wisconsin legislation.  The absence of any
such agreement provided the basis for our decision in Fisher v. Berkeley,
475 U. S. 260, 266-267 (1986) ("[t]he distinction between unilateral and
concerted action is critical here . . . [t]hus, if the Berkeley Ordinance
stabilizes rents without this element of concerted action, the program it
establishes cannot run afoul of MDRV 1").

9
    The instructions in this case, fairly read, told the jury that the
plaintiff should not prevail unless the ordinance was enacted for the sole
purpose of interfering with access to the market.  See supra, at 3, n. 2. 
Thus, this case is an example of one of the "polar extremes," see ante, at
9, n. 5, that juries -- as well as Solomon -- can readily identify.  The
mixed motive cases that concern the Court should present no problem if
juries are given instructions comparable to those given below.  When the
Court describes my position as assuming that municipal action that was not
prompted "exclusively by a concern for the general public interest" is
enough to create antitrust liability, ibid., it simply ignores the
requirement that the plaintiff must prove that the municipal action is the
product of an anticompetitive agreement with private parties.  Contrary to
our square holding in Fisher v. Berkeley, 475 U. S. 260 (1986), today the
Court seems to assume that municipal action which is not entirely immune
from antitrust scrutiny will automatically violate the antitrust laws.

10
    "There are many obstacles to discovering conspiracies, but the most
frequent difficulties are three.  First, price-fixers and similar
miscreants seldom admit their conspiracy or agree in the open.  Often, we
can infer the agreement only from their behavior.  Second, behavior can
sometimes be coordinated without any communication or other observable and
reprehensible behavior.  Third, the causal connection between an
observable, controllable act -- such as a solicitation or meeting -- and
subsequent parallel action may be obscure."  6 P. Areeda, Antitrust Law
MDRV 1400, at 3-4 (1986).

See also Turner, The Definition of Agreement under the Sherman Act:
Conscious Parallelism and Refusals to Deal, 75 Harv. L. Rev. 655 (1962)
(discussing difficulties of condemning parallel anticompetitive action
absent explicit agreement among the parties).

11
    As the Court previously has noted:
    "In 1972, there were 62,437 different units of local government in this
country.  Of this number 23,885 were special districts which had a defined
goal or goals for the provision of one or several services, while the
remaining 38,552 represented the number of counties, municipalities, and
townships, most of which have broad authority for general governance
subject to limitations in one way or another imposed by the State.  These
units may, and do, participate in and affect the economic life of this
Nation in a great number and variety of ways.  When these bodies act as
owners and providers of services, they are fully capable of aggrandizing
other economic units with which they interrelate, with the potential of
serious distortion of the rational and efficient allocation of resources,
and the efficiency of free markets which the regime of competition embodied
in the antitrust laws is thought to engender."  Lafayette v. Louisiana
Power & Light Co., 435 U. S. 389, 407-408 (1978) (footnotes omitted).
