Subject:  COLUMBIA v. OMNI OUTDOOR ADVERTISING, INC., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


CITY OF COLUMBIA et al. v. OMNI OUTDOOR 
ADVERTISING, INC. 


certiorari to the united states court of appeals for the fourth circuit 

No. 89-1671.  Argued November 28, 1990 -- Decided April 1, 1991 

After respondent Omni Outdoor Advertising, Inc., entered the billboard
market in petitioner Columbia, South Carolina, petitioner Columbia Outdoor
Advertising, Inc. (COA), which controlled more than 95% of the market and
enjoyed close relations with city officials, lobbied these of ficials to
enact zoning ordinances restricting billboard construction.  After such
ordinances were passed, Omni filed suit against petitioners under 15 1 and
2 of the Sherman Act and the State's Unfair Trade Practices Act, alleging,
inter alia, that the ordinances were the result of an anticompetitive
conspiracy that stripped petitioners of any immunity to which they might
otherwise be entitled.  After Omni obtained a jury verdict on all counts,
the District Court granted petitioners' motions for judgment
notwithstanding the verdict on the ground that their activities were
outside the scope of the federal antitrust laws.  The Court of Appeals
reversed and reinstated the verdict.

Held:

    1. The city's restriction of billboard construction is immune from
federal antitrust liability under Parker v. Brown, 317 U. S. 341, 352 --
which held that principles of federalism and state sovereignty render the
Sherman Act inapplicable to anticompetitive restraints imposed by the
States "as an act of government" -- and subsequent decisions according
Parker immunity to municipal restriction of competition in implementation
of state policy, see, e. g., Hallie v. Eau Claire, 471 U. S. 34, 38.  Pp.
4-13.

    (a) The Court of Appeals correctly concluded that the city was prima
facie entitled to Parker immunity for its billboard restrictions.  Although
Parker immunity does not apply directly to municipalities or other
political subdivisions of the States, it does apply where a municipality's
restriction of competition is an authorized implementation of state policy.
South Carolina's zoning statutes unquestionably authorized the city to
regulate the size, location, and spacing of billboards.  The additional
Parker requirement that the city possess clear delegated authority to
suppress competition, see, e. g., Hallie, supra, at 40-42, is also met
here, since suppression of competition is at the very least a foreseeable
result of zoning regulations.  Pp. 4-7.

    (b) The Court of Appeals erred, however, in applying a "conspiracy"
exception to Parker, which is not supported by the language of that case. 
Such an exception would swallow up the Parker rule if "conspiracy" means
nothing more than agreement to impose the regulation in question, since it
is both inevitable and desirable that public officials agree to do what one
or another group of private citizens urges upon them.  It would be
similarly impractical to limit "conspiracy" to instances of governmental
"corruption," or governmental acts "not in the public interest"; virtually
all anticompetitive regulation is open to such charges and the risk of
unfavorable ex post facto judicial assessment would impair the States'
ability to regulate their domestic commerce.  Nor is it appropriate to
limit "conspiracy" to instances in which bribery or some other violation of
state or federal law has been established, since the exception would then
be unrelated to the purposes of the Sherman Act, which condemns trade
restraints, not political activity.  With the possible exception of the
situation in which the State is acting as a market participant, any action
that qualifies as state action is ipso facto exempt from the operation of
the antitrust laws.  Pp. 8-13.

    2. COA is immune from liability for its activities relating to
enactment of the ordinances under Eastern Railroad Presidents Conference v.
Noerr Motor Freight, Inc., 365 U. S. 127, 141, which states a corollary to
Parker: the federal antitrust laws do not regulate the conduct of private
individuals in seeking anticompetitive action from the government.  The
Court of Appeals erred in applying the "sham" exception to the Noerr
doctrine.  This exception encompasses situations in which persons use the
governmental process itself -- as opposed to the outcome of that process --
as an anticompetitive weapon.  That is not the situation here.  California
Motor Transport Co. v. Trucking Unlimited, 404 U. S. 508, 512,
distinguished.  Omni's suggestion that this Court adopt a "con spiracy"
exception to Noerr immunity is rejected for largely the same reasons that
prompt the Court to reject such an exception to Parker.  Pp. 13-17.

    3. The Court of Appeals on remand must determine (if the theory has
been properly preserved) whether the evidence was sufficient to sustain a
verdict for Omni based solely on its assertions that COA engaged in private
anticompetitive actions, and whether COA can be held liable to Omni on its
state-law claim.  P. 18.

891 F. 2d 1127, reversed and remanded.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Blackmun, O'Connor, Kennedy, and Souter, JJ., joined.  Stevens, J.,
filed a dissenting opinion, in which White and Marshall, JJ., joined.

------------------------------------------------------------------------------