Subject: 89-1679 -- DISSENT, SUMMIT HEALTH, LTD. v. PINHAS

    


    
SUPREME COURT OF THE UNITED STATES 


No. 89-1679 



SUMMIT HEALTH, LTD., et al., PETITIONERS v. SIMON J. PINHAS 

on writ of certiorari to the united states court of appeals for the ninth
circuit 

[May 28, 1991] 



    Justice Scalia, with whom Justice O'Connor, Justice Kennedy, and
Justice Souter join, dissenting.

    The Court treats this case as involving no more than a conspiracy among
eye surgeons at Midway Hospital to eliminate one of their competitors. 
That alone, it concludes, restrains 

    trade or commerce among the several States within the meaning of the
Sherman Act.  In my judgment, the con spiracy alleged by the complaint,
fairly viewed, involved somewhat more than that; but even so falls far
short of what is required for Sherman Act jurisdiction.  I respectfully
dissent.
I 
    The Court has "no doubt concerning the power of Congress to regulate a
peer-review process controlling access to the market for ophthalmological
surgery in Los Angeles," and concludes that "respondent's claim . . . has a
sufficient nexus with interstate commerce to support federal jurisdiction."
Ante, at 9.  I agree with all that.  Unfortunately, however, the question
before us is not whether Congress could reach the activity before us here
if it wanted to, but whether it has done so via the Sherman Act.  That
enactment does not prohibit all conspiracies using instrumentalities of
commerce that Congress could regulate.  Nor does it prohibit all
conspiracies that have sufficient constitutional "nexus" to interstate
commerce to be regulated.  It prohibits only those conspiracies that are
"in restraint of trade or commerce among the several States." 15 U. S. C.
MDRV 1.  This language commands a judicial inquiry into the nature and
potential effect of each particular restraint.  "The jurisdictional inquiry
under general prohibitions . . . like MDRV 1 of the Sherman Act, turning as
it does on the circumstances presented in each case and requiring a
particularized judicial determination, differs significantly from that
required when Congress itself has defined the specific persons and
activities that affect commerce and therefore require federal regulation."
Gulf Oil Corp. v. Copp Paving Co., 419 U. S. 186, 197, n. 12 (1974).
    Until 1980, the nature of this jurisdictional inquiry (with respect to
alleged restraints not targeted at the very flow of interstate commerce)
was clear: the question was whether the restraint at issue, if successful,
would have a substantial effect on interstate commercial activity.  See
Hospital Building Co. v. Rex Hospital Trustees, 425 U. S. 738, 741, 744
(1976); Burke v. Ford, 389 U. S. 320, 321-322 (1967) (per curiam);
Mandeville Island Farms, Inc. v. American Crystal Sugar Co., 334 U. S. 219,
237 (1948).  See Note, The Interstate Commerce Test for Jurisdiction in
Sherman Act Cases and Its Substantive Applications, 15 Ga. L. Rev. 714,
716-717 (1981).  As I shall discuss in due course, that criterion would
have called for reversal in the present case.  See United States v. Oregon
Medical Society, 343 U. S. 326 (1952).
    Unfortunately, in 1980, the Court seemed to abandon this approach. 
McLain v. Real Estate Board of New Orleans, Inc., 444 U. S. 232 (1980),
appeared to shift the focus of the inquiry away from the effects of the
restraint itself, asking instead whether the "[defendants'] activities
which allegedly have been infected by a price-fixing conspiracy . . . have
a not insubstantial effect on the interstate commerce involved." Id., at
246 (emphasis added).  The result in McLain would have been the same under
the prior test, since the subject of the suit was an alleged massive
conspiracy by all realtors in the Greater New Orleans area, involving price
fixing, suppression of market information, and other anticom petitive
practices.  The Court's resort to the more expansive "infected activity"
test was prompted by the belief that focusing upon the effects of the
restraint itself would require plaintiffs to prove their case at the
jurisdictional stage.  See id., at 243.  That belief was in error, since
the prior approach had simply assumed, rather than required proof of, the
success of the conspiracy.
    Thus, as a dictum based upon a misconception, the "infected activities"
approach was introduced into antitrust law.  It was not received with
enthusiasm.  Most courts simply finessed the language of McLain and said
that nothing had changed, i. e., that the ultimate question was still
whether the unlawful conduct itself, if successful, would have a
substantial effect on interstate commerce.  See, e. g., Cordova &
Simonpietri Ins. Agency, Inc. v. Chase Manhattan Bank N. A., 649 F. 2d 36,
45 (CA 1 1981); Furlong v. Long Island College Hospital, 710 F. 2d 922,
925-926 (CA 2 1983); Sarin v. Samaritan Health Center, 813 F. 2d 755,
758-759 (CA 6 1987); Seglin v. Esau, 769 F. 2d 1274, 1280 (CA 7 1985);
Hayden v. Bracy, 744 F. 2d 1338, 1343, n. 2 (CA 8 1984); Crane v.
Intermountain Health Care, Inc., 637 F. 2d 715, 724 (CA 10 1980) (en banc);
see also, Thompson v. Wise General Hospital, 707 F. Supp. 849, 854-856 (WD
Va. 1989), aff'd, 896 F. 2d 547 (CA 4 1990).  Others, however, took McLain
at face value -- and of course immediately fell into disagreement over the
proper application of the new test.  With respect to a restraint like the
one at issue here, for example, how does one decide which "activities of
the defendants" are "infected"?  Are they all the activities of the
hospital, Weiss v. York Hospital, 745 F. 2d 786, 824-825, and n. 66 (CA 3
1984)?  Only the activities of the eye surgery department, see Mitchell v.
Frank R. Howard Memorial Hospital, 853 F. 2d 762, 764, n. 1 (CA 9 1988)? 
The entire practice of eye surgeons who use the hospital, El Shahawy v.
Harrison, 778 F. 2d 636, 641 (CA 11 1985)?  Or, as the Ninth Circuit
apparently found in this case, the peer review process itself? 
    Today the Court could have cleared up the confusion created by McLain,
refocused the inquiry along the lines marked out by our previous cases (and
still adhered to by most circuits), and reversed the judgment below. 
Instead, it compounds the confusion by rejecting the two competing
interpretations of McLain and adding yet a third candidate to the field,
one that no court or commentator has ever suggested, let alone endorsed. 
To determine Sherman Act jurisdiction it looks neither to the effect on
commerce of the restraint, nor to the effect on commerce of the defendants'
infected activity, but rather, it seems, to the effect on commerce of the
activity from which the plaintiff has been excluded.  As I understand the
Court's opinion, the test of Sherman Act jurisdiction is whether the entire
line of commerce from which Dr. Pinhas has been excluded affects interstate
commerce.  Since excluding him from eye surgery at Midway Hospital
effectively excluded him from the entire Los Angeles market for eye surgery
(because no other Los Angeles hospital would accord him practice privilges
after Midway rejected him), the jurisdictional question is simply whether
that market affects interstate commerce, which of course it does. {1}  This
analysis tells us nothing about the substantiality of the impact on
interstate commerce generated by the particular conduct at issue here.
    Determining the "market" for a product or service, meaning the scope of
other products or services against which it must compete, is of course
necessary for many purposes of antitrust analysis.  But today's opinion
does not identify a relevant "market" in that sense.  It declares Los
Angeles to be the pertinent "market" only because that is the entire scope
of Dr. Pinhas's exclusion from practice.  If the scope of his exclusion had
been national, it would have declared the entire United States to be the
"market," though it is quite unlikely that all eye surgeons in the United
States are in competition.  I cannot understand why "market" in the Court's
peculiar sense has any bearing upon this restraint's impact on interstate
commerce, and hence upon Sherman Act jurisdiction.  The Court does not even
attempt to provide an explanation.
    The Court's focus on the Los Angeles market would make some sense if
Midway was attempting to monopolize that market, or conspiring with all (or
even most) of the hospitals in Los Angeles to fix prices there, cf. McLain
v. Real Estate Board of New Orleans, Inc., 444 U. S. 232 (1980).  But the
complaint does not mention Section 2 of the Sherman Act, and Dr. Pinhas
does not allege a conspiracy to affect eye surgery in the Los Angeles
market.  He merely alleges a conspiracy to exclude him from that market by
a sort of group boycott.  Since group boycotts are per se violations (not
because they necessarily affect competition in the relevant market, but
because they deprive at least some consumers of a preferred supplier, see
R. Bork, The Antitrust Paradox 331332 (1978)), Dr. Pinhas need not prove an
effect on competition in the Los Angeles area to prevail, if the Sherman
Act applies.  But the question before us today is whether the Act does
apply, and that must be answered by determining whether, in its practical
economic consequences, the boycott substantially affects interstate
commerce by restricting competition or, as in Klor's, Inc v. Broadway-Hale
Stores, Inc., 359 U. S. 207, 213 (1959), interrupts the flow of interstate
commerce.  The Court never comes to grips with that issue.  Instead,
because a group boycott, like a price-fixing scheme, would be (if the
Sherman Act applies) a per se violation, the Court concludes that "the same
analysis applies" to this exclusion of a single competitor from the Los
Angeles market as was applied in McLain to the fixing of prices by all
realtors in the Greater New Orleans market.  See ante, at 8-9.  It seems to
me obvious that the two situations are not remotely comparable.  The
economic effects of a price-fixing scheme are felt throughout the market in
which the prices are fixed; the economic effects of "black-balling" a
single supplier are not felt throughout the market from which he is
theoretically excluded, but, at most, within the subportion of that market
in which he was, or could be, doing business.  If, for example, the alleged
conspirators in the present case had decided to effectuate the ultimate
exclusion of Dr. Pinhas, i. e., to have him killed, it would be absurd to
think that the world market in eye surgery would thereby be affected.  It
is undoubtedly true, in the present case, that Dr. Pinhas has been affected
throughout the Los Angeles area; but it is rudimentary that the effect of a
restraint of trade must be gauged according to its effect on "competition,
not competitors,"  Brown Shoe Co. v. United States, 370 U. S. 294, 320
(1962) (emphasis in original).  See also, e. g., Associated General
Contractors of California, Inc. v. California State Council of Carpenters,
459 U. S. 519, 539, n. 40 (1983); Fishman v. Estate of Wirtz, 807 F. 2d
520, 564-568 (CA 7 1986) (Easter brook, J., dissenting in part).  The
Court's suggestion that competition in the entire Los Angeles market was
affected by this one surgeon's exclusion from that market simply ignores
the "practical economics" of the matter.
II 
    In any case, it does not seem to me that a correct analysis of this
case would treat it as involving a conspiracy to boycott a single
physician.  Such boycotts rarely exist in a vacuum; they are usually the
means of enforcing compliance with larger anti- competitive schemes.  H.
Hovenkamp, Economics and Federal Antitrust Law 275-276 (1985); R. Posner,
Antitrust Law 207 (1976).  Cf. Radovich v. National Football League, 352 U.
S. 445, 448-449 (1957) (describing blacklisting pursuant to conspiracy to
monopolize professional football).  Charitably read, respondent's complaint
alleges just such a scheme, namely, a scheme to fix prices for some of the
eye surgery performed at Midway Hospital.  Instead of simply agreeing to a
supercompetitive price, Midway's eye surgeons have, contrary to prevailing
Los Angeles practice, allegedly "padded" the cost of certain varieties of
eye surgery by requiring a useless second surgeon to be present.  The
socalled "sham contract" was an attempt to compensate the hyper-productive
Dr. Pinhas for his participation in the scheme and the concomitant
reduction in his output.  When that failed, the conspirators eliminated him
as a competitor by terminating his medical staff privileges through the
peer review process.  That termination was not the the totality of the
conspiracy, but merely the means used to enforce it -- just as, in Monsanto
Co. v. Spray-Rite Service Corp., 465 U. S. 752 (1984), the elimination of
the price-cutting Spray-Rite as a distributor of Monsanto's products (via
termination and a boycott) was merely the means of enforcing the alleged
price- fixing conspiracy between Monsanto and its other distributors.  This
case, like Monsanto, involves a "termination . . . pursuant to a conspiracy
. . . to set . . . prices," id., at 757758 (emphasis added), and for
purposes of determining Sherman Act jurisdiction, what counts is the impact
of that entire price-fixing conspiracy.
    Even when the conspiracy is viewed in this broader fashion, however,
the scope of the market affected by it has nothing to do with the scope of
Dr. Pinhas's exclusion from practice.  If this had been a naked
price-fixing conspiracy, instead of the more subtle one that it is, no one
would contend that it affected prices throughout Los Angeles.  Pursuant to
standard antitrust analysis, the agreement itself would define the extent
of the market.  The market would be eye surgery at Midway (not "eye surgery
in the city where Midway is located"), since the very existence of the
agreement implies power over price in that defined market.  FTC v. Superior
Court Trial Lawyers Assn., 493 U. S. 411, 435, n. 18 (1990) (citing R.
Bork, The Antitrust Paradox 269 (1978)).  It is irrational to use a
different analysis, and to assume the affected market to be all of Los
Angeles, simply because this more subtle price-fixing conspiracy led
(incidentally) to the exclusion of Dr. Pinhas not only from Midway but from
all hospitals throughout the city.
    There is simply no basis for assuming that this alleged conspiracy's
market power -- and its consequent effect upon competition, as opposed to
its effect upon Dr. Pinhas -- extended throughout Los Angeles.  It has not
been alleged that the conspirators have perverted the peer review process
in hospitals throughout the city; nor that the peer review process at
Midway is the "gateway" to the Los Angeles market in the sense of being the
only way (or even one of the few ways) to gain entry.  To the contrary, it
is acknowledged that every hospital in Los Angeles has its own peer review
process, and the complaint itself asserts that, well before the offer of
the "sham contract," "nearly all" those hospitals had abolished the
featherbedding practice that is the object of this conspiracy.  These
uncontested facts reveal the truly local nature of the restraint and
preclude any inference that the conspiracy at issue here had (or could
have) an effect on competition in the Los Angeles market.  Cf. Jefferson
Parish Hospital Dist. No. 2 v. Hyde, 466 U. S. 2, 31 (1984).  Northern
Pacific R. Co. v. United States, 356 U. S. 1, 6-7 (1958).  Any allegations
to the contrary (and there are none) would have  to be dismissed as
inconsistent with simple economics.  See Matsushita Elec. Industrial Co. v.
Zenith Radio Corp., 475 U. S. 574, 593-595 (1986).
III 
    In my view, the present case should be decided by applying to the
price-fixing conspiracy at Midway Hospital the workable jurisdictional test
that our cases had established before McLain confused things.  On that
basis, I would reverse the Court of Appeals' judgment that respondent had
stated a Sherman Act claim.
    The complaint does not begin to suggest that the conspiracy at Midway
could have even the most trivial effect on interstate commerce.  Cf. Crane
v. Intermountain Health Care, Inc., 637 F. 2d, at 725.  It literally
alleges nothing more than that Dr. Pinhas, the defendant physicians, Midway
Hospital, and Summit Health, Ltd. are "engaged in interstate commerce." 
Contrary to the Court's (undocumented) suggestion, ante, at 4 and 6, there
is no allegation that any out-of-state patients call upon the hospital for
eye surgery (or anything else) -- let alone a sufficient number that
overcharging them would create a "substantial" effect on commerce among the
several States.  Respondent does not allege that out-of-state insurance
companies or the Federal Government pays for the overcharges, cf. Goldfarb
v. Virginia State Bar, 421 U. S. 773, 783 (1975); indeed, it appears on the
face of the complaint that the Federal Government has stopped reimbursing
featherbedded operations.  He does not allege that eye surgery involves the
use of implements or equipment purchased out of state, or that the
restraint at issue here could have any appreciable effect on such
purchases, cf. Hospital Building Co. v. Rex Hospital Trustees, 425 U. S.,
at 741, 744.  Quite simply, the complaint is entirely devoid of any attempt
to show a connection between the challenged restraint and "commerce among
the several States."  Because "it is not sufficient merely to rely on
identification of a relevant local activity and to presume an
interrelationship with some unspecified aspect of interstate commerce"
McLain, 444 U. S., at 242, I would dismiss the complaint out of hand.
    In point of fact, such a dismissal seems compelled by our decision in
United States v. Oregon Medical Society, 343 U. S. 326 (1952).  There, the
state medical society, eight county medical services, and eight individual
physicians conspired to restrain the business of providing pre-paid medical
care by, inter alia, allocating territories to be served by
doctor-sponsored plans.  The District Court found that the conspiracy did
not restrain interstate commerce.  On direct appeal, the United States
argued that the interstate activities of the private associations sufficed
to show the requisite interstate effect.  The Court rejected this argument,
holding that, in order to prevail, the Government had to show that the
restraint itself (the allocation of territories), had a substantial adverse
effect on interstate commerce.  Such an effect had not been proven, the
Court observed, because the activities of the doctor-sponsored plans were
"wholly intrastate" id., at 338.  It did not matter that the plans had made
a few payments to out-of-state patients.  Those payments were "few,
sporadic, and incidental."  Id., at 339.  A straightforward application of
this same rationale compels reversal in the present case.
*  *  *  * 


    If it is true, as the complaint alleges, that one hospital will
ordinarily not accord privileges to a doctor who has failed the peer review
process elsewhere, it may well be that Dr. Pin has has been the victim of a
business tort affecting him throughout Los Angeles -- or perhaps even
nationwide.  Cf. Hayden v. Bracy, 744 F. 2d, at 1343-1345 (various torts,
in addition to Sherman Act violation, alleged to have arisen out of
negative peer review).  But the Sherman Act "does not purport to afford
remedies for all torts committed by or against persons engaged in
interstate commerce," Hunt v. Crumboch, 325 U. S. 821, 826 (1945), unless
those torts restrain commerce "among the several States."  The short of the
matter is that Dr. Pinhas may well have a legitimate grievance, but it is
not one redressed by the Sherman Act.
    Disputes over the denial of hospital practice privileges are common,
and most of the circuits to which they have been presented as federal
antitrust claims have rejected them on jurisdictional grounds.  Furlong v.
Long Island College Hospital, 710 F. 2d 922, 925-926 (CA 2 1983); Thompson
v. Wise General Hospital, 707 F. Supp. 849, 854-856, aff'd, 896 F. 2d 547
(CA 4 1990); Sarin v. Esau, 769 F. 2d 1274 1283-1284 (CA 7 1985); Hayden v.
Bracy, 744 F. 2d 1338, 1342-1343 (CA 8 1984).  At least two other Circuits
would reach that result on the particular complaint before us here. 
Cordova & Simonpietri Ins. Agency Inc. v. Chase Manhattan Bank N. A., 649
F. 2d 36, 45 (CA 1 1981); Crane v. Intermountain Health Care, Inc., 637 F.
2d 715, 725 (CA 10 1980) (en banc).  I think it is a mistake to overturn
this view.  Federal courts are an attractive forum, and the treble damages
of the Clayton Act an attractive remedy.  We have today made them available
for routine business torts, needlessly destroying a sensible statutory
allocation of federalstate responsibility and contributing to the
trivialization of the federal courts.
    I respectfully dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    Even so, I might note, it is improper for the Court to dispense with
the necessary allegations to that effect.  See McLain v. Real Estate Board
of New Orleans, Inc., 444 U. S. 232, 242 (1980).
