Subject:  SUMMIT HEALTH, LTD. v. PINHAS, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


SUMMIT HEALTH, LTD., et al. v. PINHAS 


certiorari to the united states court of appeals for the ninth circuit 

No. 89-1679.  Argued November 26, 1990 -- Decided May 28, 1991 

Respondent Pinhas, an ophthalmologist on the staff of petitioner Midway
Hospital Medical Center, filed a suit in the District Court, asserting a
violation, inter alia, of MDRV 1 of the Sherman Act by Midway and other
petitioners, including several doctors.  The amended complaint alleged,
among other things, that petitioners conspired to exclude Pinhas from the
Los Angeles ophthalmological services market when he refused to follow an
unnecessarily costly surgical procedure used at Midway; that petitioners
initiated peer-review proceedings against him which did not conform to
congressional requirements and which resulted in the termination of his
Midway staff privileges; that at the time he filed suit, petitioners were
preparing to distribute an adverse report about him based on the
peer-review proceedings; that the provision of ophthalmological services
affects interstate commerce because both physicians and hospitals serve
nonresident patients and receive reimbursement from Medicare; and that
reports from peer-review proceedings are routinely distributed across state
lines and affect doctors' employment opportunities throughout the Nation. 
The District Court dismissed the amended complaint, but the Court of
Appeals reversed, rejecting petitioners' argument that the Act's
jurisdictional requirements were not met because there was no allegation
that interstate commerce would be affected by Pinhas' removal from Midway's
staff.  Rather, the court found that Midway's peer-review proceedings
obviously affected the hospital's interstate commerce because they affected
its entire staff, and that Pinhas need not make a particularized showing of
the effect on interstate commerce caused by the alleged conspiracy.

Held: Pinhas' allegations satisfy the Act's jurisdictional requirements. 
To be successful, Pinhas need not allege an actual effect on interstate
commerce.  Because the essence of any MDRV 1 violation is the illegal
agreement itself, the proper analysis focuses upon the potential harm that
would ensue if the conspiracy were successful, not upon actual
consequences.  And if the conspiracy alleged in the complaint is
successful, as a matter of practical economics there will be a reduction in
the provision of ophthalmological services in the Los Angeles market. 
Thus, petitioners erroneously contend that a boycott of a single surgeon,
unlike a conspiracy to destroy a hospital department or a hospital, has no
effect on interstate commerce because there remains an adequate supply of
others to perform services for his patients.  This case involves an alleged
restraint on the practice of ophthalmological services accomplished by an
alleged misuse of a congressionally regulated peer-review process, which
has been characterized as the gateway controlling access to the market for
Pinhas' services.  When the competitive significance of respondent's
exclusion from the market is measured, not by a particularized evaluation
of his practice, but by a general evaluation of the restraint's impact on
other participants and potential participants in that market, the restraint
is covered by the Act.  Pp. 5-9.

894 F. 2d 1024, affirmed.

Stevens, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, Marshall, and Blackmun, JJ., joined.  Scalia, J., filed a
dissenting opinion, in which O'Connor, Kennedy, and Souter, JJ., joined.

------------------------------------------------------------------------------