Subject: 89-1690 -- CONCUR, CALIFORNIA v. ACEVEDO

    


    
SUPREME COURT OF THE UNITED STATES 


No. 89-1690 


CALIFORNIA, PETITIONER v. CHARLES STEVEN ACEVEDO on writ of certiorari to
the court of appeal of california, fourth appellate district [May 30, 1991]


    Justice Scalia, concurring in the judgment.
    I agree with the dissent that it is anomalous for a briefcase to be
protected by the "general requirement" of a prior warrant when it is being
carried along the street, but for that same briefcase to become unprotected
as soon as it is carried into an automobile.  On the other hand, I agree
with the Court that it would be anomalous for a locked compartment in an
automobile to be unprotected by the "general requirement" of a prior
warrant, but for an unlocked briefcase within the automobile to be
protected.  I join in the judgment of the Court because I think its holding
is more faithful to the text and tradition of the Fourth Amendment, and if
these anomalies in our jurisprudence are ever to be eliminated that is the
direction in which we should travel.
    The Fourth Amendment does not by its terms require a prior warrant for
searches and seizures; it merely prohibits searches and seizures that are
"unreasonable."  What it explicitly states regarding warrants is by way of
limitation upon their issuance rather than requirement of their use.  See
Wakely v. Hart, 6 Binney 316, 318 (Pa. 1814).  For the warrant was a means
of insulating officials from personal liability assessed by colonial
juries.  An officer who searched or seized without a warrant did so at his
own risk; he would be liable for trespass, including exemplary damages,
unless the jury found that his action was "reasonable."  Amar, The Bill of
Rights as a Constitution, 100 Yale L. J. 1131, 11781180 (1991); Huckle v.
Money, 95 Eng. Rep. 768 (K. B. 1763).  If, however, the officer acted
pursuant to a proper warrant, he would be absolutely immune.  See Bell v.
Clapp, 10 Johns. 263 (N. Y. 1813); 4 W. Blackstone, Commentaries 288
(1769).  By restricting the issuance of warrants, the Framers endeavored to
preserve the jury's role in regulating searches and seizures.  Amar, supra;
Posner, Rethinking the Fourth Amendment, 1981 S. Ct. Rev., 49, 72-73; see
also T. Taylor, Two Studies in Constitutional Interpretation 41 (1969).
    Although the Fourth Amendment does not explicitly impose the
requirement of a warrant, it is of course textually possible to consider
that implicit within the requirement of reasonableness.  For some years
after the (still continuing) explosion in Fourth Amendment litigation that
followed our announcement of the exclusionary rule in Weeks v. United
States, 232 U. S. 383 (1914), our jurisprudence lurched back and forth
between imposing a categorical warrant requirement and looking to
reasonableness alone.  (The opinions preferring a warrant involved searches
of structures.)  Compare Harris v. United States, 331 U. S. 145 (1947) with
Johnson v. United States, 333 U. S. 10 (1948); compare Trupiano v. United
States, 334 U. S. 699 (1948) with United States v. Rabinowitz, 339 U. S. 56
(1950).  See generally Chimel v. California, 395 U. S. 752 (1969).  By the
late 1960's, the preference for a warrant had won out, at least
rhetorically.  See Chimel; Coolidge v. New Hampshire, 403 U. S. 443
(1971).
    The victory was illusory.  Even before today's decision, the "warrant
requirement" had become so riddled with ex ceptions that it was basically
unrecognizable.  In 1985, one commentator cataloged nearly 20 such
exceptions, including "searches incident to arrest . . . automobile
searches . . . border searches . . . administrative searches of regulated
businesses . . . exigent circumstances . . . search[es] incident to
nonarrest when there is probable cause to arrest . . . boat boarding for
document checks . . . welfare searches . . . inventory searches . . .
airport searches . . . school search[es]. . . ."  Bradley, Two Models of
the Fourth Amendment, 83 Mich. L. Rev. 1468, 1473-1474 (1985) (footnotes
omitted).  Since then, we have added at least two more.  California v.
Carney, 471 U. S. 386 (1985) (searches of mobile homes); O'Connor v.
Ortega, 480 U. S. 709 (1987) (searches of offices of government employees).
Our intricate body of law regarding "reasonable expectation of privacy" has
been developed largely as a means of creating these exceptions, enabling a
search to be denominated not a Fourth Amendment "search" and therefore not
subject to the general warrant requirement.  Cf. id., at 729 (Scalia, J.,
concurring in judgment).
    Unlike the dissent, therefore, I do not regard today's holding as some
momentous departure, but rather as merely the continuation of an
inconsistent jurisprudence that has been with us for years.  Cases like
United States v. Chadwick, 433 U. S. 1 (1977), and Arkansas v. Sanders, 442
U. S. 753 (1979), have taken the "preference for a warrant" seriously,
while cases like United States v. Ross, 456 U. S. 798 (1982), and Carroll
v. United States, 267 U. S. 132 (1925), have not.  There can be no clarity
in this area unless we make up our minds, and unless the principles we
express comport with the actions we take.
    In my view, the path out of this confusion should be sought by
returning to the first principle that the "reasonableness" requirement of
the Fourth Amendment affords the protection that the common law afforded. 
See County of Riverside v. McLaughlin, 500 U. S. ---, --- (1991) (slip op.
2) (Scalia, J., dissenting); Peoples v. Chiagles, 237 N. Y. 193, 195, 142
N. E. 583 (1923) (Cardozo, J.).  Cf.  California v. Hodari D., 499 U. S.
---, --- (1991) (slip op. 2-5).  I have no difficulty with the proposition
that that includes the requirement of a warrant, where the common law
required a warrant; and it may even be that changes in the surrounding
legal rules (for example, elimination of the common-law rule that
reasonable, good-faith belief was no defense to absolute liability for
trespass, Little v. Barreme, 2 Cranch 169 (1804) (Marshall, C. J.); see
generally Amar, Of Sovereignty and Federalism, 96 Yale L. J. 1425,
1486-1487 (1987)), may make a warrant indispensable to reasonableness where
it once was not.  But the supposed "general rule" that a warrant is always
required does not appear to have any basis in the common law see, e. g.,
Carroll, supra, at 150-153; Gelston v. Hoyt, 3 Wheat. 246, 310-311 (1818)
(Story, J.); Wakely, supra, and confuses rather than facilitates any
attempt to develop rules of reasonableness in light of changed legal
circumstances, as the anomaly eliminated and the anomaly created by today's
holding both demonstrate.
    And there are more anomalies still.  Under our precedents (as at common
law), a person may be arrested outside the home on the basis of probable
cause, without an arrest warrant.  United States v. Watson, 423 U. S. 411,
418-421 (1976); Rohan v. Sawin, 59 Mass. 281 (1851).  Upon arrest, the
person, as well as the area within his grasp, may be searched for evidence
related to the crime.  Chimel v. California, 395 U. S. 752, 762-763 (1969);
People v. Chiagles, supra (collecting authority).  Under these principles,
if a known drug dealer is carrying a briefcase reasonably believed to
contain marijuana (the unauthorized possession of which is a crime), the
police may arrest him and search his person on the basis of probable cause
alone.  And, under our precedents, upon arrival at the station house, the
police may inventory his possessions, including the briefcase, even if
there is no reason to suspect that they contain contraband.  Illinois v.
Lafayette, 462 U. S. 640 (1983).  According to our current law, however,
the police may not, on the basis of the same probable cause, take the less
intrusive step of stopping the individual on the street and demanding to
see the contents of his briefcase.  That makes no sense a priori, and in
the absence of any common-law tradition supporting such a distinction, I
see no reason to continue it.

* * * 
    I would reverse the judgment in the present case, not because a closed
container carried inside a car becomes subject to the "automobile"
exception to the general warrant requirement, but because the search of a
closed container, outside a privately owned building, with probable cause
to believe that the container contains contraband, and when it in fact does
contain contraband, is not one of those searches whose Fourth Amendment
reasonableness depends upon a warrant.  For that reason I concur in the
judgment of the Court.

------------------------------------------------------------------------------