Subject:  CALIFORNIA v. ACEVEDO, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


CALIFORNIA v. ACEVEDO 


certiorari to the court of appeal of california, fourth appellate district


No. 89-1690.  Argued January 8, 1991 -- Decided May 30, 1991 

Police observed respondent Acevedo leave an apartment, known to contain
marijuana, with a brown paper bag the size of marijuana packages they had
seen earlier.  He placed the bag in his car's trunk, and, as he drove away,
they stopped the car, opened the trunk and the bag, and found marijuana. 
Acevedo's motion to suppress the marijuana was denied, and he pleaded
guilty to possession of marijuana for sale.  The Cali fornia Court of
Appeal held that the marijuana should have been suppressed.  Finding that
the officers had probable cause to believe that the bag contained drugs but
lacked probable cause to suspect that the car, itself, otherwise contained
contraband, the court concluded that the case was controlled by United
States v. Chadwick, 433 U. S. 1, which held that police could seize movable
luggage or other closed containers but could not open them without a
warrant, since, inter alia, a person has a heightened privacy expectation
in such containers.

Held: Police, in a search extending only to a container within an
automobile, may search the container without a warrant where they have
probable cause to believe that it holds contraband or evidence.  Carroll v.
United States, 267 U. S. 132 -- which held that a warrantless search of an
automobile based upon probable cause to believe that the vehicle contained
evidence of crime in the light of an exigency arising out of the vehicle's
likely disappearance did not contravene the Fourth Amendment's Warrant
Clause -- provides one rule to govern all automobile searches.  Pp. 3-15.

    (a) Separate doctrines have permitted the warrantless search of an
automobile to include a search of closed containers found inside the car
when there is probable cause to search the vehicle, United States v. Ross,
456 U. S. 798, but prohibited the warrantless search of a closed container
located in a moving vehicle when there is probable cause to search only the
container, Arkansas v. Sanders, 442 U. S. 753.  Pp. 3-7.

    (b) The doctrine of stare decisis does not preclude this Court from
eliminating the warrant requirement of Sanders, which was specifically
undermined in Ross.  The Chadwick-Sanders rule affords minimal protection
to privacy interests.  Police, knowing that they may open a bag only if
they are searching the entire car, may search more extensively than they
otherwise would in order to establish the probable cause Ross requires. 
Cf. United States v. Johns, 469 U. S. 478.  And they may seize a container
and hold it until they obtain a search warrant or search it without a
warrant as a search incident to a lawful arrest.  Moreover, the search of a
paper bag intrudes far less on individual privacy than does the incursion
sanctioned in Carroll, where prohibition agents slashed a car's upholstery.
The Chadwick-Sanders rule also is the antithesis of a clear and unequivocal
guideline and, thus, has confused courts and police officers and impeded
effective law enforcement.  United States v. Place, 462 U. S. 696; Oklahoma
v. Castleberry, 471 U. S. 146, distinguished.  Pp. 7-14.

    (c) This holding neither extends the Carroll doctrine nor broadens the
scope of permissible automobile searches.  In the instant case, the
probable cause the police had to believe that the bag in the car's trunk
contained marijuana now allows a warrantless search of the bag, but the
record reveals no probable cause to search the entire vehicle.  Pp. 14-15.

216 Cal. App. 3d 586, 265 Cal. Rptr. 23, reversed and remanded.

    Blackmun, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Kennedy, and Souter, JJ., joined.  Scalia, J., filed
an opinion concurring in the judgment.  White, J., filed a dissenting
opinion.  Stevens, J., filed a dissenting opinion, in which Marshall, J.,
joined.

------------------------------------------------------------------------------