Subject:  PAULEY v. BETHENERGY MINES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



PAULEY, SURVIVOR OF PAULEY v. BETHENERGY MINES, INC., et al. 

certiorari to the united states court of appeals for the third circuit 

No. 89-1714.  Argued February 20, 1991 -- Decided June 24, 1991 {1} 

Congress created the black lung benefits program to provide compensation
for disability to miners due, at least in part, to pneumoconiosis arising
out of coal mine employment.  The program was first administered by the
Social Security Administration (SSA) under the auspices of the thenexistent
Department of Health, Education, and Welfare (HEW), and later by the
Department of Labor (DOL).  Congress authorized these Departments, during
their respective tenures, to adopt interim regulations governing claims
adjudications, but constrained the Secretary of Labor by providing that the
DOL regulations "shall not be more restrictive than" HEW's.  As here
relevant, the HEW interim regulations permit the invocation of a rebuttable
statutory presumption of eligibility for benefits upon introduction by the
claimant of specified medical evidence, 20 CFR MDRV 410.490(b)(1), and a
demonstration that the "impairment [thus] established . . . arose out of
coal mine employment (see 15 410.416 and 410.456)," MDRV 410.490(b)(2). 
The referred-to sections presume, "in the absence of persuasive evidence to
the contrary," that pneumoconiosis arose out of such employment.  Once a
claimant invokes the eligibility presumption, MDRV 410.490(c) permits the
SSA to rebut the presumption by two methods.  In contrast, the comparable
DOL interim regulations set forth four rebuttal provisions.  The first two
provisions mimic those in the HEW regulations.  The third provision permits
rebuttal upon a showing that the miner's disability did not arise in whole
or in part out of coal mine employment, and the fourth authorizes rebuttal
with evidence demonstrating that the miner does not have pneumoconiosis. 
In No. 89-1714, the Court of Appeals concluded that the DOL regulations
were not "more restrictive than" the HEW regulations by virtue of the DOL's
third rebuttal provision, and therefore reversed an administrative award of
benefits to a claimant found to qualify under the HEW regulations, but not
under the DOL provisions.  In Nos. 90-113 and 90-114, the Court of Appeals
struck down the DOL regulations as being "more restrictive than" HEW's,
reversing DOL's denial of benefits to two claimants whose eligibility was
deemed rebutted under the fourth rebuttal provision.

Held: The third and fourth rebuttal provisions in the DOL regulations do
not render those regulations "more restrictive than" the HEW regulations. 
Pp. 14-24.

    (a) The Secretary of Labor's determination that her interim regulations
are not more restrictive than HEW's warrants deference from this Court. 
Deference to an agency's interpretation of ambiguous provisions in the
statutes it is authorized to implement is appropriate when Congress has
delegated policy-making authority to the agency.  See, e. g., Chevron U.
S.A. Inc. v. Natural Resources Defense Council, Inc., 467 U. S. 837, 866. 
Here, since the relevant legislation has produced a complex and highly
technical regulatory program, requiring significant expertise in the
identification and classification of medical eligibility criteria, and
entailing the exercise of judgment grounded in policy concerns, Congress
must have intended, with respect to the "not . . . more restrictive than"
phrase, a delegation of broad policy-making discretion to the Secretary of
Labor.  This is evident from the statutory text in that Congress declined
to require that the DOL adopt the HEW interim regulations verbatim, and
from the statute's legislative history, which demonstrates that the
delegation was made with the intention that the black lung program evolve
as technological expertise matured.  Thus, the Secretary's authority
necessarily entails the authority to interpret HEW's regulations and the
discretion to promulgate interim regulations based on a reasonable
interpretation thereof.  Pp. 14-17.

    (b) The Secretary of Labor's position satisfies Chevron's
reasonableness requirement.  See 467 U. S., at 845.  Based on the premise
that the HEW regulations were adopted to ensure that only miners who were
disabled due to pneumoconiosis arising out of coal mine employment would
receive benefits, the Secretary interprets HEW's MDRV 410.490(b)(2)
requirement that the claimant demonstrate that the impairment "arose out of
coal mine employment" as comparable to DOL's third rebuttal provision, and
views subsection (b)(2)'s incorporation by reference of 15 410.416 and
410.456 as doing the work of DOL's fourth rebuttal method, in light of the
statutory definition of pneumoconiosis as "a . . . disease . . . arising
out of coal mine employment."  This interpretation harmonizes the two
interim regulations with the statute.  Moreover, the Secretary's
interpretation is more reasoned than that of the claimants, who assert that
the HEW regulations contain no provision, either in the invocation
subsection or in the rebuttal subsection, that directs factual inquiry into
the issue of disability causation or the existence of pneumoconiosis.  The
claimants' contention that MDRV 410.490(b)(1) creates a "conclusive"
presumption of entitlement without regard to the existence of competent
evidence on these questions is deficient in two respects.  First, the
claimants' premise is inconsistent with the statutory text, which expressly
provides that the presumptions in question will be rebuttable, and requires
the Secretary of HEW to consider all relevant evidence.  Second, although
subsection (c)'s delineation of two rebuttal methods may support an
inference that the drafter intended to exclude other methods, such an
inference provides no guidance where its application would render a
regulation inconsistent with the statute's purpose and language.  The fact
that the SSA, under the HEW regulations, appeared to award benefits to
miners whose administrative files contained scant evidence of eligibility
does not require the Secretary to forgo inquiries into disability causation
and disease existence.  The claimants' argument that HEW omitted such
inquiries from its criteria based on a "cost/benefit" conclusion that the
inquiries would engender inordinate delays yet generate little probative
evidence finds scant support in contemporaneous analyses of the SSA awards;
disregards entirely subsequent advances in medical technology that Congress
could not have intended the HEW or the DOL to ignore; and is based on the
unacceptable premise that the Secretary must demonstrate that her
reasonable interpretation of HEW's regulations is consistent with HEW's
contemporaneous interpretation of those regulations.  Pp. 17-24.

No. 89-1714, 890 F. 2d 1295, affirmed; No. 90-113, 895 F. 2d 178, and No.
90-114, 895 F. 2d 173, reversed and remanded.

Blackmun, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Marshall, Stevens, O'Connor, and Souter, JJ., joined. 
Scalia, J., filed a dissenting opinion.  Kennedy, J., took no part in the
consideration or decision of the cases.
------------------------------------------------------------------------------
1
    Together with No. 90-113, Clinchfield Coal Co. v. Director, Office of
Workers' Compensation Programs, United States Department of Labor, et al.,
and No. 90-114, Consolidation Coal Co. v. Director, Office of Workers'
Compensation Programs, United States Department of Labor, et al., on
certiorari to the United States Court of Appeals for the Fourth Circuit.
