Subject:  BURNS v. REED, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


BURNS v. REED 


certiorari to the united states court of appeals for the seventh circuit 

No. 89-1715.  Argued November 28, 1990 -- Decided May 30, 1991 

Suspecting that petitioner Burns had multiple personalities, one of which
shot her sons while they slept, Indiana police sought the advice of
respondent Reed, a state prosecutor, who told them they could question
Burns under hypnosis.  While hypnotized, Burns referred to both herself and
the assailant as "Katie."  Interpreting this as support for their
multiple-personality theory, the officers detained Burns and again sought
the advice of Reed, who told them that they "probably had probable cause"
to arrest her.  During a subsequent county court probable cause hearing on
a search warrant, one of the officers testified, in response to Reed's
questioning, that Burns had confessed to the shootings, but neither the
officer nor Reed informed the judge that the "confession" was obtained
under hypnosis or that Burns had otherwise consistently denied guilt.  The
warrant was issued on the basis of this misleading presentation, and Burns
was charged with attempted murder, but her motion to suppress the
statements given under hypnosis was granted before trial, and the charges
were dropped.  She then filed suit under 42 U. S. C. MDRV 1983 against
Reed, inter alios, alleging violations of various rights under the Federal
Constitution and seeking compensatory and punitive damages.  The District
Court granted Reed a directed verdict, and the Court of Appeals affirmed,
holding that he was absolutely immune from liability for giving legal
advice to the officers and for his conduct at the probable cause hearing.

Held: A state prosecuting attorney is absolutely immune from liability for
damages under MDRV 1983 for participating in a probable cause hearing, but
not for giving legal advice to the police.  Pp. 3-16.

    (a) Imbler v. Pachtman, 424 U. S. 409, held that, in light of the
immunity historically accorded prosecutors at common law and the interests
supporting that immunity, state prosecutors are absolutely immune from
liability under MDRV 1983 for their conduct in "initiating a prosecution
and in presenting the State's case," id., at 431, insofar as that conduct
is "intimately associated with the judicial phase of the criminal process,"
id., at 430.  Subsequent decisions are consistent with this functional
approach and have emphasized that the official seeking absolute immunity
bears the burden of showing that it is justified by the function in
question.  See, e. g., Forrester v. White, 484 U. S. 219, 224.  Pp. 3-6.

    (b) The absolute immunity recognized in Imbler is applicable to Reed's
appearance in court to support the search warrant application and his
presentation of evidence at that hearing.  Burns claims only that Reed
presented false evidence to the county court and thereby facilitated the
issuance of the warrant.  Such conduct was clearly addressed by the common
law, which immunized a prosecutor, like other lawyers, from civil liability
for making, or for eliciting from witnesses, false or defamatory statements
in judicial proceedings, at least so long as the statements were related to
the proceedings.  See, e. g., Yaselli v. Goff, 12 F. 2d 396, 401-402,
summarily aff'd, 275 U. S. 503.  Moreover, this immunity extended to any
hearing before a tribunal which performed a judicial function.  See, e. g.,
ibid.  In addition to such common-law support, absolute immunity in these
circumstances is justified by the policy concerns articulated in Imbler. 
Reed's actions clearly involve his "role as advocate for the State," see
424 U. S., at 431, n. 33, rather than his role as "administrator or
investigative officer," the protection for which the Court reserved
judgment in Imbler, see id., at 430-431, and n. 33.  Moreover, since the
issuance of a warrant is unquestionably a judicial act, appearing at a
probable cause hearing is "intimately associated with the judicial phase of
the criminal process."  It is also connected with the initiation and
conduct of a prosecution, particularly where, as here, the hearing occurs
after the arrest.  Furthermore, since pretrial court appearances by the
prosecutor in support of taking criminal action against a suspect present a
substantial likelihood of vexatious litigation that might have an untoward
effect on the prosecutor's independence, absolute immunity serves the
policy of protecting the judicial process, see id., at 422-423, which, in
any event, serves as a check on prosecutorial actions, see id., at 429. 
Pp. 7-12.

    (c) However, Reed has not met his burden of showing that the relevant
factors justify an extension of absolute immunity to the prosecutorial
function of giving legal advice to the police.  Neither he nor the court
below has identified any historical or common-law support for such an
extension.  American common law was aware of the office of public
prosecutor and must guide this Court, which does not have a license to
establish immunities from MDRV 1983 actions in the interests of what it
judges to be sound public policy.  Nor do other factors authorize absolute
immunity in these circumstances.  The risk of vexatious litigation is
unavailing, since a suspect or defendant is not likely to be as aware of a
prosecutor's role in giving advice as his role in initiating and conducting
a prosecution, and since absolute immunity is designed to free the judicial
process, rather than every litigation-inducing conduct, from harassment and
intimidation.  The qualified immunity standard, which is today more
protective of officials than it was at the time Imbler was decided,
provides ample support to all but the plainly incompetent or those who
knowingly violate the law.  The argument that giving legal advice is
related to a prosecutor's role in screening cases for prosecution and in
safeguarding the fairness of the criminal judicial process proves too much,
since almost any action by a prosecutor could be said to be in some way
related to the ultimate decision whether to prosecute.  Moreover, that
argument was implicitly rejected in Mitchell v. Forsyth, 472 U. S. 511. 
Furthermore, although there are several checks other than civil litigation
to prevent abuses of authority by prosecutors, one of the most important of
those checks, the judicial process, will not necessarily restrain a
prosecutor's out-of-court activities that occur prior to the initiation of
a prosecution, particularly if the suspect is not eventually prosecuted. 
Advising the police in the investigative phase of a criminal case is not so
"intimately associated with the judicial phase of the criminal process"
that it qualifies for absolute prosecutorial immunity.  Pp. 12-16.

894 F. 2d 949, affirmed in part and reversed in part.

White, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Stevens, O'Connor, Kennedy, and Souter, JJ., joined.  Scalia, J., filed
an opinion concurring in the judgment in part and dissenting in part, in
which Blackmun, J., joined, and in Part III of which Marshall, J., joined.

------------------------------------------------------------------------------