Subject: 89-1717 -- DISSENT, FLORIDA v. BOSTICK

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1717 


FLORIDA, PETITIONER v. TERRANCE BOSTICK 
on writ of certiorari to the supreme court of florida [June 20, 1991] 

    Justice Marshall, with whom Justice Blackmun and Justice Stevens join,
dissenting.
    Our Nation, we are told, is engaged in a "war on drugs."  No one
disputes that it is the job of law-enforcement officials to devise
effective weapons for fighting this war.  But the effectiveness of a
law-enforcement technique is not proof of its constitutionality.  The
general warrant, for example, was certainly an effective means of law
enforcement.  Yet it was one of the primary aims of the Fourth Amendment to
protect citizens from the tyranny of being singled out for search and
seizure without particularized suspicion notwithstanding the effectiveness
of this method.  See Boyd v. United States, 116 U. S. 616, 625-630 (1886);
see also Harris v. United States, 331 U. S. 145, 171 (1947) (Frankfurter,
J., dissenting).  In my view, the law-enforcement technique with which we
are confronted in this case -- the suspicionless police sweep of buses in
intrastate or interstate travel -- bears all of the indicia of coercion and
unjustified intrusion associated with the general warrant.  Because I
believe that the bus sweep at issue in this case violates the core values
of the Fourth Amendment, I dissent.
I 
    At issue in this case is a "new and increasingly common tactic in the
war on drugs": the suspicionless police sweep of buses in interstate or
intrastate travel.  United States v. Lewis, --- U. S. App. D. C. ---, ---,
921 F. 2d 1294, 1295 (1990); see United States v. Flowers, 912 F. 2d 707,
710 (CA4 1990) (describing technique in Charlotte, North Carolina); United
States v. Madison, 744 F. Supp. 490, 492-493 (SDNY 1990) (describing
technique in Port Authority terminal in New York City); United States v.
Chandler, 744 F. Supp. 333, 335 (DC 1990) ("[I]t has become routine to
subject interstate travelers to warrantless searches and intimidating
interviews while sitting aboard a bus stopped for a short layover in the
Capital"); 554 So. 2d 1153, 1156-1157 (Fla. 1989) (describing Florida
police policy of " `working the buses' "); see also ante, at 1.  Typically
under this technique, a group of state or federal officers will board a bus
while it is stopped at an intermediate point on its route.  Often
displaying badges, weapons or other indicia of authority, the officers
identify themselves and announce their purpose to intercept drug
traffickers.  They proceed to approach individual passengers, requesting
them to show identification, produce their tickets, and explain the purpose
of their travels.  Never do the officers advise the passengers that they
are free not to speak with the officers.  An "interview" of this type
ordinarily culminates in a request for consent to search the passenger's
luggage.  See generally United States v. Lewis, supra, at ---, 921 F. 2d,
at 1296; United States v. Flowers, supra, at 708-709; United States v.
Madison, supra, at 493; 554 So. 2d, at 1154.
    These sweeps are conducted in "dragnet" style.  The police admittedly
act without an "articulable suspicion" in deciding which buses to board and
which passengers to approach for interviewing. {1}  By proceeding
systematically in this fashion, the police are able to engage in a
tremendously high volume of searches.  See, e. g., Florida v. Kerwick, 512
So. 2d 347, 348-349 (Fla. App. 1987) (single officer employing sweep
technique able to search over 3,000 bags in nine-month period).  The
percentage of successful drug interdictions is low.  See United States v.
Flowers, supra, at 710 (sweep of 100 buses resulted in seven arrests).
    To put it mildly, these sweeps "are inconvenient, intrusive, and
intimidating."  United States v. Chandler, 744 F. Supp. at, 335.  They
occur within cramped confines, with officers typically placing themselves
in between the passenger selected for an interview and the exit of the bus.
See, e. g., id., at 336.  Because the bus is only temporarily stationed at
a point short of its destination, the passengers are in no position to
leave as a means of evading the officers' questioning.  Undoubtedly, such a
sweep holds up the progress of the bus.  See United States v. Fields, 909
F. 2d 470, 474 n. 2 (CA11 1990); cf. United States v. Rembert, 694 F. Supp.
163, 175 (WDNC 1988) (reporting testimony of officer that he makes " `every
effort in the world not to delay the bus' " but that the driver does not
leave terminal until sweep is complete).  Thus, this "new and increasingly
common tactic," United States v. Lewis, supra, at ---, 921 F. 2d, at 1295,
burdens the experience of traveling by bus with a degree of governmental
interference to which, until now, our society has been proudly
unaccustomed.  See, e. g., State ex rel. Ekstrom v. Justice Court, 136
Ariz. 1, 6, 663 P. 2d 992, 997 (1983) (Feldman, J., concurring) ("The
thought that an American can be compelled to `show his papers' before
exercising his right to walk the streets, drive the highways or board the
trains is repugnant to American institutions and ideals").
    This aspect of the suspicionless sweep has not been lost on many of the
lower courts called upon to review the constitutionality of this practice. 
Remarkably, the courts located at the heart of the "drug war" have been the
most adamant in condemning this technique.  As one Florida court put it:
" `[T]he evidence in this cause has evoked images of other days, under
other flags, when no man traveled his nation's roads or railways without
fear of unwarranted interruption, by individuals who held temporary power
in the Government.  The spectre of American citizens being asked, by
badge-wielding police, for identification, travel papers -- in short a
raison d'etre -- is foreign to any fair reading of the Constitution, and
its guarantee of human liberties.  This is not Hitler's Berlin, nor
Stalin's Moscow, nor is it white supremacist South Africa.  Yet in Broward
County, Florida, these police officers approach every person on board buses
and trains ("that time permits") and check identification [and] tickets,
[and] ask to search luggage -- all in the name of "voluntary cooperation"
with law enforcement . . . . ' "  554 So. 2d, at 1158, quoting State v.
Kerwick, supra, at 348349 (quoting trial court order).

The District Court for the District of Columbia spoke in equally pointed
words:
"It seems rather incongruous at this point in the world's history that we
find totalitarian states becoming more like our free society while we in
this nation are taking on their former trappings of suppressed liberties
and freedoms."
    "The random indiscriminate stopping and questioning of individuals on
interstate busses seems to have gone too far.  If this Court approves such
`bus stops' and allows prosecutions to be based on evidence seized as a
result of such `stops,' then we will have stripped our citizens of basic
Constitutional protections.  Such action would be inconsistent with what
this nation has stood for during its 200 years of existence.  If passengers
on a bus passing through the Capital of this great nation cannot be free
from police interference where there is absolutely no basis for the police
officers to stop and question them, then the police will be free to accost
people on our streets without any reason or cause.  In this `anything goes'
war on drugs, random knocks on the doors of our citizens' homes seeking
`consent' to search for drugs cannot be far away.  This is not America." 
United States v. Lewis, 728 F. Supp. 784, 788-789, rev'd, --- U. S. App. D.
C. ---, 921 F. 2d 1294 (1990).

See also United States v. Alexander, 755 F. Supp. 448, 453 (DC 1991);
United States v. Madison, 744 F. Supp., at 495-497; United States v.
Chandler, supra, at, 335-336; United States v. Mark, 742 F. Supp. 17, 18-19
(DC 1990); United States v. Alston, 742 F. Supp. 13, 15 (DC 1990); United
States v. Cothran, 729 F. Supp. 153, 156-158 (DC 1990), rev'd, --- U. S.
App. D. C. ---, 921 F. 2d 1294 (1990); United States v. Felder, 732 F.
Supp. 204, 209 (DC 1990).
    The question for this Court, then, is whether the suspicion less,
dragnet-style sweep of buses in intrastate and interstate travel is
consistent with the Fourth Amendment.  The majority suggests that this
latest tactic in the drug war is perfectly compatible with the
Constitution.  I disagree.
II 
    I have no objection to the manner in which the majority frames the test
for determining whether a suspicionless bus sweep amounts to a Fourth
Amendment "seizure."  I agree that the appropriate question is whether a
passenger who is approached during such a sweep "would feel free to decline
the officers' requests or otherwise terminate the encounter."  Ante, at 7. 
What I cannot understand is how the majority can possibly suggest an
affirmative answer to this question.   The majority reverses what it
characterizes as the Florida Supreme Court's "per se rule" against
suspicionless encounters between the police and bus passengers, see ante,
at 3-4, 5-6, 10, suggesting only in dictum its "doubt" that a seizure
occurred on the facts of this case, see ante, at 7.  However, the notion
that the Florida Supreme Court decided this case on the basis of any "per
se rule" independent of the facts of this case is wholly a product of the
majority's imagination.  As the majority acknowledges, the Florida Supreme
Court "stated explicitly the factual premise for its decision."  Ante, at
1.  This factual premise contained all of the details of the encounter
between respondent and the police.  See 554 So. 2d, at 1154; ante, at 2. 
The lower court's analysis of whether respondent was seized drew heavily on
these facts, and the court repeatedly emphasized that its conclusion was
based on "all the circumstances" of this case.  554 So. 2d, at 1157
(emphasis added); see ibid. ("Here, the circumstances indicate that the
officers effectively `seized' [respondent]" (emphasis added)).
    The majority's conclusion that the Florida Supreme Court, contrary to
all appearances, ignored these facts is based solely on the failure of the
lower court to expressly incorporate all of the facts into its
reformulation of the certified question on which respondent took his
appeal.  See ante, at 3. {2}  The majority never explains the basis of its
implausible assumption that the Florida Supreme Court intended its phrasing
of the certified question to trump its opinion's careful treatment of the
facts in this case.  Certainly, when this Court issues an opinion, it does
not intend lower courts and parties to treat as irrelevant the analysis of
facts that the parties neglected to cram into the question presented in the
petition for certiorari.  But in any case, because the issue whether a
seizure has occurred in any given factual setting is a question of law, see
United States v. Mendenhall, 446 U. S. 544, 554-555 (1980) (opinion of
Stewart, J.); United States v. Maragh, 282 U. S. App. D. C. 256, 258-259,
894 F. 2d 415, 417-418 (CADC), cert. denied, --- U. S. --- (1990), nothing
prevents this Court from deciding on its own whether a seizure occurred
based on all of the facts of this case as they appear in the opinion of the
Florida Supreme Court.
    These facts exhibit all of the elements of coercion associated with a
typical bus sweep.  Two officers boarded the Greyhound bus on which
respondent was a passenger while the bus, en route from Miami to Atlanta,
was on a brief stop to pick up passengers in Fort Lauderdale.  The officers
made a visible display of their badges and wore bright green "raid" jackets
bearing the insignia of the Broward County Sheriff's Department; one held a
gun in a recognizable weapons pouch.  See 554 So. 2d, at 1154, 1157.  These
facts alone constitute an intimidating "show of authority."  See Michigan
v. Chesternut, 486 U. S. 567, 575 (1988) (display of weapon contributes to
coercive environment); United States v. Mendenhall, supra, at 554 (opinion
of Stewart, J.) ("threatening presence of several officers" and "display of
a weapon"); id., at 555 (uniformed attire).  Once on board, the officers
approached respondent, who was sitting in the back of the bus, identified
themselves as narcotics officers and began to question him.  See 554 So.
2d, at 1154.  One officer stood in front of respondent's seat, partially
blocking the narrow aisle through which respondent would have been required
to pass to reach the exit of the bus.  See id., at 1157.    As far as is
revealed by facts on which the Florida Supreme Court premised its decision,
the officers did not advise respondent that he was free to break off this
"interview."  Inexplicably, the majority repeatedly stresses the trial
court's implicit finding that the police officers advised respondent that
he was free to refuse permission to search his travel bag.  See ante, at 2,
7-8.  This aspect of the exchange between respondent and the police is
completely irrelevant to the issue before us.  For as the State concedes,
and as the majority purports to "accept," id., at 4, if respondent was
unlawfully seized when the officers approached him and initiated
questioning, the resulting search was likewise unlawful no matter how well
advised respondent was of his right to refuse it.  See Florida v. Royer,
460 U. S. 491, 501, 507-508 (1983) (plurality opinion); Wong Sun v. United
States, 371 U. S. 471 (1963).  Consequently, the issue is not whether a
passenger in respondent's position would have felt free to deny consent to
the search of his bag, but whether such a passenger -- without being
apprised of his rights -- would have felt free to terminate the antecedent
encounter with the police.
    Unlike the majority, I have no doubt that the answer to this question
is no.  Apart from trying to accommodate the officers, respondent had only
two options.  First, he could have remained seated while obstinately
refusing to respond to the officers' questioning.  But in light of the
intimidating show of authority that the officers made upon boarding the
bus, respondent reasonably could have believed that such behavior would
only arouse the officers' suspicions and intensify their interrogation. 
Indeed, officers who carry out bus sweeps like the one at issue here
frequently admit that this is the effect of a passenger's refusal to
cooperate.  See, e. g., United States v. Cothran, 729 F. Supp., at 156;
United States v. Felder, 732 F. Supp., at 205.  The majority's observation
that a mere refusal to answer questions, "without more," does not give rise
to a reasonable basis for seizing a passenger, ante, at 7, is utterly
beside the point, because a passenger unadvised of his rights and otherwise
unversed in constitutional law has no reason to know that the police cannot
hold his refusal to cooperate against him.
    Second, respondent could have tried to escape the officers' presence by
leaving the bus altogether.  But because doing so would have required
respondent to squeeze past the gunwielding inquisitor who was blocking the
aisle of the bus, this hardly seems like a course that respondent
reasonably would have viewed as available to him. {3}  The majority lamely
protests that nothing in the stipulated facts shows that the questioning
officer "point[ed] [his] gu[n] at [respondent] or otherwise threatened him"
with the weapon.  Ante, at 8 (emphasis added).  Our decisions recognize the
obvious point, however, that the choice of the police to "display" their
weapons during an encounter exerts significant coercive pressure on the
confronted citizen.  E. g., Michigan v. Chesternut, supra, at 575; United
States v. Mendenhall, supra, at 554.  We have never suggested that the
police must go so far as to put a citizen in immediate apprehension of
being shot before a court can take account of the intimidating effect of
being questioned by an officer with weapon in hand.
    Even if respondent had perceived that the officers would let him leave
the bus, moreover, he could not reasonably have been expected to resort to
this means of evading their intrusive questioning.  For so far as
respondent knew, the bus' departure from the terminal was imminent.  Unlike
a person approached by the police on the street, see Michigan v.
Chesternut, supra, or at a bus or airport terminal after reaching his
destination, see United States v. Mendenhall, supra, a passenger approached
by the police at an intermediate point in a long bus journey cannot simply
leave the scene and repair to a safe haven to avoid unwanted probing by
lawenforcement officials.  The vulnerability that an intrastate or
interstate traveler experiences when confronted by the police outside of
his "own familiar territory" surely aggravates the coercive quality of such
an encounter.  See Schneckloth v. Bustamonte, 412 U. S. 218, 247 (1973).
    The case on which the majority primarily relies, INS v. Delgado, 466 U.
S. 210 (1984), is distinguishable in every relevant respect.  In Delgado,
this Court held that workers approached by law-enforcement officials inside
of a factory were not "seized" for purposes of the Fourth Amendment.  The
Court was careful to point out, however, that the presence of the agents
did not furnish the workers with a reasonable basis for believing that they
were not free to leave the factory, as at least some of them did.  See id.,
at 218-219, and n. 7.  Unlike passengers confronted by law-enforcement
officials on a bus stopped temporarily at an intermediate point in its
journey, workers approached by law-enforcement officials at their workplace
need not abandon personal belongings and venture into unfamiliar environs
in order to avoid unwanted questioning.  Moreover, the workers who did not
leave the building in Delgado remained free to move about the entire
factory, see id., at 218, a considerably less confining environment than a
bus.  Finally, contrary to the officer who confronted respondent, the
law-enforcement officials in Delgado did not conduct their interviews with
guns in hand.  See id., at 212.
    Rather than requiring the police to justify the coercive tactics
employed here, the majority blames respondent for his own sensation of
constraint.  The majority concedes that respondent "did not feel free to
leave the bus" as a means of breaking off the interrogation by the Broward
County officers.  Ante, at 6.  But this experience of confinement, the
majority explains, "was the natural result of his decision to take the
bus."  Ibid. (emphasis added).  Thus, in the majority's view, because
respondent's "freedom of movement was restricted by a factor independent of
police conduct -- i. e., by his being a passenger on a bus," ante, at 7,
respondent was not seized for purposes of the Fourth Amendment.
    This reasoning borders on sophism and trivializes the values that
underlie the Fourth Amendment.  Obviously, a person's "voluntary decision"
to place himself in a room with only one exit does not authorize the police
to force an encounter upon him by placing themselves in front of the exit. 
It is no more acceptable for the police to force an encounter on a person
by exploiting his "voluntary decision" to expose himself to perfectly
legitimate personal or social constraints.  By consciously deciding to
single out persons who have undertaken interstate or intrastate travel,
officers who conduct suspicionless, dragnet-style sweeps put passengers to
the choice of cooperating or of exiting their buses and possibly being
stranded in unfamiliar locations.  It is exactly because this "choice" is
no "choice" at all that police engage this technique.
    In my view, the Fourth Amendment clearly condemns the suspicionless,
dragnet-style sweep of intrastate or interstate buses.  Withdrawing this
particular weapon from the government's drug-war arsenal would hardly leave
the police without any means of combatting the use of buses as
instrumentalities of the drug trade.  The police would remain free, for
example, to approach passengers whom they have a reasonable, articulable
basis to suspect of criminal wrongdoing. {4}  Alternatively, they could
continue to confront passengers without suspicion so long as they took
simple steps, like advising the passengers confronted of their right to
decline to be questioned, to dispel the aura of coercion and intimidation
that pervades such encounters.  There is no reason to expect that such
requirements would render the Nation's buses lawenforcement-free zones.
III 
    The majority attempts to gloss over the violence that today's decision
does to the Fourth Amendment with empty admonitions.  "If th[e] [war on
drugs] is to be fought," the majority intones, "those who fight it must
respect the rights of individuals, whether or not those individuals are
suspected of having committed a crime."  Ante, at 9.  The majority's
actions, however, speak louder than its words.
    I dissent.
------------------------------------------------------------------------------
1
    That is to say, the police who conduct these sweeps decline to offer a
reasonable, articulable suspicion of criminal wrongdoing sufficient to
justify a warrantless "stop" or "seizure" of the confronted passenger.  See
Terry v. Ohio, 392 U. S. 1, 20-22, 30-31 (1968); Florida v. Royer, 460 U.
S. 491, 498-499 (1983) (plurality opinion).  It does not follow, however,
that the approach of passengers during a sweep is completely random. 
Indeed, at least one officer who routinely confronts interstate travelers
candidly admitted that race is a factor influencing his decision whom to
approach.  See United States v. Williams, No. 1:89CR0135 (ND Ohio, June 13,
1989), p. 3 ("Detective Zaller testified that the factors initiating the
focus upon the three young black males in this case included: (1) that they
were young and black . . . ."), aff'd, No. 89-4083 (CA6, Oct. 19, 1990), p.
7 (the officers "knew that the couriers, more often than not, were young
black males"), vacated and remanded, 500 U. S. --- (1991).  Thus, the basis
of the decision to single out particular passengers during a suspicion less
sweep is less likely to be inarticulable than unspeakable.

2
    As reformulated, this question read:

"Does an impermissible seizure result when police mount a drug search on
buses during scheduled stops and question boarded passengers without
articulable reasons for doing so, thereby obtaining consent to search the
passengers' luggage?"  554 So. 2d, at 1154.

3
    As the majority's discussion makes plain, see ante, at 2, 7-8, the
officer questioning respondent clearly carried a weapons pouch during the
interview.  See also 554 So. 2d, at 1157.

4
    Insisting that police officers explain their decision to single out a
particular passenger for questioning would help prevent their reliance on
impermissible criteria such as race.  See n. 1, supra.
