Subject:  FLORIDA v. BOSTICK, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



FLORIDA v. BOSTICK 


certiorari to the supreme court of florida 

No. 89-1717.  Argued February 26, 1991 -- Decided June 20, 1991 

As part of a drug interdiction effort, Broward County Sheriff's Department
officers routinely board buses at scheduled stops and ask passengers for
permission to search their luggage.  Two officers boarded respondent
Bostick's bus and, without articulable suspicion, questioned him and
requested his consent to search his luggage for drugs, advising him of his
right to refuse.  He gave his permission, and the officers, after finding
cocaine, arrested Bostick on drug trafficking charges.  His motion to
suppress the cocaine on the ground that it had been seized in violation of
the Fourth Amendment was denied by the trial court.  The Florida Court of
Appeal affirmed, but certified a question to the State Supreme Court.  That
court, reasoning that a reasonable passenger would not have felt free to
leave the bus to avoid questioning by the police, adopted a per se rule
that the sheriff's practice of "working the buses" is unconstitutional.

Held:

    1. The Florida Supreme Court erred in adopting a per se rule that every
encounter on a bus is a seizure.  The appropriate test is whether, taking
into account all of the circumstances surrounding the encounter, a
reasonable passenger would feel free to decline the officers' requests or
otherwise terminate the encounter.  Pp. 3-7.

    (a) A consensual encounter does not trigger Fourth Amendment scrutiny. 
See Terry v. Ohio, 392 U. S. 1, 19, n. 6.  Even when officers have no basis
for suspecting a particular individual, they may generally ask the
individual questions, Florida v. Rodriguez, 469 U. S. 1, 5-6, ask to
examine identification, INS v. Delgado, 466 U. S. 210, 216, and request
consent to search luggage, Florida v. Royer, 460 U. S. 491, 501, provided
they do not convey a message that compliance with their requests is
required.  Thus, there is no doubt that if this same encounter had taken
place before Bostick boarded the bus or in the bus terminal, it would not
be a seizure.  Pp. 4-5.

    (b) That this encounter took place on a bus is but one relevant factor
in determining whether or not it was of a coercive nature.  The state court
erred in focusing on the "free to leave" language of Michigan v.
Chesternut, 486 U. S. 567, 573, rather than on the principle that those
words were intended to capture.  This inquiry is not an accurate measure of
an encounter's coercive effect when a person is seated on a bus about to
depart, has no desire to leave, and would not feel free to leave even if
there were no police present.  The more appropriate inquiry is whether a
reasonable passenger would feel free to decline the officers' request or
otherwise terminate the encounter.  Thus, this case is analytically
indistinguishable from INS v. Delgado, supra.  There, no seizure occurred
when INS agents visited factories at random, stationing some agents at
exits while others questioned workers, because, even though workers were
not free to leave without being questioned, the agents' conduct gave them
no reason to believe that they would be detained if they answered
truthfully or refused to answer.  Such a refusal, alone, does not furnish
the minimal level of objective justification needed for detention or
seizure.  Id., at 216-217.  Pp. 5-7.

    2. This case is remanded for the Florida courts to evaluate the seizure
question under the correct legal standard.  The trial court made no express
findings of fact, and the State Supreme Court rested its decision on a
single fact -- that the encounter took place on a bus -- rather than on the
totality of the circumstances.  Rejected, however, is Bostick's argument
that he must have been seized because no reasonable person would freely
consent to a search of luggage containing drugs, since the "reasonable
person" test presumes an innocent person.  Pp. 7-10.

554 So. 2d 1153, reversed and remanded.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Scalia, Kennedy, and Souter, JJ., joined.  Marshall, J.,
filed a dissenting opinion, in which Blackmun and Stevens, JJ., joined.

------------------------------------------------------------------------------