Subject: 89-1782 -- DISSENT, BLATCHFORD v. NATIVE VILLAGE OF NOATAK

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1782 



EDGAR BLATCHFORD, COMMISSIONER, DEPART- 
MENT OF COMMUNITY AND REGIONAL AFFAIRS 
OF ALASKA, PETITIONER v. NATIVE VILLAGE 
OF NOATAK AND CIRCLE VILLAGE 


on writ of certiorari to the united states court of appeals for the ninth
circuit 

[June 24, 1991] 



    Justice Blackmun, with whom Justice Marshall and Justice Stevens join,
dissenting.
    The Court today holds that our Eleventh Amendment precludes Native
American tribes from seeking to vindicate in federal court rights they
regard as secured to them by the United States Constitution.  Because the
Court resolves this case through reliance on a doctrine I cannot accept,
and because I believe its construction of the pertinent jurisdictional
statute to be otherwise flawed, I dissent.

I 
    As some of us previously  have stated, see Atascadero State Hospital v.
Scanlon, 473 U. S. 234, 302 (1985) (dissenting opinion), I do not believe
the Eleventh Amendment is implicated by a suit such as this one, in which
litigants seek to vindicate federal rights against a State.  In my view,
the Amendment has no application outside the context of State/citizen and
State/alien diversity suits. {1}  Put another way, "[t]here simply is no
constitutional principle of state sovereign immunity, and no
constitutionally mandated policy of excluding suits against States from
federal court."  Atascadero, 473 U. S., at 259 (Brennan, J., dissenting).
    The substantial historical analysis that supports this view already has
been exhaustively detailed, see id., at 258-302 (Brennan, J., joined by
Marshall, Blackmun, and Stevens, JJ., dissenting); Welch v. Texas Highways
& Public Transp. Dept., 483 U. S. 468, 497 (1987) (Brennan, J., joined by
Marshall, Blackmun, and Stevens, JJ., dissenting); Pennsylvania v. Union
Gas Co., 491 U. S. 1, 23 (1989) (Stevens, J., concurring); Pennhurst State
School and Hospital v. Halderman, 465 U. S. 89, 140-159 (1984) (Stevens,
J., joined by Brennan, Marshall, and Blackmun, JJ., dissenting), and I
shall not repeat it here.  It bears emphasis, however, that the Court need
not have compounded the error of Hans v. Louisiana, 134 U. S. 1 (1890), and
its progeny by extending the doctrine of state sovereign immunity to bar
suits by tribal entities, which are neither "Citizens of another State,"
nor "Citizens or Subjects of any Foreign State."

II 
    Even assuming that the State at one time may have possessed immunity
against tribal suits, that immunity was abrogated by Congress when, in
1966, 80 Stat. 880, it enacted 28 U. S. C. MDRV 1362.  The majority rejects
this argument, holding that MDRV 1362 cannot authorize respondents' suit
because the statute's language does not reflect an "unmistakably clear"
intent to abrogate the States' sovereign immunity.  Ante, at 10.  I have
never accepted the validity of that so-called "clear-statement rule" and I
remain of the view, expressed by Justice Brennan for four of us in Atasca
dero, that such "special rules of statutory drafting are not justified (nor
are they justifiable) as efforts to determine the genuine intent of
Congress . . . .  [T]he special rules are designed as hurdles to keep the
disfavored suits out of the federal courts."  473 U. S., at 254.
    Even if I were to accept the proposition that the clearstatement rule
at times might serve as a mechanism for discerning congressional intent, I
surely would reject its application here.  Despite the Court's attempt to
give it a constitutional cast, the clear-statement rule, at bottom, is a
tool of statutory construction like any other.  So it must be, for the
judiciary has no power to redraw legislative enactments; where Congress has
the authority to regulate a sphere of activity, we simply must do our best
to determine whether it has done so in any particular instance.  The
majority's rule is one method for accomplishing that task.  It is premised
on the perception that Congress does not casually alter the "balance of
power" between the Federal Government and the States.  Id., at 242. 
Because federal intrusion into state authority is the unusual case, and
because courts are to use caution in determining when their own
jurisdiction has been expanded, id., at 243, this Court has erected the
clear-statement rule in order to be certain that abrogation is Congress'
plan.
    Whatever the validity of that determination may be generally, it cannot
extend to matters concerning federal regulation of Native American affairs;
in that sphere of governmental operations, the "balance of power" always
has weighed heavily against the States and in favor of the Federal
Government.  Indeed, "[t]he plenary power of Congress to deal with the
special problems of Indians is drawn both explicitly and implicitly from
the Constitution itself."  Morton v. Mancari, 417 U. S. 535, 551-552
(1974).
    Illustrative of this principle are our cases holding that the law of
the State is generally inapplicable to Native American affairs, absent the
consent of Congress.  See, e. g., Worces ter v. Georgia, 6 Pet. 515 (1832).
Chief Justice Marshall explained for the Court in Worcester that a
federally recognized tribe
"is a distinct community, occupying its own territory, with boundaries
accurately described, in which the laws of [the State] can have no force,
and which the citizens of [the State] have no right to enter, but with the
assent of the [tribes] themselves, or in conformity with the treaties, and
with the acts of congress.  The whole intercourse between the United States
and this nation, is, by our Constitution and laws, vested in the government
of the United States."  Id., at 561.
Despite the States' undeniable interest in regulating activities within its
borders, and despite traditional principles of federalism, the State's
authority has been largely displaced in matters pertaining to Native
Americans.  See The Kansas Indians, 5 Wall. 737 (1867) (finding state taxes
inapplicable to tribal lands despite partial assimilation of tribe into
white society); United States v. Kagama, 118 U. S. 375 (1886) (sustaining
validity of a prosecution of Native Americans in federal court under the
Indian Major Crimes Act).  Moreover, federal displacement of state
authority regarding Native American affairs has not been limited to the
geographic boundaries of "Indian country," see Antoine v. Washington, 420
U. S. 194 (1975) (holding that Congress may constitutionally inhibit a
State's exercise of its police power over nonIndian land through federal
legislation ratifying an agreement with a tribe), nor to state regulations
that directly infringe upon tribal self-government.  See McClanahan v.
Arizona State Tax Comm'n, 411 U. S. 164, 179-180 (1973).
    Thus, in this area, the pertinent "balance of power" is between the
Federal Government and the tribes, with the States playing only a
subsidiary role.  Because spheres of activity otherwise susceptible to
state regulation are, "according to the settled principles of our
Constitution, . . . committed exclusively to the government of the Union,"
Worcester v. Georgia, 6 Pet., at 561, where Native American affairs are
concerned, the presumptions underlying the clear-statement rule, and thus
the rule itself, have no place in interpreting statutes pertaining to the
tribes.
    Employing the traditional tools of statutory interpretation, I conclude
that Congress intended, through MDRV 1362, to authorize constitutional
claims for damages by tribes against the States.  Section 1362 provides:
    "The district courts shall have original jurisdiction of all civil
actions, brought by any Indian tribe or band with a governing body duly
recognized by the Secretary of the Interior, wherein the matter in
controversy arises under the Constitution, laws, or treaties of the United
States."  (Emphasis added.)

The majority notes, correctly, that this language is no broader than that
of 28 U. S. C. MDRV 1331(a), as it existed at the time MDRV 1362 was
enacted.  Ante, at 7.  As the preceding discussion makes clear, however,
this is an area in which "a page of history is worth a volume of logic." 
New York Trust Co. v. Eisner, 256 U. S. 345, 349 (1921).  A review of the
history of the latter statute reveals that Congress intended MDRV 1362 to
have a broader reach.
    Prior to 1966, the Indian tribes were largely dependent upon the United
States Government to enforce their rights against state encroachment.  See,
e. g., United States v. Minnesota, 270 U. S. 181 (1926).  This arrangement
derived from the historic trust relationship between the tribes and the
United States.  See F. Cohen, Handbook of Federal Indian Law 308 (2d ed.
1982).  In seeking judicial protection of tribal interests, the Federal
Government, of course,  was unrestrained by the doctrine of state sovereign
immunity.  United States v. Minnesota, 270 U. S., at 195, citing United
States v. Texas, 143 U. S. 621 (1892).
    In 1966, Congress enacted 28 U. S. C. MDRV 1362 as part of a larger
national policy of "self-determination" for the Native American peoples. 
See M. Price & R. Clinton, Law and the American Indian 86-91 (2d ed. 1983).
Consistent with that policy, "Congress contemplated that MDRV 1362 would be
used particularly in situations in which the United States suffered from a
conflict of interest or was otherwise unable or unwilling to bring suit as
trustee for the Indians."  Arizona v. San Carlos Apache Tribe, 463 U. S.
545, 560, n. 10 (1983).  In other words, Congress sought to eliminate the
tribes' dependence upon the United States for the vindication of federal
rights in the federal courts.
    In light of that legislative purpose, we held in Moe v. Confederated
Salish and Kootenai Tribes, 425 U. S. 463 (1976), that the Tax Injunction
Act, 28 U. S. C. MDRV 1341, does not bar an action to enjoin the collection
of state taxes brought by a tribe pursuant to MDRV 1362, although it
precludes such a suit by a private litigant.  Construing MDRV 1362, we
identified a congressional intent "that a tribe's access to federal court
to litigate a matter arising `under the Constitution, laws, or treaties'
would be at least in some respects as broad as that of the United States
suing as the tribe's trustee."  425 U. S., at 473.  Because the Federal
Government could have brought such a suit on the tribes' behalf, see
Heckman v. United States, 224 U. S. 413 (1912), we held that the tribes
were similarly empowered by MDRV 1362.
    I agree with respondents that the litigation authority bestowed on the
tribes through MDRV 1362 also includes the right to bring federal claims
against the States for damages.  The legislative history of the statute
reveals Congress' intention that the tribes bring litigation "involving
issues identical to those" that would have been raised by the United States
acting as trustee for the tribes.  H. R. Rep. No. 2040, 89th Cong., 2d
Sess., 2 (1966) (House Report).  There is no reason to believe that this
authority would be limited to prospective relief in the broad range of
suits brought against the States.
    Fundamentally, the vindication of Native American rights has been the
institutional responsibility of the Federal Government since the Republic's
founding.  See, e. g., Cherokee Nation v. Georgia, 5 Pet. 1, 17 (1831). 
Section 1362 represents a frank acknowledgment by the Government that it
often lacks the resources or the political will adequately to fulfill this
responsibility.  Given this admission, we should not lightly restrict the
authority granted the tribes to defend their own interests.  Rather, the
most reasoned interpretation of MDRV 1362 is as a congressional
authorization to bring those suits that are necessary to vindicate fully
the federal rights of the tribes.  It hardly requires explication that
monetary remedies are often necessary to afford such relief.  Providing
"the means whereby the tribes are assured of the same judicial
determination whether the action is brought in their behalf by the
Government or by their own attorneys," House Report, at 2-3, necessarily
entails access to monetary redress from the States where federal rights
have been violated.
    In resisting this conclusion, the majority asserts that, because the
Tax Injunction Act is merely a congressional enactment while the doctrine
of sovereign immunity is a constitutional one, a "willingness to eliminate
the former in no way bespeaks a willingness to eliminate the latter." 
Ante, at 8.  But the premise does not lead to the conclusion.  Congress,
through appropriate legislation, may abrogate state sovereign immunity,
just as it may repeal or amend its own prior enactments.  Moreover, the Tax
Injunction Act, like the sovereign immunity doctrine, is rooted in
historical notions of federalism and comity.  See Fair Assessment in Real
Estate Assn., Inc. v. McNary, 454 U. S. 100, 103 (1981), and cases cited
therein.  In light of these parallels, I find the expansive congressional
purpose the Court identified in Moe to provide substantial support for the
proposition that MDRV 1362 was intended to convey federal jurisdiction over
"all civil actions," MDRV 1362 (emphasis added), brought by recognized
tribes that the Government could have brought on their behalf.
    "Finally, in construing this `admittedly ambiguous' statute, Board of
Comm'rs v. Seber, [318 U. S. 705, 713 (1943)], we must be guided by that
`eminently sound and vital canon,' Northern Cheyenne Tribe v. Hollowbreast,
425 U. S. 649, 655 n. 7 (1976), that `statutes passed for the benefit of
dependent Indian tribes . . . are to be liberally construed, doubtful
expressions being resolved in favor of the Indians.'  Alaska Pacific
Fisheries v. United States, 248 U. S. 78, 89 (1918)."  Bryan v. Itasca
County, 426 U. S. 373, 392 (1976).  Unlike the ill-conceived interpretive
rule adopted so recently in Atascadero, this canon of construction dates
back to the earliest years of our Nation's history.  See, e. g., Worcester
v. Georgia, 6 Pet., at 582; The Kansas Indians, 5 Wall. 737 (1867); Choate
v. Trapp, 224 U. S. 665, 675 (1912).  Indeed, it is rooted in the unique
trust relationship between the tribes and the Federal Government that is
inherent in the constitutional plan.  See U. S. Const., Art. I, MDRV 8, cl.
3; Art. I, MDRV 2, cl. 3.  In light of this time-honored principle of
construction, it requires no linguistic contortion to read MDRV 1362's
grant of federal jurisdiction over "all civil actions" to encompass all
tribal litigation that the United States could have brought as the tribes'
guardian.

III 
    Having concluded that respondents' suit may be brought in federal
court, I agree with the Court of Appeals that respondents are recognized
"tribe[s] or band[s]" for purposes of MDRV 1362, and that they have alleged
a federal cause of action.  Accordingly, I would affirm the judgment of the
Court of Appeals.  I respectfully dissent from this Court's reversal of
that judgment.
------------------------------------------------------------------------------
1
    The Eleventh Amendment reads: "The Judicial power of the United States
shall not be construed to extend to any suit in law or equity, commenced or
prosecuted against one of the United States by Citizens of another State,
or by Citizens or Subjects of any Foreign State."  U. S. Const., Amdt. 11.
