Subject:  BLATCHFORD v. NATIVE VILLAGE OF NOATAK, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



BLATCHFORD, COMMISSIONER, DEPARTMENT OF COMMUNITY AND REGIONAL AFFAIRS OF
ALASKA v. NATIVE VILLAGE OF NOATAK et al. 

certiorari to the united states court of appeals for the ninth circuit 

No. 89-1782.  Argued February 19, 1991 -- Decided June 24, 1991 

Respondents, Alaska Native villages, brought suit against petitioner, a
state official, seeking an order requiring payment to them of money
allegedly owed under a state revenue-sharing statute.  The District Court
dismissed the suit as violating the Eleventh Amendment.  The Court of
Appeals reversed, first on the ground that 28 U. S. C. MDRV 1362
constituted a congressional abrogation of Eleventh Amendment immunity, and
then, upon reconsideration, on the ground that Alaska had no immunity
against suits by Indian tribes.

Held:

    1. The Eleventh Amendment bars suits by Indian tribes against States
without their consent.  Respondents' argument that traditional principles
of sovereign immunity restrict suits only by individuals, and not by other
sovereigns, was rejected in Monaco v. Mississippi, 292 U. S. 313, 322-323. 
Nor is there merit to respondents' contention that the States consented to
suits by tribes in the "plan of the convention."  See ibid.  Just as in
Monaco with regard to foreign sovereigns, see id., at 330, there is no
compelling evidence that the Founders thought that the States waived their
immunity with regard to tribes when they adopted the Constitution. 
Although tribes are in some respects more like States -- which may sue each
other, South Dakota v. North Carolina, 192 U. S. 286, 318 -- than like
foreign sovereigns, it is the mutuality of concession that makes the
States' surrender of immunity from suits by sister States plausible.  There
is no such mutuality with tribes, which have been held repeatedly to enjoy
immunity against suits by States.  Oklahoma Tax Commission v. Citizen Band
Potawatomi Indian Tribe of Okla., 498 U. S. ---, ---.  Pp. 2-6.

    2. Section 1362 -- which grants district courts original jurisdiction
to hear "all civil actions, brought by any Indian tribe  . . . , wherein
the matter in controversy arises under" federal law -- does not operate to
void the Eleventh Amendment's bar of tribes' suits against States.  Pp.
6-11.

    (a) Assuming the doubtful proposition that the Federal Government's
exemption from state sovereign immunity can be delegated, MDRV 1362 does
not embody a general delegation to tribes of the Federal Government's
authority, under United States v. Minnesota, 270 U. S. 181, 195, to sue
States on the tribes' behalf.  Although Moe v. Confederated Salish and
Kootenai Tribes, 425 U. S. 463 -- which held that MDRV 1362 revoked as to
tribes the Tax Injunction Act's denial of federal court access to persons
other than the United States seeking injunctive relief from state taxation
-- equated tribal access to federal court with the United States' access,
it did not purport to do so generally, nor on the basis of a "delegation"
theory, nor with respect to constitutional (as opposed to merely statutory)
constraints.  Pp. 6-9.

    (b) Nor does MDRV 1362 abrogate Eleventh Amendment immunity.  It does
not satisfy the standard for congressional abrogation set forth in Dellmuth
v. Muth, 491 U. S. 223, 227-228 , since it does not reflect an
"unmistakably clear" intent to abrogate immunity, made plain "in the
language of the statute."  Nor was it a sufficiently clear statement under
the less stringent standard of Parden v. Terminal Railway of Alabama Docks
Dept., 377 U. S. 184, which case (unlike Delmuth) had already been decided
at the time of MDRV 1362's enactment in 1966.  That case neither mentioned
nor was premised on abrogation (as opposed to consensual waiver) -- and
indeed the Court did not even acknowledge the possibility of congressional
abrogation until 1976, Fitzpatrick v. Bitzer, 427 U. S. 445.  Pp. 9-11.

    3. Respondents' argument that the Eleventh Amendment does not bar their
claim for injunctive relief must be considered initially by the Court of
Appeals on remand.  P. 11.

896 F. 2d 1157, reversed and remanded.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, O'Connor, Kennedy, and Souter, JJ., joined.  Blackmun, J., filed
a dissenting opinion, in which Marshall and Stevens, JJ., joined.

------------------------------------------------------------------------------