Subject: 89-1793 -- CONCUR, UNITED STATES v. GAUBERT

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1793 



UNITED STATES, PETITIONER v. THOMAS M. 
GAUBERT 


on writ of certiorari to the united states court of appeals for the fifth
circuit 


[March 26, 1991] 



    Justice Scalia, concurring.
    I concur in the judgment and in much of the opinion of the Court.  I
write separately because I do not think it necessary to analyze
individually each of the particular actions challenged by Gaubert, nor do I
think an individualized analysis necessarily leads to the results the Court
obtains.

I 
    The so-called discretionary function exception to the Federal Tort
Claims Act (FTCA) does not protect all governmental activities involving an
element of choice.  Berkovitz v. United States, 486 U. S. 531, 536-537
(1988).  The choice must be "grounded in social, economic, [or] political
policy,"  United States v. Varig Airlines, 467 U. S. 797, 814 (1984), or,
more briefly, must represent a "policy judgment,"  Ber kovitz, 486 U. S.,
at 537.  Unfortunately, lower courts have had difficulty in applying this
test.
    The Court of Appeals in this case concluded that a choice involves
policy judgment (in the relevant sense) if it is made at a planning rather
than an operational level within the agency.  885 F. 2d 1284, 1287 (1989). 
I agree with the Court that this is wrong.  I think, however, that the
level at which the decision is made is often relevant to the discretionary
function inquiry, since the answer to that inquiry turns on both the
subject matter and the office of the decision maker.  In my view a choice
is shielded from liability by the discretionary function exception if the
choice is, under the particular circumstances, one that ought to be
informed by considerations of social, economic, or political policy and is
made by an officer whose official responsibilities include assessment of
those considerations.
    This test, by looking not only to the decision but also to the officer
who made it, recognizes that there is something to the planning vs.
operational dichotomy -- though the "something" is not precisely what the
Court of Appeals believed.  Ordinarily, an employee working at the
operational level is not responsible for policy decisions, even though
policy considerations may be highly relevant to his actions.  The dock
foreman's decision to store bags of fertilizer in a highly compact fashion
is not protected by this exception because, even if he carefully calculated
considerations of cost to the government versus safety, it was not his
responsibility to ponder such things; the Secretary of Agriculture's
decision to the same effect is protected, because weighing those
considerations is his task.  Cf. Dalehite v. United States, 346 U. S. 15
(1953).  In Indian Towing Co. v. United States, 350 U. S. 61 (1956), the
United States was held liable for, among other things, the failure of Coast
Guard maintenance personnel adequately to inspect electrical equipment in a
lighthouse; though there could conceivably be policy reasons for conducting
only superficial inspections, the decisions had been made by the
maintenance personnel, and it was assuredly not their responsibility to
ponder such things.  This same factor explains why it is universally
acknowledged that the discretionary function exception never protects
against liability for the negligence of a vehicle driver.  See ante, at 8,
n. 7.  The need for expedition vs. the need for safety may well represent a
policy choice, cf. Dalehite, supra, but the government does not expect its
drivers to make that choice on a case-bycase basis.
    Moreover, not only is it necessary for application of the discretionary
function exception that the decisionmaker be an official who possesses the
relevant policy responsibility, but also the decisionmaker's close
identification with policymaking can be strong evidence that the other half
of the test is met -- i. e., that the subject-matter of the decision is one
that ought to be informed by policy considerations.  I am much more
inclined to believe, for example, that the manner of storing fertilizer
raises economic policy concerns if the decision on that subject has been
reserved to the Secretary of Agriculture himself.  That it is proper to
take the level of the decisionmaker into account is supported by the phrase
of the FTCA immediately preceding the discretionary function exception,
which excludes governmental liability for acts taken, "exercising due care,
in the execution of a . . . regulation, whether or not such . . .
regulation be valid."  We have taken this to mean that regulations "[can]
not be attacked by claimants under the Act."  Dalehite, 346 U. S., at 42. 
This immunity represents an absolute statutory presumption, so to speak,
that all regulations involve policy judgments that must not be interfered
with.  I think there is a similar presumption, though not an absolute one,
that decisions reserved to policy-making levels involve such judgments --
and the higher the policy-making level, the stronger the presumption.

II 
    Turning to the facts of the present case, I find it difficult to say
that the particular activities of which Gaubert complains are necessarily
discretionary functions, so that a motion to dismiss could properly be
granted on that ground.  To take but one example, Gaubert alleges that the
regulators acted negligently in selecting consultants to advise the bank. 
The Court argues that such a decision, even though taken in the course of
"day-to-day" management, surely involves an element of choice.  But that
answers only the first half of the Berkovitz inquiry.  It remains to be
determined whether the choice is of a policymaking nature.  Perhaps one can
imagine a relatively high- level government official, authorized generally
to manage the bank in such fashion as to further applicable government
policies, who hires consultants and other employees with those policy
objectives in mind.  The discretionary function exception arguably would
protect such a hiring choice.  But one may also imagine a federal officer
of relatively low level, authorized to hire a bank consultant by applying
ordinary standards of business judgment, and not authorized to consider
matters of government policy in the process.  That hiring decision would
not be protected by the discretionary function exception, even though some
element of choice is involved.
    I do not think it advances the argument to observe, ante, at 16, that
"[t]here are no allegations that the regulators gave anything other than
the kind of advice that was within the purview of the policies behind the
statutes."  An official may act "within the purview" of the relevant policy
without himself making policy decisions -- in which case, if the action is
negligent (and was not specifically mandated by the relevant policy, see
Dalehite, 346 U. S. at 36), the discretionary function exception does not
bar United States liability.  Contrariwise, action "outside the purview" of
the relevant policy does not necessarily fail to qualify for the
discretionary function defense.  If the action involves policy discretion,
and the officer is authorized to exercise that discretion, the defense
applies even if the discretion has been exercised erroneously, so as to
frustrate the relevant policy.  See 28 U. S. C. MDRV 2680(a) (discretionary
function exception applies "whether or not the discretion involved be
abused.").  In other words, action "within the purview" of the relevant
policy is neither a necessary nor a sufficient condition for invoking the
discretionary function exception.
    The present case comes to us on a motion to dismiss.  Lacking any sort
of factual record, we can do little more than speculate as to whether the
officers here exercised policymaking responsibility with respect to the
individual acts in question.  Without more, the motion would have to be
denied.  I think, however, that the Court's conclusion to the contrary is
properly reached under a slightly different approach.  The alleged misdeeds
complained of here were not actually committed by federal officers. 
Rather, federal officers "recommended" that such actions be taken, making
it clear that if the recommendations were not followed the bank would be
seized and operated directly by the regulators.  In effect, the Federal
Home Loan Bank Board (FHLBB) imposed the advice which Gaubert challenges as
a condition of allowing the bank to remain independent.  But surely the
decision whether or not to take over a bank is a policy-based decision to
which liability may not attach -- a decision that ought to be influenced by
considerations of "social, economic, [or] political policy," Varig
Airlines, 467 U. S., at 814, and that in the nature of things can only be
made by FHLBB officers responsible for weighing such considerations.  I
think a corollary is that setting the conditions under which the FHLBB will
or will not take over a bank is an exercise of policymaking discretion.  By
establishing such a list of conditions, as was done here, the Board in
effect announces guidelines pursuant to which it will exercise its
discretionary function of taking over the bank.  Establishing guidelines
for the exercise of a discretionary function is unquestionably a
discretionary function.  Thus, without resort to item-by-item analysis, I
would find each of Gaubert's challenges barred by the discretionary
function exception.
------------------------------------------------------------------------------