Subject:  UNITED STATES v. GAUBERT, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


UNITED STATES v. GAUBERT 


certiorari to the united states court of appeals for the fifth circuit 

No. 89-1793.  Argued November 26, 1990 -- Decided March 26, 1991 

When the events in this case occurred, the Home Owners' Loan Act authorized
the Federal Home Loan Bank Board (FHLBB) to proscribe rules and regulations
providing "for the organization, incorporation, examination, and
regulation" of federal savings and loan associations, and to issue
charters, "giving primary consideration to the best practices of thrift
institutions in the United States."  12 U. S. C. MDRV 1464(a).  Pursuant to
the Act, the FHLBB and the Federal Home Loan Bank-Dallas (FHLB-D) undertook
to advise about and oversee certain aspects of the operation of Independent
American Savings Association (IASA), but instituted no formal action
against the institution.  At their request, respondent Gaubert, chairman of
the board and IASA's largest stockholder, removed himself from IASA's
management and posted security for his personal guarantee that IASA's net
worth would exceed regulatory minimums.  When the regulators threatened to
close IASA unless its management and directors resigned, new management and
directors were recommended by FHLB-D.  Thereafter, FHLB-D became more
involved in IASA's day-to-day business, recommending the hiring of a
certain consultant to advise it on operational and financial matters;
advising it concerning whether, when, and how its subsidiaries should be
placed into bankruptcy; mediating salary disputes; reviewing the draft of a
complaint to be used in litigation; urging it to convert from state to
federal charter; and intervening when the state savings and loan department
attempted to install a supervisory agent at IASA.  The new directors soon
announced that IASA had a substantial negative net worth, and the Federal
Savings and Loan Insurance Corporation (FSLIC) assumed receivership of the
institution.  After his administrative tort claim was denied, Gaubert filed
an action in the District Court against the United States under the Federal
Tort Claims Act (FTCA), seeking damages for the lost value of his shares
and for the property forfeited under his personal guarantee on the ground
that the FHLBB and FHLB-D had been negligent in carrying out their
supervisory activities.  The court granted the Government's motion to
dismiss on the ground that the regulators' actions fell within the
discretionary function exception to the FTCA, 28 U. S. C. MDRV 2680(a). 
The Court of Appeals reversed in part.  Relying on Indian Towing Co. v.
United States, 350 U. S. 61, the court found that the claims concerning the
regulators' activities after they assumed a supervisory role in IASA's
day-to-day affairs were not "policy decisions," which fall within the
exception, but were "operational actions," which do not.

Held:

    1. The discretionary function exception covers acts involving an
element of judgment or choice if they are based on considerations of public
policy.  It is the nature of the conduct rather than the status of the
actor that governs whether the exception applies.  In addition to
protecting policymaking or planning functions and the promulgation of
regulations to carry out programs, the exception also protects Government
agents' actions involving the necessary element of choice and grounded in
the social, economic, or political goals of a statute and regulations.  If
an employee obeys the direction of a mandatory regulation, the Government
will be protected because the action will be deemed in furtherance of the
policies which led to the regulation's promulgation; and if an employee
violates a mandatory regulation, there will be no shelter from liability
because there is no room for choice and the action will be contrary to
policy.  On the other hand, when established governmental policy, as
expressed or implied by statute, regulation, or agency guidelines, allows a
Government agent to exercise discretion, there is a strong presumption that
the agent's acts are grounded in policy when exercising that discretion. 
Pp. 5-8.

    2. The Court of Appeals erred in holding that the discretionary
function exception does not reach decisions made at the operational or
management level of IASA.  There is nothing in the description of a discre
tionary act that refers exclusively to policymaking or planning functions. 
Day-to-day management of banking affairs regularly requires judgment as to
which of a range of permissive courses is the wisest.  Neither Dalehite v.
United States, 346 U. S. 15, Indian Towing, supra, nor Ber kovitz v. United
States, 468 U. S. 531, supports Gaubert's and the Court of Appeals'
position that there is a dichotomy between discretionary functions and
operational activities.  Pp. 9-10.

    3. The Court of Appeals erred in holding that some of the acts alleged
in Gaubert's Amended Complaint were not discretionary acts within the
meaning of MDRV 2680(a).  The challenged actions did not go beyond "normal
regulatory activity."  They were discretionary, since there were no formal
regulations governing the conduct in question, and since the relevant
statutory provisions left to the agency's judgment when to institute
proceedings against a financial institution and which mechanism to use. 
Although the statutes provided only for formal proceedings, they did not
prevent regulators from supervising IASA by informal means, a view held by
the FHLBB, FHLBB Resolution No. 82-381.  Gaubert's argument that the
actions fall outside the exception because they involved the mere
application of technical skills and business expertise was rejected when
the rationale of the Court of Appeals' decision was disapproved.  The
FHLBB's Resolution, coupled with the relevant statutory provisions,
established governmental policy which is presumed to have been furthered
when the regulators undertook day-to-day operational decisions.  Each of
the regulators' actions was based on public policy considerations related
either to the protection of the FSLIC's insurance fund or to federal
oversight of the thrift industry.  Although the regulators used the power
of persuasion to accomplish their goals, neither the pervasiveness of their
presence nor the forcefulness of their recommendations is sufficient to
alter their actions' supervisory nature.  Pp. 10-17.

885 F. 2d 1284, reversed and remanded.

White, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Marshall, Blackmun, Stevens, O'Connor, Kennedy, and Souter, JJ.,
joined.  Scalia, J., filed an opinion concurring in the judgment.

------------------------------------------------------------------------------