Subject:  MASSON v. NEW YORKER MAGAZINE, INC., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


MASSON v. NEW YORKER MAGAZINE, INC., et al. 

certiorari to the united states court of appeals for the ninth circuit 

No. 89-1799.  Argued January 14, 1991 -- Decided June 20, 1991 

Petitioner Masson, a psychoanalyst, became disillusioned with Freudian
psychology while serving as Projects Director of the Sigmund Freud
Archives, and was fired after advancing his own theories.  Thereafter,
respondent Malcolm, an author and contributor to respondent The New Yorker,
a magazine, taped several interviews with Masson and wrote a lengthy
article on his relationship with the Archives.  One of Malcolm's narrative
devices consists of enclosing lengthy passages attributed to Masson in
quotation marks.  Masson allegedly expressed alarm about several errors in
those passages before the article was published.  After its publication,
and with knowledge of Masson's allegations that it contained defamatory
material, respondent Alfred A. Knopf, Inc., published the work as a book,
which portrayed Masson in a most unflattering light.  He brought an action
for libel under California law in the Federal District Court, concentrating
on passages alleged to be defamatory, six of which are before this Court. 
In each instance, the quoted statement does not appear in the taped
interviews.  The parties dispute whether there were additional untaped
interviews, the notes from which Malcolm allegedly transcribed.  The court
granted respondents' motion for summary judgment.  It concluded that the
alleged inaccuracies were substantially true or were rational
interpretations of ambiguous conversations, and therefore did not raise a
jury question of actual malice, which is required when libel is alleged by
a public figure.  The Court of Appeals affirmed.  The court found, among
other things, that one passage -- in which Masson was quoted as saying that
Archive officials had considered him an "intellectual gigolo" while the
tape showed that he said he "was much too junior within the hierarchy of
analysis for these important . . . analysts to be caught dead with [him]"
-- was not defamatory and would not be actionable under the "incremental
harm" doctrine.

Held:

    1. The evidence presents a jury question whether Malcolm acted with
requisite knowledge of falsity or reckless disregard as to the truth or
falsity of five of the passages.  Pp. 11-27.

    (a) As relevant here, the First Amendment limits California's libel law
by requiring that a public figure prove by clear and convincing evidence
that the defendant published the defamatory statement with actual malice. 
However, in place of the term actual malice, it is better practice that
jury instructions refer to publication of a statement with knowledge of
falsity or reckless disregard as to truth or falsity.  Pp. 11-13.

    (b) A trier of fact in this case could find that the reasonable reader
would understand the quotations attributed to Masson to be nearly verbatim
reports of his statements.  In general, quotation marks indicate a verbatim
reproduction, and quotations add authority to a statement and credibility
to an author's work.  A fabricated quotation may injure reputation by
attributing an untrue factual assertion to the speaker, or by indicating a
negative personal trait or an attitude the speaker does not hold.  While
some quotations do not convey that the speaker actually said or wrote the
quoted material, such is not the case here.  Malcolm's work gives the
reader no clue that the quotations are anything but the reproductions of
actual conversations, and the work was published in a magazine that enjoyed
a reputation for scrupulous factual inquiry.  These factors could lead a
reader to take the quotations at face value.  Pp. 13-15.

    (c) The common law of libel overlooks minor inaccuracies and
concentrates upon substantial truth.  Thus, a deliberate alteration of a
plaintiff's words does not equate with knowledge of falsity for purposes of
New York Times Co. v. Sullivan, 376 U. S. 254, 279-280, and Gertz v. Robert
Welch, Inc., 418 U. S. 341, 342, unless it results in a material change in
the statement's meaning.  While the use of quotations to attribute words
not in fact spoken is important to that inquiry, the idea that any
alteration beyond correction of grammar or syntax by itself proves falsity
is rejected.  Even if a statement has been recorded, the existence of both
a speaker and a reporter, the translation between two media, the addition
of punctuation, and the practical necessity to edit and make intelligible a
speakers' perhaps rambling comments, make it misleading to suggest that a
quotation will be reconstructed with complete accuracy.  However, if
alterations give a different meaning to a speaker's statements, bearing
upon their defamatory character, then the device of quotations might well
be critical in finding the words actionable.  Pp. 15-20.

    (d) Although the Court of Appeals applied a test of substantial truth,
it erred in going one step further and concluding that an altered quotation
is protected so long as it is a "rational interpretation" of the actual
statement.  The protection for rational interpretation serves First
Amendment principle by allowing an author the interpretive license that is
necessary when relying upon ambiguous sources; but where a writer uses a
quotation that a reasonable reader would conclude purports to be a verbatim
repetition of the speaker's statement, the quotation marks indicate that
the author is not interpreting the speaker's ambiguous statement, but is
attempting to convey what the speaker said.  Time, Inc. v. Pape, 401 U. S.
279; Bose Corp. v. Consumers Union of United States, Inc., 466 U. S. 485,
distinguished.  Pp. 20-22.

    (e) In determining whether Masson has shown sufficient falsification to
survive summary judgment, it must be assumed, except where otherwise
evidenced by the tape recordings' transcripts, that he is correct in
denying that he made the statements Malcolm attributed to him, and that
Malcolm reported with knowledge or reckless disregard of the differences
between what he said and what was quoted.  Malcolm's typewritten notes
should not be considered, since Masson denied making the statements, and
since the record contains substantial additional evidence to support a jury
determination under a clear and convincing evidence standard that Malcolm
deliberately or recklessly altered the quotations.  While she contests
Masson's allegations, only a trial on the merits will resolve the factual
dispute.  Pp. 22-23.

    (f) Five of the six published passages differ materially in meaning
from the tape recorded statements so as to create an issue of fact for a
jury as to falsity.  Whether the "intellectual gigolo" passage is
defamatory is a question of California law, and to the extent that the
Court of Appeals based its conclusion on the First Amendment, it was
mistaken.  Moreover, an "incremental harm" doctrine -- which measures the
incremental reputational harm inflicted by the challenged statements beyond
the harm imposed by the nonactionable remainder of the publication -- is
not compelled as a matter of First Amendment protection for speech, since
it does not bear on whether a defendant has published a statement with
knowledge of falsity or reckless disregard of whether it was false or not. 
Pp. 23-27.

    2. On remand, the Court of Appeals should consider Masson's argument
that the District Court erred in granting summary judgment to the New
Yorker Magazine, Inc., and Alfred A. Knopf, Inc., on the basis of their
respective relations with Malcolm or the lack of any independent actual
malice, since the court failed to reach his argument because of its
disposition with respect to Malcolm.  P. 27.

895 F. 2d 1535, reversed and remanded.

Kennedy, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Marshall, Blackmun, Stevens, O'Connor, and Souter, JJ., joined, and in
Parts I, II-A, II-D, and III-A of which White and Scalia, JJ., joined. 
White, J., filed an opinion concurring in part and dissenting in part, in
which Scalia, J., joined.

------------------------------------------------------------------------------