Subject:  COUNTY OF RIVERSIDE v. McLAUGHLIN, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 




COUNTY OF RIVERSIDE et al. v. McLAUGHLIN et al. 

certiorari to the united states court of appeals for the ninth circuit 

No. 89-1817.  Argued January 7, 1991 -- Decided May 13, 1991 

Respondent McLaughlin brought a class action seeking injunctive and
declaratory relief under 42 U. S. C. MDRV 1983, alleging that petitioner
County of Riverside (County) violated the holding of Gerstein v. Pugh, 420
U. S. 103, by failing to provide "prompt" judicial determinations of
probable cause to persons who, like himself, were arrested without a
warrant.  The County combines such determinations with arraignment
procedures which, under County policy, must be conducted within two days of
arrest, excluding weekends and holidays.  The County moved to dismiss the
complaint, asserting that McLaughlin lacked standing to bring the suit
because the time for providing him a "prompt" probable cause determination
had already passed and he had failed to show, as required by Los Angeles v.
Lyons, 461 U. S. 95, that he would again be subject to the allegedly
unconstitutional conduct.  The District Court never explicitly ruled on the
motion to dismiss, but accepted for filing a second amended complaint --
the operative pleading here -- which named respondents James, Simon, and
Hyde as additional individual plaintiffs and class representatives, and
alleged that each of them had been arrested without a warrant, had not
received a prompt probable cause hearing, and was still in custody.  The
court granted class certification and subsequently issued a preliminary
injunction requiring that all persons arrested by the County without a
warrant be provided probable cause determinations within 36 hours of
arrest, except in exigent circumstances.  The Court of Appeals affirmed,
rejecting the County's Lyonsbased standing argument and ruling on the
merits that the County's practice was not in accord with Gerstein's
promptness requirement because no more than 36 hours were needed to
complete the administrative steps incident to arrest.

Held:

    1. Plaintiffs have Article III standing.  At the time the second
amended complaint was filed, James, Simon, and Hyde satisfied the standing
doctrine's core requirement that they allege personal injury fairly
traceable to the County's allegedly unlawful conduct and likely to be
redressed by the requested injunction.  See, e. g., Allen v. Wright, 468 U.
S. 737, 751.  Lyons, supra, distinguished.  Although the named plaintiffs'
claims were subsequently rendered moot by their receipt of probable cause
hearings or their release from custody, they preserved the merits of the
controversy for this Court's review by obtaining class certification.  See,
e. g., Gerstein, 420 U. S., at 110-111, n. 11.  This Court is not deprived
of jurisdiction by the fact that the class was not certified until after
the named plaintiffs' claims became moot.  Such claims are so inherently
transitory, see, e. g., id., at 110, n. 11, that the "relation back"
doctrine is properly invoked to preserve the case's merits for judicial
resolution, see, e. g., Swisher v. Brady, 438 U. S. 204, 213-214, n. 11. 
Pp. 4-6.

    2. The County's current policy and practice do not comport fully with
Gerstein's requirement of a "prompt" probable cause determination.  Pp.
6-13.

    (a) Contrary to the Court of Appeals' construction, Gerstein implicitly
recognized that the Fourth Amendment does not compel an immediate
determination of probable cause upon completion of the administrative steps
incident to arrest.  In requiring that persons arrested without a warrant
"promptly" be brought before a neutral magistrate for such a determination,
420 U. S. 114, 125, Gerstein struck a balance between the rights of
individuals and the realities of law enforcement.  Id., at 113.  Gerstein
makes clear that the Constitution does not impose on individual
jurisdictions a rigid procedural framework for making the required
determination, but allows them to choose to comply in different ways.  Id.,
at 123.  In contrast, the Court of Appeals' approach permits no flexibility
and is in error.  Pp. 6-9.

    (b) In order to satisfy Gerstein's promptness requirement, a
jurisdiction that chooses to combine probable cause determinations with
other pretrial proceedings must do so as soon as is reasonably feasible,
but in no event later than 48 hours after arrest.  Providing a probable
cause determination within that time frame will, as a general matter,
immunize such a jurisdiction from systemic challenges.  Although a hearing
within 48 hours may nonetheless violate Gerstein if the arrested individual
can prove that his or her probable cause determination was delayed
unreasonably, courts evaluating the reasonableness of a delay must allow a
substantial degree of flexibility, taking into account the practical
realities of pretrial procedures.  Where an arrested individual does not
receive a probable cause determination within 48 hours, the burden of proof
shifts to the government to demonstrate the existence of a bona fide
emergency or other extraordinary circumstance, which cannot include
intervening weekends or the fact that in a particular case it may take
longer to consolidate pretrial proceedings.  Pp. 9-12.

    (c) Although the County is entitled to combine probable cause
determinations with arraignments, it is not immune from systemic challenges
such as this class action.  Its regular practice exceeds the
constitutionally permissible 48-hour period because persons arrested on
Thursdays may have to wait until the following Monday before receiving a
probable cause determination, and the delay is even longer if there is an
intervening holiday.  Moreover, the lower courts, on remand, must determine
whether the County's practice as to arrests that occur early in the week --
whereby arraignments usually take place on the last day possible -- is
supported by legitimate reasons or constitutes delay for delay's sake.  Pp.
12-13.

888 F. 2d 1276, vacated and remanded.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Kennedy, and Souter, JJ., joined.  Marshall, J., filed a
dissenting opinion, in which Blackmun and Stevens, JJ., joined.  Scalia,
J., filed a dissenting opinion.
------------------------------------------------------------------------------