Subject:  GENTILE v. STATE BAR OF NEVADA, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


GENTILE v. STATE BAR OF NEVADA 


certiorari to the supreme court of nevada 

No. 89-1836.  Argued April 15, 1991 -- Decided June 27, 1991 

Petitioner Gentile, an attorney, held a press conference the day after his
client, Sanders, was indicted on criminal charges under Nevada law.  Six
months later, a jury acquitted Sanders.  Subsequently, respondent State Bar
of Nevada filed a complaint against Gentile, alleging that statements he
made during the press conference violated Nevada Supreme Court Rule 177,
which prohibits a lawyer from making extrajudicial statements to the press
that he knows or reasonably should know will have a "substantial likelihood
of materially prejudicing" an adjudicative proceeding, 177(1), which lists
a number of statements that are "ordinarily . . . likely" to result in
material prejudice, 177(2), and which provides that a lawyer "may state
without elaboration . . . the general nature of the . . . defense"
"[n]otwithstanding subsection 1 and 2 (a-f)," 177(3).  The Disciplinary
Board found that Gentile violated the Rule and recommended that he be
privately reprimanded.  The State Supreme Court affirmed, rejecting his
contention that the Rule violated his right to free speech.

Held: The judgment is reversed.

106 Nev. ---, 787 P. 2d 386, reversed.

    Justice Kennedy delivered the opinion of the Court with respect to
Parts III and VI, concluding that, as interpreted by the Nevada Supreme
Court, Rule 177 is void for vagueness.  Its safe harbor provision, Rule
177(3), misled Gentile into thinking that he could give his press
conference without fear of discipline.  Given the Rule's grammatical
structure and the absence of a clarifying interpretation by the state
court, the Rule fails to provide fair notice to those to whom it is
directed and is so imprecise that discriminatory enforcement is a real
possibility.  By necessary operation of the word "notwithstanding," the
Rule contemplates that a lawyer describing the "general" nature of the
defense without "elaboration" need fear no discipline even if he knows or
reasonably should know that his statement will have a substantial
likelihood of materially prejudicing an adjudicative proceeding.  Both
"general" and "elaboration" are classic terms of degree which, in this
context, have no settled usage or tradition of interpretation in law, and
thus a lawyer has no principle for determining when his remarks pass from
the permissible to the forbidden.  A review of the press conference --
where Gentile made only a brief opening statement and declined to answer
reporters' questions seeking more detailed comments -- supports his claim
that he thought his statements were protected.  That he was found in
violation of the Rules after studying them and making a conscious effort at
compliance shows that Rule 177 creates a trap for the wary as well as the
unwary.  Pp. 16-19.

    The Chief Justice delivered the opinion of the Court with respect to
Parts I and II, concluding that the "substantial likelihood of material
prejudice" test applied by Nevada and most other States satisfies the First
Amendment.  Pp. 4-15.

    (a) The speech of lawyers representing clients in pending cases may be
regulated under a less demanding standard than the "clear and present
danger" of actual prejudice or imminent threat standard established for
regulation of the press during pending proceedings.  See, e. g., Nebraska
Press Assn. v. Stuart, 427 U. S. 539.  A lawyer's right to free speech is
extremely circumscribed in the courtroom, see, e. g., Sacher v. United
States, 343 U. S. 1, 8, and, in a pending case, is limited outside the
courtroom as well, see, e. g., Sheppard v. Maxwell, 384 U. S. 333, 363. 
Cf. Seattle Times Co. v. Rhinehart, 467 U. S. 20.  Moreover, this Court's
decisions dealing with a lawyer's First Amendment right to solicit business
and advertise have not suggested that lawyers are protected to the same
extent as those engaged in other businesses, but have balanced the State's
interest in regulating a specialized profession against a lawyer's First
Amendment interest in the kind of speech at issue.  See, e. g., Bates v.
State Bar of Arizona, 433 U. S. 350.  Pp. 4-13.

    (b) The "substantial likelihood of material prejudice" standard is a
constitutionally permissible balance between the First Amendment rights of
attorneys in pending cases and the State's interest in fair trials. 
Lawyers in such cases are key participants in the criminal justice system,
and the State may demand some adherence to that system's precepts in
regulating their speech and conduct.  Their extrajudicial statements pose a
threat to a pending proceeding's fairness, since they have special access
to information through discovery and client communication, and since their
statements are likely to be received as especially authoritative.  The
standard is designed to protect the integrity and fairness of a State's
judicial system and imposes only narrow and necessary limitations on
lawyers' speech.  Those limitations are aimed at comments that are likely
to influence a trial's outcome or prejudice the jury venire, even if an
untainted panel is ultimately found.  Few interests under the Constitution
are more fundamental than the right to a fair trial by impartial jurors,
and the State has a substantial interest in preventing officers of the
court from imposing costs on the judicial system and litigants arising from
measures, such as a change of venue, to ensure a fair trial.  The restraint
on speech is narrowly tailored to achieve these objectives, since it
applies only to speech that is substantially likely to have a materially
prejudicial effect, is neutral to points of view, and merely postpones the
lawyer's comments until after the trial.  Pp. 13-15.

Kennedy, J., announced the judgment of the Court and delivered the opinion
of the Court with respect to Parts III and VI, in which Marshall, Blackmun,
Stevens, and O'Connor, JJ., joined, and an opinion with respect to Parts I,
II, IV, and V, in which Marshall, Blackmun, and Stevens, JJ., joined. 
Rehnquist, C. J., delivered the opinion of the Court with respect to Parts
I and II, in which White, O'Connor, Scalia, and Souter, JJ., joined, and a
dissenting opinion with respect to Part III, in which White, Scalia, and
Souter, JJ., joined.  O'Connor, J., filed a concurring opinion.

------------------------------------------------------------------------------