Subject: 89-1838 & 89-1845 -- DISSENT, EEOC v. ARABIAN AMERICAN OIL CO.

    


    SUPREME COURT OF THE UNITED STATES 


Nos. 89-1838 and 89-1845 


EQUAL EMPLOYMENT OPPORTUNITY 
COMMISSION, PETITIONER 
v. 
89-1838
ARABIAN AMERICAN OIL COMPANY and ARAMCO SERVICES COMPANY 


ALI BOURESLAN, PETITIONER 
v. 
89-1845
ARABIAN AMERICAN OIL COMPANY and ARAMCO SERVICES COMPANY 

on writs of certiorari to the united states court of appeals for the fifth
circuit 

[March 26, 1991] 



    Justice Marshall, with whom Justice Blackmun and Justice Stevens join,
dissenting.
    Like any issue of statutory construction, the question whether Title
VII protects United States citizens from discrimination by United States
employers abroad turns solely on congressional intent.  As the majority
recognizes, our inquiry into congressional intent in this setting is
informed by the traditional "canon of construction which teaches that
legislation of Congress, unless a contrary intent appears, is meant to
apply only within the territorial jurisdiction of the United States." 
Foley Bros., Inc. v. Filardo, 336 U. S. 281, 285 (1949).  But contrary to
what one would conclude from the majority's analysis, this canon is not a
"clear statement" rule, the application of which relieves a court of the
duty to give effect to all available indicia of the legislative will. 
Rather, as our case law applying the presumption against
extraterritoriality well illustrates, a court may properly rely on this
presumption only after exhausting all of the traditional tools "whereby
unexpressed congressional intent may be ascertained."  Ibid.  When these
tools are brought to bear on the issue in this case, the conclusion is
inescapable that Congress did intend Title VII to protect United States
citizens from discrimination by United States employers operating overseas.
Consequently, I dissent.

I 
    Because it supplies the driving force of the majority's analysis, I
start with "[t]he canon . . . that legislation of Congress, unless a
contrary intent appears, is meant to apply only within the territorial
jurisdiction of the United States."  Ibid.  The majority recasts this
principle as "the need to make a clear statement that a statute applies
overseas."  Ante, at 13 (emphasis added).  So conceived, the presumption
against extraterritoriality allows the majority to derive meaning from
various instances of statutory silence -- from Congress' failure, for
instance, "to mention foreign nations or foreign proceedings," ante, at 10,
"to provide any mechanisms for overseas enforcement," ibid., or to
"addres[s] the subject of conflicts with foreign laws and procedures,"
ante, at 11.  At other points, the majority relies on its reformulation of
the presumption to avoid the "need [to] choose between . . . competing
interpretations" of affirmative statutory language that the majority
concludes "does not speak directly to the question" of extraterritoriality.
Ante, at 5 (emphasis added).  In my view, the majority grossly distorts the
effect of this rule of construction upon conventional techniques of
statutory interpretation.
    Our most extensive discussion of the presumption against
extraterritoriality can be found in Foley Brothers, supra.  The issue in
that case was whether the Eight Hour Law -- a statute regulating the length
of the workday of employees hired to perform contractual work for the
United States -- applied to construction projects in foreign nations. 
After noting "the assumption that Congress is primarily concerned with
domestic conditions," the Court concluded that there was "nothing in the
Act itself, as amended, nor in the legislative history, which would lead to
the belief that Congress entertained any intention other than the normal
one in this case."  336 U. S., at 285.  The Court put particular emphasis
on "[t]he scheme of the Act," including Congress' failure to draw a
"distinction . . . therein between laborers who are aliens and those who
are citizens of the United States."  Id., at 286.  "The absence of any
[such] distinction," the Court explained, "indicates . . . that the statute
was intended to apply only to those places where the labor conditions of
both citizen and alien employees are a probable concern of Congress." 
Ibid.  The Court also engaged in extended analyses of the legislative
history of the statute, see id., at 286-288, and of pertinent
administrative interpretations, see id., at 288-290.
    The range of factors that the Court considered in Foley Brothers
demonstrates that the presumption against extraterritoriality is not a
"clear statement" rule.  Clear-statement rules operate less to reveal
actual congressional intent than to shield important values from an
insufficiently strong legislative intent to displace them.  See, e. g.,
Webster v. Doe, 486 U. S. 592, 601, 603 (1988); Atascadero State Hospital
v. Scanlon, 473 U. S. 234, 242-243 (1985); Kent v. Dulles, 357 U. S. 116,
130 (1958).  When they apply, such rules foreclose inquiry into extrinsic
guides to interpretation, see, e. g., Dellmuth v. Muth, 491 U. S. 223, 230
(1989), and even compel courts to select less plausible candidates from
within the range of permissible constructions, see, e. g., Edward J.
DeBartolo Corp. v. Florida Gulf Coast Building & Construction Trades
Council, 485 U. S. 568, 575 (1988).  The Court's analysis in Foley Brothers
was by no means so narrowly constrained.  Indeed, the Court considered the
entire range of conventional sources "whereby unexpressed congressional
intent may be ascertained," 336 U. S., at 285 (emphasis added), {1}
including legislative history, statutory structure, and administrative
interpretations.  Subsequent applications of the presumption against
extraterritoriality confirm that we have not imposed the drastic
clear-statement burden upon Congress before giving effect to its intention
that a particular enactment apply beyond the national boundaries.  See, e.
g., Steele v. Bulova Watch Co., 344 U. S. 280, 286-287 (1952) (relying on
"broad jurisdictional grant" to find intention that Lanham Act applies
abroad).
    The majority converts the presumption against extraterritoriality into
a clear-statement rule in part through selective quotation.  Thus, the
majority reports that the Court in New York Central R. Co. v. Chisholm, 268
U. S. 29 (1925), declined to construe the Federal Employers Liability Act
to apply extraterritorially because it concluded that the statute "
`contains no words which definitely disclose an intention to give it
extraterritorial effect,' " ante, at 6, quoting 268 U. S., at 31.  The
majority omits the remainder of the quoted sentence, which states, "nor do
the circumstances require an inference of such purpose."  268 U. S., at 31
(emphasis added).  Similarly, the majority notes that the Court in
McCulloch v. Sociedad Nacional de Marineros de Honduras, 372 U. S. 10
(1963), did not find " `any specific language' " in the National Labor
Relations Act indicating that Congress expected the statute to apply to
foreign-flag ships.  Ante, at 6, quoting 372 U. S., at 19.  The full
sentence states: "But, as in Benz[ v. Compania Naviera Hidalgo, S. A, 353
U. S. 138 (1957)], [petitioners] have been unable to point to any specific
language in the Act itself or in its extensive legislative history that
reflects such a congressional intent."  372 U. S., at 19 (emphasis added).
    The majority also overstates the strength of the presumption by drawing
on language from cases involving a wholly independent rule of construction:
"that `an act of congress ought never to be construed to violate the law of
nations if any other possible construction remains . . . . ' "  McCulloch
v. Sociedad Nacional, supra, at 21, quoting The Charming Betsy, 2 Cranch
64, 118 (1804) (Marshall, C. J.); see Benz v. Compania Naviera Hidalgo, S.
A., 353 U. S. 138, 146-147 (1957).  At issue in Benz was whether the Labor
Management Relations Act of 1947 "applie[d] to a controversy involving
damages resulting from the picketing of a foreign ship operated entirely by
foreign seamen under foreign articles while the vessel is temporarily in an
American port."  Id., at 138-139.  Construing the statute to apply under
such circumstances would have displaced labor regulations that were founded
on the law of another nation and that were applicable solely to foreign
nationals.  Id., at 139, 142, 146.  In language quoted in the majority's
opinion, see ante, at 3, the Court stated that "there must be present the
affirmative intention of the Congress clearly expressed" before it would
infer that Congress intended courts to enter "such a delicate field of
international relations."  Benz, supra, at 147.  Similarly, in McCulloch,
the Court focused on the absence of " `the affirmative intention of the
Congress clearly expressed,' " in declining to apply the National Labor
Relations Act to foreign-flag vessels with foreign crews.  372 U. S., at
22, quoting Benz, supra, at 147.  Extraterritorial application in McCulloch
would have violated not only "the well-established rule of international
law that the law of the flag state ordinarily governs the internal affairs
of a ship," 372 U. S., at 21, but also regulations issued by the State
Department, see id., at 20, and n. 11.
    Far from equating Benz and McCulloch's clear-statement rule with
Foley's presumption against extraterritoriality, the Court has until now
recognized that Benz and McCulloch are reserved for settings in which the
extraterritorial application of a statute would "implicat[e] sensitive
issues of the authority of the Executive over relations with foreign
nations."  NLRB v. Catholic Bishop of Chicago, 440 U. S. 490, 500 (1979);
see Weinberger v. Rossi, 456 U. S. 25, 32 (1982) (McCulloch rule designed
to avoid constructions that raise "foreign policy implications");
Longshoremen v. Ariadne Shipping Co., 397 U. S. 195, 198-199 (1970)
(declining to follow Benz and McCulloch in setting in which United States
citizens were employed by foreign vessels).  The strictness of the
McCulloch and Benz presumption permits the Court to avoid, if possible, the
separation-of-powers and internationalcomity questions associated with
construing a statute to displace the domestic law of another nation.  See
NLRB v. Catholic Bishop of Chicago, supra, at 500.  Nothing nearly so
dramatic is at stake when Congress merely seeks to regulate the conduct of
United States nationals abroad.  See Steele v. Bulova Watch Co., supra, at
285-286; Skiriotes v. Florida, 313 U. S. 69, 73-74 (1941). {2}
    Because petitioners advance a construction of Title VII that would
extend its extraterritorial reach only to United States nationals, it is
the weak presumption of Foley Brothers, not the strict clear-statement rule
of Benz and Mc Culloch, that should govern our inquiry here.  Under Foley
Brothers, a court is not free to invoke the presumption against
extraterritoriality until it has exhausted all available indicia of
Congress' intent on this subject.  Once these indicia are consulted and
given effect in this case, I believe there can be no question that Congress
intended Title VII to protect United States citizens from discrimination by
United States employers abroad.

II 
A 
    Title VII states:

"It shall be an unlawful employment practice for an employer . . . to fail
or refuse to hire or to discharge any individual, or otherwise to
discriminate against any individual with respect to his compensation,
terms, conditions, or privileges of employment, because of such
individual's race, color, religion, sex, or national origin."  42 U. S. C.
MDRV 2000e-2(a)(1).


Under the statute, "[t]he term `employer' means a person engaged in an
industry affecting commerce who has fifteen or more employees," MDRV
2000e(b); "[t]he term `commerce' means trade, traffic, commerce,
transportation, transmission, or communication among the several States; or
between a State and any place outside thereof. . . ."  MDRV 2000e(g).
    These terms are broad enough to encompass discrimination by United
States employers abroad.  Nothing in the text of the statute indicates that
the protection of an "individual" from employment discrimination depends on
the location of that individual's workplace; nor does anything in the
statute indicate that employers whose businesses affect commerce "between a
State and any other place outside thereof" are exempted when their
discriminatory conduct occurs beyond the Nation's borders.  While conceding
that it is "plausible" to infer from the breadth of the statute's central
prohibition that Congress intended Title VII to apply extraterritorially,
ante, at 5, the majority goes to considerable lengths to show that this
language is not sufficient to overcome the majority's clear-statement
conception of the presumption against extraterritoriality.  However,
petitioners claim no more -- and need claim no more, given additional
textual evidence of Congress' intent -- than that this language is
consistent with a legislative expectation that Title VII apply
extraterritorially, a proposition that the majority does not dispute.
    Confirmation that Congress did in fact expect Title VII's central
prohibition to have an extraterritorial reach is supplied by the so-called
"alien exemption" provision.  The alien-exemption provision states that
Title VII "shall not apply to an employer with respect to the employment of
aliens outside any State."  42 U. S. C. MDRV 2000e-1 (emphasis added). {3} 
Absent an intention that Title VII apply "outside any State," Congress
would have had no reason to craft this extraterritorial exemption.  And
because only discrimination against aliens is exempted, employers remain
accountable for discrimination against United States citizens abroad.
    The inference arising from the alien-exemption provision is more than
sufficient to rebut the presumption against extraterritoriality.  Compare
Pennsylvania v. Union Gas Co., 491 U. S. 1 (1989).  In Union Gas, we
considered the question whether Congress had stated with sufficient clarity
its intention to abrogate the States' Eleventh Amendment immunity under the
Comprehensive Environmental Response, Compensation, and Liability Act of
1980.  Based on a limited exemption provision directed at the States, we
concluded that Congress had spoken with sufficient clarity; absent "a
background understanding" that the general terms of the statute had made
the States amenable to suit, we explained, the limited exemption "would
[have] be[en] unnecessary."  Id., at 8.  If this logic is sufficiently
sharp to pierce the dense armor afforded the States by the clear-statement
abrogation rule of Atascadero State Hospital v. Scanlon, 473 U. S., at
242-243; accord, Dellmuth v. Muth, 491 U. S., at 230, then the same logic
necessarily overcomes the much weaker presumption against
extraterritoriality recognized in Foley Brothers.
    The history of the alien-exemption provision confirms the inference
that Congress expected Title VII to have extraterritorial application.  As
I have explained, the Court in Foley Brothers declined to construe the
Eight Hour Law to apply extraterritorially in large part because of "[t]he
absence of any distinction between citizen and alien labor" under the Law:


"Unless we were to read such a distinction into the statute we should be
forced to conclude . . . that Congress intended to regulate the working
hours of a citizen of Iran who chanced to be employed on a public work of
the United States in that foreign land. . . .  An intention so to regulate
labor conditions which are the primary concern of a foreign country should
not be attributed to Congress in the absence of a clearly expressed
purpose."  336 U. S., at 286.


The language comprising the alien-exemption provision first appeared in an
employment-discrimination bill introduced only seven weeks after the Court
decided Foley Brothers, see H. R. 4453, 81st Cong., 1st Sess. (1949), and
was clearly aimed at insulating that legislation from the concern that
prevented the Court from adopting an extraterritorial construction of the
Eight Hour Law.  The legislative history surrounding Title VII leaves no
doubt that Congress had extraterritorial application in mind when it
revived the alienexemption provision from the earlier antidiscrimination
bill: 


"In section 4 of the Act, a limited exception is provided for employers
with respect to employment of aliens outside of any State . . . .  The
intent of [this] exemption is to remove conflicts of law which might
otherwise exist between the United States and a foreign nation in the
employment of aliens outside the United States by an American enterprise." 
H. R. Rep. No. 570, 88th Cong., 1st Sess. 4 (1963) (emphasis added),
reprinted in Civil Rights, Hearings on H. R. 7152, as amended, before
Subcommittee No. 5 of the Committee on the Judiciary, 88th Cong., 1st Sess.
2303 (Civil Rights Hearings). {4}


See also S. Rep. No. 867, 88th Cong., 2d Sess., 11 (1964) ("Exempted from
the bill are . . . U. S. employers employing citizens of foreign countries
in foreign lands" (emphasis added)).
    Notwithstanding the basic rule of construction requiring courts to give
effect to all of the statutory language, see Reiter v. Sonotone Corp., 442
U. S. 330, 339 (1979), the majority never advances an alternative
explanation of the alienexemption provision that is consistent with the
majority's own conclusion that Congress intended Title VII to have a purely
domestic focus.  The closest that the majority comes to attempting to give
meaning to the alien-exemption provision is to identify without endorsement
"two alternative raisons d'etre for that language" offered by respondents. 
Ante, at 8.  Neither of these explanations is even minimally persuasive.
    The first is the suggestion that the alien-exemption provision
indicates, by negative implication, merely that aliens are covered by Title
VII if they are employed in the United States.  This construction hardly
makes sense of the statutory language as a whole; indeed, it hardly makes
sense.  Under respondent's construction of the statute, no one -- neither
citizen nor alien -- is protected from discrimination abroad.  Thus, in
order to credit respondent's interpretation of the alien-exemption
provision, we must attribute to Congress a decision to enact a completely
superfluous exemption solely as a means of signaling its intent that aliens
be protected from employment discrimination in this Nation.  In addition to
being extremely improbable, such a legislative subterfuge would have been
completely unnecessary, for as we indicated in Espinoza v. Farah Mfg. Co.,
414 U. S. 86 (1973), Congress clearly communicated its intent to cover
aliens working in this country by prohibiting discrimination against "any
individual."  See id., at 95.
    Respondent's second explanation is that Congress included the
alien-exemption provision in anticipation that courts would otherwise
construe Title VII to apply to companies employing aliens in United States
"possessions," an outcome supposedly dictated by this Court's decision in
VermilyaBrown Co. v. Connell, 335 U. S. 377 (1948).  This explanation may
very well be true, but it only corroborates the conclusion that Congress
expected Title VII to apply extraterri torially.  Although there is no
fixed legal meaning for the term "possession," see id., at 386, it is clear
that possessions, like foreign nations, are extraterritorial jurisdictions
to which the presumption against extraterritorial application of a statute
attaches.  See Foley Bros., supra, at 285. {5}  Because only one rule of
construction applies to both types of jurisdiction, a court following
Vermilya-Brown and Foley Brothers would have reached the same conclusion
about the applicability of Title VII to companies employing aliens in
possessions and to companies employing aliens in foreign nations. 
Consequently, if Congress believed that the alienexemption provision was
necessary to protect employers in the former class, it would have had just
as much reason to believe that the provision was necessary to protect
employers in the latter.  In any case, the specific history surrounding the
alien-exemption provision makes clear that Congress had the situation of
"U. S. employers employing citizens of foreign countries in foreign lands"
firmly in mind when in enacted that provision.  S. Rep. No. 867, supra, at
11 (emphasis added).

B 
    Rather than attempting to reconcile its interpretation of Title VII
with the language and legislative history of the alien-exemption provision,
the majority contents itself with pointing out various legislative silences
that, in the majority's view, communicate a congressional intent to limit
Title VII to instances of domestic employment discrimination.  In
particular, the majority claims that, had Congress intended to give Title
VII an extraterritorial reach, it "would have addressed the subject of
conflicts with foreign laws and procedures," ante, at 11, and would have
"provide[d] . . . mechanisms for overseas enforcement," including special
venue provisions and extraterritorial investigatory powers for the Equal
Employment Opportunity Commission (EEOC), see ante, at 10-11.  The majority
also emphasizes Congress' failure to draw an express distinction between
extraterritorial application of Title VII to United States employers and
extraterritorial application of Title VII to foreign employers.  See ante,
at 9-10.  In my view, none of these supposed omissions detracts from the
conclusion that Congress intended Title VII to apply extraterritorially.
    The majority is simply incorrect in its claim that Congress disregarded
the subject of conflicts with foreign law.  Congress addressed this concern
by enacting the alien-exemption provision, the announced purpose of which
was "to remove conflicts of law which might otherwise exist between the
United States and a foreign nation in the employment of aliens outside the
United States by an American enterprise."  H. R. Rep. No. 570, at 4,
reprinted in Civil Rights Hearings, at 2303 (emphasis added).  As I have
explained, the alienexemption provision is tailored to avert the very type
of potential conflict that prevented the Court from construing the Eight
Hour Law to apply extraterritorially in Foley Brothers.  Congress could
have gone further in addressing the topic of conflicts, but it is not our
position to second-guess the balance struck by Congress in this respect.
    The majority also misrepresents the character of Title VII's venue
provisions.  Title VII provides that venue is proper in various districts
related to the underlying charge of discrimination, but also states that


"if the [employer] is not found within any such district, such an action
may be brought within the judicial district in which the [employer] has his
principal office."  42 U. S. C. MDRV 2000e-5(f)(3).


"Principal office" venue would extend to any United States employer doing
business abroad.  Identical language is found in the venue provision of the
Jones Act, 46 U. S. C. App. MDRV 688(a), which under appropriate
circumstances applies to injuries occurring outside the territorial
jurisdiction of the United States, see generally Hellenic Lines Ltd. v.
Rhoditis, 398 U. S. 306, 308-309 (1970). {6}
    Nor can any inference be drawn from the scope of the EEOC's
investigatory powers under the statute.  Title VII directs the EEOC to
conduct an investigation "[w]henever a charge is filed" under the statute,
42 U. S. C. MDRV 2000e-5(b); it also states that the EEOC is to "have
access to, for the purposes of examination, and the right to copy any
evidence of any person being investigated," MDRV 2000e-8(a).  Far from
imposing a geographic limitation on either of these powers, Title VII
states that the EEOC may "exercise any or all its powers" in the District
of Columbia (the site of the EEOC's principal office) or "at any other
place."  MDRV 2000e-4(f) (emphasis added).
    Title VII does limit the reach of the subpoena power of the EEOC, see
MDRV 2000e-9; 29 U. S. C. MDRV 161(1), but this limitation does not detract
from the potential extraterritorial reach of the agency's investigatory
powers.  See FTC v. Compagnie De Saint-Gobain-Pont-A-Mousson, 205 U. S.
App. D. C. 172, 194, 636 F. 2d 1300, 1322 (1980) (territorial limitation on
subpoena power does not prevent extraterritorial investigations). 
Moreover, Congress has also declined to give extraterritorial-subpoena
power to either the EEOC under the Age Discrimination in Employment Act
(ADEA), 29 U. S. C. 15 209, 626(a); 15 U. S. C. MDRV 49, or to the
Securities and Exchange Commission under the Securities Exchange Act of
1934, 15 U. S. C. MDRV 78u(b), even though the former statute expressly
applies abroad, 29 U. S. C. 15 623(h)(1), 630(f), {7} and the latter is
widely recognized as doing so, see Turley, "When in Rome": Multinational
Misconduct and the Presumption against Extraterritoriality, 84 Nw. U. L.
Rev. 598, 613-617 (1990).  In short, there simply is no correlation between
the scope of an agency's subpoena power and the extraterritorial reach of
the statute that the agency is charged with enforcing.
    Finally, the majority overstates the importance of Congress' failure
expressly to disclaim extraterritorial application of Title VII to foreign
employers.  As I have discussed, our cases recognize that application of
United States law to United States nationals abroad ordinarily raises
considerably less serious questions of international comity than does the
application of United States law to foreign nationals abroad.  See Steele
v. Bulova Watch Co., 344 U. S., at 285-286; Skiriotes v. Florida, 313 U.
S., at 73-74.  It is the latter situation that typically presents the
foreign-policy and conflicts-of-law concerns that underlie the
clear-statement rule of McCulloch and Benz.  Because two different rules of
construction apply depending on the national identity of the regulated
parties, the same statute might be construed to apply extraterritorially to
United States nationals but not to foreign nationals.  Compare Steele v.
Bulova Watch Co., supra, at 285-287 (applying Lanham Act to United States
national for conduct abroad) with Vanity Fair Mills, Inc. v. T. Eaton Co.,
234 F. 2d 633, 642-643 (CA2) (declining to apply Lanham Act to foreign
national for conduct abroad), cert. denied, 352 U. S. 871 (1956).  Cf.
Webster v. Doe, 486 U. S., at 599-601, 603 (finding language in
judicial-review statute to have different meanings depending on
applicability of different rules of construction).
    The legislative history of Title VII, moreover, furnishes direct
support for such a construction.  See H. R. Rep. No. 570, at 4 (explaining
that alien-exemption provision applies to "employment of aliens outside the
United States by an American enterprise" (emphasis added)), reprinted in
Civil Rights Hearings, at 2303; S. Rep. No. 867, at 11 (alienexemption
provision directed at "U. S. employers employing citizens of foreign
countries in foreign lands" (emphasis added)); see also EEOC Policy
Statement No. 125, BNA EEOC Compliance Manual 605:0061 (April 1989)
(construing nationality of employer abroad to be "significant" under Title
VII).  Thus, although the issue is not before us in this case, we would not
be at a loss for interpretive resources for narrowing Title VII's
extraterritorial reach to United States employers should such a
construction be necessary in order to avoid conflicts with foreign law.

III 
    The extraterritorial application of Title VII is supported not only by
its language and legislative history but also by pertinent administrative
interpretations.  See Foley Bros., 336 U. S., at 288.  Since 1975, the EEOC
has been on record as construing Title VII to apply to United States
companies employing United States citizens abroad:


    "Section [2000e-2(a)(1)] provides that it is unlawful to discriminate
against `any individual' with respect to his employment. . . .  The only
exception to `any individual' appears to be that contained in Section
[2000e-1], i. e., aliens working outside the U. S. and to employees of
certain religious and educational institutions.

    "Giving Section [2000e-1] its normal meaning would indicate a
Congressional intent to exclude from the coverage of the statute aliens
employed by covered employers working in the employers' operations outside
of the United States.

    "The reason for such exclusions is obvious; employment conditions in
foreign countries are beyond the control of Congress.  The section does not
similarly exempt from the provisions of the Act, U. S. Citizens employed
abroad by U. S. employers.  If Section [2000e-1] is to have any meaning at
all, therefore, it is necessary to construe it as expressing a
Congressional intent to extend the coverage of Title VII to include
employment conditions of citizens in overseas operations of domestic
corporations at the same time it excludes aliens of the domestic
corporation from the operation of the statute."  Letter from W. Carey, EEOC
General Counsel, to Senator Frank Church (Mar. 14, 1975), reprinted in App.
48-49.

The agency has reiterated this interpretation in various decisions and
policy pronouncements since then.  See, e. g., EEOC Dec. No. 85-16 (Sept.
16, 1985), 38 FEP Cases 1889, 1891-1892; EEOC Policy Statement No. 125,
supra, at 605:005 to 605:0057.  "[I]t is axiomatic that the EEOC's
interpretation of Title VII, for which it has primary enforcement
responsibility, need not be the best one by grammatical or any other
standards.  Rather, the EEOC's interpretation of ambiguous language need
only be reasonable to be entitled to deference."  EEOC v. Commercial Office
Products Co., 486 U. S. 107, 115 (1988).
    In this case, moreover, the EEOC's interpretation is reinforced by the
long-standing interpretation of the Department of Justice, the agency with
secondary enforcement responsibility under Title VII.  See Sheet Metal
Workers v. EEOC, 478 U. S. 421, 465-466 (1986) (plurality opinion)
(deference owed Department of Justice interpretation of Title VII). 
Stating the position of the Department, then-Assistant Attorney General
Scalia testified before Congress:


    "With respect to discrimination in employment by private companies and
individuals, Title VII of the 1964 Civil Rights Act, as amended, prohibits
a broad range of `unlawful employment practices' by any private employer
`engaged in any industry affecting commerce who has fifteen or more
employees.' . . .  Once again the [statute] contains an exemption `with
respect to the employment of aliens outside any State,' which implies that
it is applicable to the employment of United States citizens by covered
employers anywhere in the world."  Foreign Investment and Arab Boycott
Legislation, Hearings before the Subcommittee on International Finance of
the Senate Committee on Banking, Housing and Urban Affairs, 94th Cong., 1st
Sess., 165 (1975).


    The majority offers no response to the view of the Department of
Justice.  It discounts the force of the EEOC's views on the ground that the
EEOC has been inconsistent.  The majority points to a 1970 EEOC regulation
in which the agency declared that "Title VII of the Civil Rights Act of
1964 protects all individuals, both citizen and noncitizens, domiciled or
residing in the United States, against discrimination on the basis of race,
color, religion, sex, or national origin."  29 CFR MDRV 1606.1(c) (1971). 
According to the majority, the inconsistency between MDRV 1606.1(c) and the
EEOC's 1975 pronouncement deprives the latter of persuasive force.  See
ante, at 12.
    This conclusion is based on a misreading of MDRV 1606.1(c).  Obviously,
it does not follow from the EEOC's recognition that Title VII applies to
"both citizens and noncitizens, domiciled or residing in the United States"
that the agency understood Title VII to apply to no one outside the United
States.  The context of the regulation confirms that the EEOC meant no such
thing.  The agency promulgated MDRV 1606.1 in order to announce its
interpretation of Title VII's ban on nationalorigin discrimination.  See 15
1606.1(a)-(b), (d).  The agency emphasized that Title VII "protects all
individuals, both citizens and noncitizens, domiciled or residing in the
United States" only to underscore that neither the citizenship nor the
residency status of an individual affects this statutory prohibition. 
Indeed, the EEOC could not have stated that Title VII protects "both
citizens and noncitizens" from national-origin discrimination outside the
United States because such an interpretation would have been inconsistent
with the alien-exemption provision.  At the very time that MDRV 1606.1 was
in effect, the EEOC was representing to Congress that Title VII did protect
United States citizens from discrimination by United States employers
abroad.  See Letter from William A. Carey, EEOC General Counsel, supra, at
16.  The majority's insistence that the EEOC was contradicting itself fails
to give the agency the deference that it is due on the interpretation of
its own regulations.  See Udall v. Tallman, 380 U. S. 1, 16-17 (1965).
    In sum, there is no reason not to give effect to the considered and
consistently expressed views of the two agencies assigned to enforce Title
VII.

IV 
    In the hands of the majority, the presumption against
extraterritoriality is transformed from a "valid approach whereby
unexpressed congressional intent may be ascertained," Foley Bros., 336 U.
S., at 285, into a barrier to any genuine inquiry into the sources that
reveal Congress' actual intentions.  Because the language, history, and
administrative interpretations of the statute all support application of
Title VII to United States companies employing United States citizens
abroad, I dissent.

------------------------------------------------------------------------------
1
    The majority quotes this language, see ante, at 3, but then proceeds to
disregard it completely in the course of its analysis.

2
    It is also worth noting that although we have construed McCulloch and
Benz as embodying a clear-statement rule, see NLRB v. Catholic Bishop of
Chicago, 440 U. S. 490, 500 (1979), the Court in both Benz, see 353 U. S.,
at 142-146, and McCulloch, see 372 U. S., at 19, consulted the legislative
history of the statutes at issue in those cases before concluding that
neither applied to the facts before the Court.

3
    For purposes of Title VII, "[t]he term `State' includes a State of the
United States, the District of Columbia, Puerto Rico, the Virgin Islands,
American Samoa, Guam, Wake Island, the Canal Zone, and Outer Continental
Shelf lands defined in the Outer Continental Shelf Lands Act [43 U. S. C.
1331 et seq.]."  42 U. S. C. MDRV 2000e(i).

4
    The alien-exemption provision was originally part of H. R. 405, 88th
Cong., 1st Sess. (1963), reprinted in Civil Rights Hearings, at 2330.  This
bill, along with others, was incorporated (with amendments immaterial to
the alien-exemption provision) into H. R. 7152, the bill that became the
Civil Rights Act of 1964.  See H. R. Rep. No. 914, 88th Cong. 1st Sess., 57
(1963) (additional views of Rep. Meader).  The Committee Report
accompanying H. R. 405 was likewise incorporated into the record of
committee hearings held on the various bills from which H. R. 7152 derived.
See Civil Rights Hearings, at 2300.

5
    The presumption was overcome in Vermilya-Brown because the legislation
at issue in that case expressly applied to United States "possessions." 
See 335 U. S., at 379, 386; see also Foley Bros., 336 U. S. 281, 285
(1949).

6
    In addition, a United States citizen who suffers employment
discrimination abroad may bring a Title VII action against the United
States employer in state court, see Yellow Freight System, Inc. v.
Donnelly, 494 U. S. --- (1990), to which the venue provisions of Title VII
clearly would not apply, see Bainbridge v. Merchants & Miners Transp. Co.,
287 U. S. 278, 280-281 (1932).

7
    Congress' amendment of the ADEA to give it extraterritorial application
does not reflect a congressional intent that Title VII be confined to
domestic application.  Congress amended the ADEA in response to lowercourt
decisions construing the ADEA to apply only domestically.  These decisions
distinguished the ADEA from Title VII in this respect, noting that the
former did not contain a provision analogous to the alien-exemption
provision.  See Cleary v. United States Lines, Inc., 728 F. 2d 607, 609
(CA3 1984); see also Pfeiffer v. Wm. Wrigley Jr. Co., 755 F. 2d 554, 559
(CA7 1985).  Sponsors of the ADEA amendment explained that it would make
ADEA and Title VII coextensive in their extraterritorial reach.  See 129
Cong. Rec. 34499 (1983) (statement of Sen. Grassley).
