Subject:  EEOC v. ARABIAN AMERICAN OIL CO., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


EQUAL EMPLOYMENT OPPORTUNITY COMMISSION v. ARABIAN AMERICAN OIL CO. et al.


certiorari to the united states court of appeals for the fifth circuit 

No. 89-1838.  Argued January 16, 1991 -- Decided March 26, 1991 {1} 

Petitioner Boureslan, a naturalized United States citizen born in Lebanon
and working in Saudi Arabia, was discharged by his employer, respondent
Arabian American Oil Company, a Delaware corporation.  After filing a
charge with petitioner Equal Employment Opportunity Commission (EEOC), he
instituted suit in the District Court, seeking relief under, inter alia,
Title VII of the Civil Rights Act of 1964, on the ground that he had been
discriminated against because of his race, religion, and national origin. 
In dismissing this claim, the court ruled that it lacked subject-matter
jurisdiction because Title VII's protections do not extend to United States
citizens employed abroad by American employers.  The Court of Appeals
affirmed.

Held: Title VII does not apply extraterritorially to regulate the
employment practices of United States firms that employ American citizens
abroad.  Petitioners' evidence, while not totally lacking in probative
value, falls short of demonstrating the clearly expressed affirmative
congressional intent that is required to overcome the well-established
presumption against statutory extraterritoriality.  Pp. 2-14.

    (a) Petitioners argue unpersuasively that Title VII's "broad
jurisdictional language" -- which extends the Act's protections to commerce
"between a State and any place outside thereof" -- evinces a clear intent
to legislate extraterritorially.  The language relied on is ambiguous, does
not speak directly to the question presented here, and constitutes
boilerplate language found in any number of congressional Acts, none of
which have been held to apply overseas.  Petitioners' argument also finds
no support in this Court's decisions, which have repeatedly held that even
statutes containing broad language in their definitions of "commerce" that
expressly refer to "foreign commerce" do not apply abroad.  See, e. g.,
McCulloch v. Sociedad Nacional de Marineros de Honduras, 372 U. S. 10, 15,
19.  Steele v. Bulova Watch Co., 344 U. S. 280, 286, distinguished.  Pp.
4-8.

    (b) Petitioners also argue unpersuasively that Title VII's "alien
exemption" clause -- which renders the statute inapplicable "to an employer
with respect to the employment of aliens outside any State" -- clearly
manifests the necessary congressional intent to cover employers of United
States citizens working abroad.  If petitioners were correct, there would
be no statutory basis for distinguishing between American employers and
foreign employers.  Absent clearer evidence of congressional intent, this
Court is unwilling to ascribe to Congress a policy which would raise
difficult international law issues by imposing this country's
employment-discrimination regime upon foreign corporations operating in
foreign commerce.  This conclusion is fortified by other factors suggesting
a purely domestic focus, including Title VII's failure even to mention
foreign nations or proceedings despite a number of provisions indicating a
concern that the sovereignty and laws of States not be unduly interfered
with, and the Act's failure to provide any mechanisms for its overseas
enforcement.  It is also reasonable to conclude that had Congress intended
Title VII to apply overseas, it would have addressed the subject of
conflicts with foreign laws and procedures, as it did in amending the Age
Discrimination in Employment Act of 1967 (ADEA) to apply abroad.  Pp.
8-11.

    (c) Petitioners' contention that this Court should defer to the EEOC's
position that Title VII applies abroad is rejected.  The EEOC's
interpretation does not fare well under the deference standards set forth
in General Electric Co. v. Gilbert, 429 U. S. 125, 140-146, since the
interpretation has been neither contemporaneous with Title VII's enactment
nor consistent with an earlier, contrary position enunciated by the EEOC
closer to the date the statute came into law, since the EEOC offers no
basis in its experience for the change, and since the interpretation lacks
support in the statute's plain language.  Although this Court does not
wholly discount the interpretation, it is of insufficient weight, even when
considered in combination with petitioners' other arguments, to overcome
the presumption against extraterritorial application.  Pp. 11-12.

    (d) Congress' awareness of the need to make a clear statement that a
statute applies overseas is amply demonstrated by the numerous occasions on
which it has legislated extraterritoriality, including its amendment of the
ADEA.  Congress may similarly amend Title VII and in doing so will be able
to calibrate its provisions in a way that this Court cannot.  Pp. 12-14.

892 F. 2d 1271, affirmed.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Kennedy, and Souter, JJ., joined.  Scalia, J., filed an opinion
concurring in part and concurring in the judgment.  Marshall, J., filed a
dissenting opinion, in which Blackmun and Stevens, JJ., joined. 


------------------------------------------------------------------------------
1
    Together with No. 89-1845, Boureslan v. Arabian American Oil Co., et
al., also on certiorari to the same court.
