Subject: LEWIS v. JEFFERS

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-189 



SAMUEL A. LEWIS, DIRECTOR, ARIZONA DEPART- MENT OF CORRECTIONS, et al.,
PETITIONERS v. JIMMIE WAYNE JEFFERS 

on writ of certiorari to the united states court of appeals for the ninth
circuit 

[June 27, 1990] 



    Justice Blackmun, with whom Justice Brennan, Jus- tice Marshall, and
Justice Stevens join, dissenting.

    Seeking habeas corpus relief in the United States Court of Appeals for
the Ninth Circuit, respondent Jimmie Wayne Jeffers raised two challenges to
Arizona's "especially hei- nous . . . or depraved" aggravating
circumstance.  Ariz. Rev. Stat. Ann. MDRV 13-703F.6 (1989) (the F6
circumstance). {1}  First, Jeffers contended that the Arizona Supreme Court
has failed to articulate a constitutionally sufficient limiting con-
struction of the F6 circumstance.  In the alternative, Jeffers argued that,
even if a suitable limiting construction had been developed, its
application to his case failed to satisfy constitu- tional requirements. 
The Court of Appeals, deeming itself bound by Circuit precedent, rejected
respondent's first con- tention.  Jeffers v. Ricketts, 832 F. 2d 476, 482
(1987), citing Chaney v. Lewis, 801 F. 2d 1191, 1194-1196 (CA9 1986), cert.
denied, 481 U. S. 1023 (1987).  With respect to the second contention,
however, the court concluded that the standard enunciated by the Arizona
Supreme Court "seems to call for conduct or attitudes more shocking than
those exhibited by Jeffers," 832 F. 2d, at 484, and that "[b]ecause we
conclude that the standard of heinousness and depravity delineated in prior
Arizona cases cannot be applied in a principled manner to Jeffers, his
death sentence must be struck down as arbi- trary."  Id., at 485.
    The State then filed a petition for rehearing and rehear- ing en banc. 
The panel indicated that its ruling on the re- hearing petition would be
deferred "pending a further deci- sion of this court, sitting en banc, in
Adamson v. Ricketts."  Order of March 30, 1988.  Several months later the
en banc court issued its decision in Adamson v. Ricketts, 865 F. 2d 1011
(CA9 1988), cert. pending, No. 88-1553.  After exhaus- tive analysis of the
relevant Arizona precedents, the en banc court concluded that

"the (F)(6) circumstance has not been given a sufficiently narrow
construction by the Arizona Supreme Court such that its application will be
kept within identifiable bound- aries.  Among the more than fifty cases in
which an (F)(6) finding was appealed, we are unable to distinguish
rationally those cases in which the Arizona Supreme Court upheld the
finding from the few in which it did not.  Because neither the legislative
standard nor the case law has properly channeled decisionmaking on the
imposition of the `especially heinous, cruel or depraved' aggravat- ing
circumstance, we find that this circumstance has been arbitrarily and
capriciously applied by the Arizona courts."  Id., at 1038. {2}


The Court of Appeals subsequently denied the State's re- quest for
rehearing in Jeffers' case.
    As respondent in this Court, Jeffers defends the judgment of the Court
of Appeals on the grounds that no satisfactory limiting construction of the
F6 circumstance can be derived from the Arizona precedents, and,
alternatively, that if such a construction does exist, it was improperly
applied in his case. {3}  Jeffers' first claim is logically antecedent to
the sec- ond; it raises an issue of greater general importance, and, given
the decision of the en banc Court of Appeals in Adam son, it can hardly be
regarded as insubstantial.  The Court today, however, simply refuses to
discuss the merits of re- spondent's broad challenge to the F6
circumstance; in lieu of analysis, it relies on a single sentence of dictum
in an opinion in another case issued today.  Because I believe that Arizo-
na's application of the F6 factor cannot be squared with this Court's
governing precedents -- and because I regard the ma- jority's approach as a
parody of constitutional adjudication -- I dissent.

I 
    This Court consistently has recognized that "an aggravat- ing
circumstance must genuinely narrow the class of persons eligible for the
death penalty and must reasonably justify the imposition of a more severe
sentence on the defendant com- pared to others found guilty of murder." 
Zant v. Stephens, 462 U. S. 862, 877 (1983).  The application to respondent
of Arizona's F6 circumstance can be sustained only if that aggravating
factor provides a "principled way to distinguish this case, in which the
death penalty was imposed, from the many cases in which it was not." 
Godfrey v. Georgia, 446 U. S. 420, 433 (1980) (plurality opinion).  The
majority does not contend that the statutory language, which requires only
that the murder be "especially heinous . . . or depraved," is itself
sufficiently precise to meet constitutional stand- ards. {4}  Rather, the
Court refers repeatedly to a "narrowing construction" of the F6
circumstance announced by the Ari- zona Supreme Court.  See, e. g., ante,
at 12, 15, 18, and 19.  The Court nowhere states precisely what that
narrow- ing construction is, nor does it examine other Arizona cases to see
whether that construction has been consistently ap- plied.  The majority
suggests, however, that the "narrow- ing construction" was announced by the
Arizona Supreme Court in State v. Gretzler, 135 Ariz. 42, 659 P. 2d 1,
cert. denied, 461 U. S. 971 (1983).  See ante, at 19.  Analysis of the
Arizona Supreme Court's opinion in Gretzler, and of its relationship to
prior Arizona capital cases, belies that characterization.
    Prior to Gretzler, the Arizona Supreme Court's applica- tion of the F6
circumstance was based principally on its deci- sion in State v. Knapp, 114
Ariz. 531, 562 P. 2d 704 (1977), cert. denied, 435 U. S. 908 (1978), in
which the court recited dictionary definitions of each of the statutory
terms.  "Hei- nous" was defined as "hatefully or shockingly evil; grossly
bad"; "cruel" was defined as "disposed to inflict pain esp. in a wanton,
insensate or vindictive manner: sadistic"; and "de- praved" was defined as
"marked by debasement, corruption, perversion or deterioration."  Id., at
543, 562 P. 2d, at 716.  The court concluded: "[W]hat our legislature
intended to in- clude as an aggravating circumstance was a killing wherein
additional circumstances of the nature enumerated above set the crime apart
from the usual or the norm."  Ibid.
    The Gretzler court did not suggest that the Knapp defini- tions were
insufficient to guide the sentencer's discretion or that further narrowing
was required.  To the contrary, the court quoted these definitions with
approval and stated: "We believe that the statutory phrase `especially
heinous, cruel, or depraved' has been construed in a constitutionally
narrow fashion, and has been properly applied in individual cases.  A
summary of the law which has been developing in the area supports this
conclusion."  135 Ariz., at 50, 659 P. 2d, at 9.  In explaining what kinds
of murders properly would be re- garded as "especially heinous . . . or
depraved," the court stated that "[i]n contrast to the emphasis upon the
victim's suffering and feelings in the case of cruelty, the statutory
concepts of heinous and depraved involve a killer's vile state of mind at
the time of the murder, as evidenced by the killer's actions.  Our cases
have suggested specific factors which lead to a finding of heinousness or
depravity."  Id., at 51, 659 P. 2d, at 10.  Next, drawing on examples from
prior Arizona cases, the court identified five factors the presence of
which would indicate that a particular killing was "especially hei- nous .
. . or depraved."  These factors were (1) "the appar- ent relishing of the
murder by the killer," (2) "the infliction of gratuitous violence on the
victim," (3) "the needless muti- lation of the victim," (4) "the
senselessness of the crime," and (5) "the helplessness of the victim." 
Id., at 52, 659 P. 2d, at 11.  Finally, the court noted: "[W]here no
circumstances, such as the specific factors discussed above, separate the
crime from the `norm' of first degree murders, we will re- verse a finding
that the crime was committed in an `especially heinous, cruel, or depraved
manner.' "  Id., at 53, 659 P. 2d, at 12 (emphasis added).
    The Arizona Supreme Court's opinion in Gretzler obviously did not
announce a "narrowing construction" of the F6 cir- cumstance.  The court
did not suggest that the standards previously applied were inadequate, or
that further con- straints on the sentencer's discretion were essential. 
In- stead, the Arizona Supreme Court cited the Knapp defi nitions with
approval and then gave examples of their application.  No matter how
vaguely defined an aggravating circumstance is, there will be a finite
number of cases in which that circumstance has been applied.  It hardly
limits the application of that aggravating factor to list those prior
decisions, or to provide illustrative examples from among them.  I do not
see how the Arizona Supreme Court's de- scription of the manner in which a
vague aggravating factor has been applied can be regarded as the
establishment of a constitutionally sufficient narrowing construction.
    Nor did the Gretzler court narrow the discretion of future sentencers
simply by grouping its prior decisions into catego- ries.  The use of
categories could serve to guide the sen tencer if (a) the categories
themselves are narrow enough that a significant number of homicides will
not fall within any of them, and (b) the court indicates that a murder is
covered by the aggravating circumstance only if it falls within one of the
enumerated categories.  The Arizona Supreme Court's decision in Gretzler
satisfies neither of these criteria.  Most first degree murders will fall
within at least one of the five categories listed in Gretzler -- hardly a
surprising result, since the Gretzler categories were simply descriptive of
the prior period during which the Knapp definitions had governed the
application of this aggravating factor.  Since Gretzler, more- over, the
Arizona Supreme Court has continued to identify additional circumstances
that will support the conclusion that a particular murder is "especially
heinous . . . or depraved."  That fact is also unsurprising.  The court in
Gretzler did not purport to lay down rules for the future; it simply summa-
rized prior case law, and indicated that an F6 finding would be proper when
"circumstances, such as the specific factors discussed above, separate the
crime from the `norm' of first degree murders."  Id., at 53, 659 P. 2d, at
12 (emphasis added).
    The majority does not contend that the Knapp definitions furnished
constitutionally sufficient guidance to capital sen tencers in Arizona
prior to Gretzler.  Just as a reasonable sentencer might conclude that
every first degree murder is "especially heinous, cruel or depraved," see
n. 4, supra, a reasonable judge could surely believe that all such killings
are "hatefully or shockingly evil" or "marked by debasement, corruption,
perversion or deterioration."  {5}  Yet the majority apparently concludes
that the Arizona Supreme Court cured the constitutional infirmity by
summarizing its prior deci- sions, reiterating with approval the
constitutionally deficient construction relied on previously, and pledging
to follow the same approach in the future. {6}
    The majority undertakes no close examination of Gretzler or of other
Arizona cases, prior or subsequent.  It makes no attempt to explain how the
Arizona Supreme Court's con- struction of the terms "especially heinous . .
. or depraved" can be said to satisfy the constitutional requirements an-
nounced in this Court's prior decisions.  Indeed, the ma jority's
conclusion that the Arizona court has satisfactorily limited the reach of
the statutory language is supported by no analysis at all.  The Court
instead relies on the asser- tion that "we resolved any doubt about the
matter in Walton v. Arizona, ante, p. ---, where we upheld, against a
vague- ness challenge, the precise aggravating circumstance at issue in
this case."  Ante, at 12. {7}  The majority's claim that Wal- ton involves
"the precise aggravating circumstance at issue in this case," however,
fundamentally misrepresents the opera- tion of the Arizona statute.
    The Arizona Supreme Court consistently has asserted that the terms
"heinous," "cruel," and "depraved" "are considered disjunctive; the
presence of any one of three factors is an aggravating circumstance." 
State v. Beaty, 158 Ariz. 232, 242, 762 P. 2d 519, 529 (1988), cert.
denied, --- U. S. --- (1989).  It is therefore more accurate to
characterize the F6 circumstance as three aggravating factors than as one.
{8}  In Walton, the Arizona Supreme Court, in determining that the F6
factor had been established, relied primarily on the con- clusion that the
murder was especially cruel.  Although the court also indicated that the
murder was especially depraved, it stated clearly that this conclusion was
not necessary to its finding of the F6 circumstance.  See 159 Ariz., at
587-588, 769 P. 2d, at 1033-1034 ("The clear evidence of cruelty is
sufficient to sustain the trial judge's finding of that aggra vating
factor, but we believe that the evidence also supports the finding of
depravity").  In affirming Jeffrey Walton's death sentence today, this
Court also focuses its attention on the constitutional sufficiency of the
Arizona Supreme Court's construction of "cruelty."  The Court concludes:

"Recognizing that the proper degree of definition of an aggravating factor
of this nature is not susceptible of mathematical precision, we conclude
that the definition given to the `especially cruel' provision by the
Arizona Supreme Court is constitutionally sufficient because it gives
meaningful guidance to the sentencer.  Nor can we fault the state court's
statement that a crime is com- mitted in an especially `depraved' manner
when the per- petrator `relishes the murder, evidencing debasement or
perversion,' or `shows an indifference to the suffering of the victim and
evidences a sense of pleasure' in the killing."  Ante, at --- (emphasis
added).


    In the present case, however, the adequacy of the Arizona Supreme
Court's construction of "cruelty" is not at issue.  That court expressly
found that Jeffers' crime was not "es pecially cruel"; its affirmance of
the death sentence was based entirely on the conclusion that this murder
was espe- cially "heinous" and "depraved."  In stating that Arizona has
placed constitutionally sufficient limits on the State's "especially
heinous . . . or depraved" aggravating factor, to- day's majority therefore
is not in a position to rely, and can- not rely, on either the holding or
the analysis of Walton.  Rather, the majority relies entirely on the
italicized sentence quoted above -- the only sentence in the Walton opinion
that discusses the Arizona Supreme Court's construction of the word
"depraved."  That sentence is wholly gratuitous: the Arizona Supreme
Court's holding in Walton, and this Court's affirmance, do not depend upon
a determination that Wal- ton's crime was "especially . . . depraved."  The
opinion in Walton, moreover, makes no effort whatsoever to justify its
suggestion that the state court's construction of "depravity" is sufficient
to meet constitutional standards.
    I think it is important that we be frank about what is hap- pening
here.  The death penalty laws of many States estab- lish aggravating
circumstances similar to the one at issue in this case. {9}  Since the
statutory language defining these fac- tors does not provide
constitutionally adequate guidance, the constitutionality of the
aggravating circumstances necessar- ily depends on the construction given
by the State's highest court.  We have expressed apparent approval of a
limiting construction requiring "torture or serious physical abuse." 
Maynard v. Cartwright, 486 U. S. 356, 365 (1988).  This Court has not held
that this is the only permissible construc- tion of an aggravating
circumstance of this kind, but prior to today we have never suggested that
the aggravating factor can permissibly be construed in a manner that does
not make reference to the suffering of the victim.  The decision today will
likely result in the execution of numerous inmates, in Arizona  {10} and
elsewhere, who would not otherwise be put to death.  Yet neither in this
case nor in Walton has the Court articulated any argument in support of its
decision.  Nor has the majority undertaken any examination of the way in
which this aggravating circumstance has been applied by the Arizona Supreme
Court.  Instead, the Court relies on a conspicuous bootstrap.  Five Members
have joined the ma- jority opinion in Walton, which in a single sentence
asserts without explanation that the majority cannot "fault" the Ari- zona
Supreme Court's construction of the statutory term "de- praved."  In the
present case the same five Members pro- claim themselves to be bound by
this scrap of dictum.  In any context this would be a poor excuse for
constitutional ad- judication.  In a capital case it is deeply disturbing.
    It is to some degree understandable that the majority chooses to rely
exclusively on the brief and passing dictum in Walton.  Had the Court
examined the range of homicides which the Arizona Supreme Court has held to
be "especially heinous . . . or depraved," it could not plausibly have
argued that the state court has placed meaningful limits on the ap
plication of this aggravating circumstance.  The dissent in Walton explains
in some detail the reasons for its conclu- sion that this aggravating
factor, as defined by the Arizona Supreme Court, fails to satisfy
constitutional requirements.  Ante, at ---.  The United States Court of
Appeals for the Ninth Circuit, sitting en banc, after exhaustive analysis
of the relevant state precedents, also concluded that the "es pecially
heinous . . . or depraved" circumstance is uncon stitutionally vague.  See
Adamson v. Ricketts, 865 F. 2d, at 1031-1039.  There is no need to
reiterate these arguments here.  It is sufficient to note that neither this
Court nor the Arizona Supreme Court has attempted to refute that analysis.
    Indeed, the constitutional defects in the Arizona Supreme Court's
application of the F6 circumstance are illustrated by the state court's
conclusion that respondent "relished" the murder, and that this factor
supports a finding that the kill- ing was "especially heinous . . . or
depraved."  The court based its conclusion on testimony indicating that
respondent struck the victim several times after she appeared to be dead,
that while striking her he called her a "bitch" and a "dirty snitch," and
that with each striking blow he said, "This one is for ---," naming several
of his friends on whom the victim had informed to the police.  135 Ariz.,
at 430, 661 P. 2d, at 1131.  The Arizona Supreme Court did not explain
precisely what it meant by saying that the respondent "rel- ished" his
crime.  But the evidence does not suggest that Jeffers killed for the sake
of killing or found some intrinsic pleasure in the act of murder.  Rather,
the evidence indi- cates that respondent killed out of hatred for a
particular in- dividual and a desire for revenge.  There is a difference.
    It may be that a State could rationally conclude that a mur- der
committed out of personal hatred is more reprehensible than is a killing
committed for other reasons. {11}  But the State of Arizona cannot be said
to have arrived at any such conclu- sion.  The Arizona Supreme Court has
also held that a mur- der is "especially heinous . . . or depraved" if it
is committed to eliminate a witness, see State v. Correll, 148 Ariz. 468,
481, 715 P. 2d 721, 734 (1986); State v. Gillies, 142 Ariz. 564, 570, 691
P. 2d 655, 661 (1984), cert. denied, 470 U. S. 1059 (1985); State v. Smith,
141 Ariz. 510, 511-512, 687 P. 2d 1265, 1266-1267 (1984), or if it is
"senseless," see Gretz- ler, 135 Ariz., at 52, 659 P. 2d, at 11-12; and the
statute it- self provides that it shall be an aggravating circumstance if
the murder is committed for pecuniary gain.  See Ariz. Rev. Stat. Ann. MDRV
13-703F.5 (1989). {12}  The Arizona Supreme Court has also identified other
blameworthy motives which, in the court's view, suggest that a murder is
"especially hei- nous . . . or depraved."  {13}  Taken together, the
decisions of the Arizona Supreme Court hold that a murder will be deemed
especially blameworthy if it is committed for virtu- ally any reason, or
for no reason at all.
    The Arizona Supreme Court's decisions dealing with es pecially improper
motives are symptomatic of a larger pat- tern in that court's construction
of the F6 circumstance.  At least since Gretzler, the court has generally
avoided the error of simply recounting the events surrounding a particular
crime and then announcing, in conclusory fashion, that the murder was
"especially heinous . . . or depraved."  Rather, the court typically
identifies specific factors to support its conclusion that the aggravating
circumstance has been es tablished.  And if any one decision is examined in
isolation, it may appear that the state court has narrowly construed the F6
circumstance in a manner that satisfies constitutional requirements.  The
problem is that the Arizona Supreme Court has identified so many such
factors, and has shown itself so willing to add new factors when a
perceived need arises, that the body of its precedents places no meaningful
limitations on the application of this aggravating circum- stance. {14} 
The constitutional infirmity of the court's approach cannot be recognized
through examination of any one opinion.  It becomes very apparent upon
examination of the relevant decisions taken as a whole.  Unfortunately, the
inquiry re- quired for an informed assessment of the Arizona Supreme
Court's application of this aggravating factor is one that this Court
simply refuses to undertake.

II 
    The majority devotes most of its energy arguing that a fed- eral habeas
court, having concluded that a State has adopted a constitutionally
sufficient limiting construction of an aggra vating circumstance, largely
should refrain from engaging in case-specific comparisons between the
homicide under re- view and prior decisions in which the aggravating factor
has been found.  The Court concludes that since a rational fact finder
could have determined that respondent "relished" the murder and engaged in
"gratuitous violence," the death sen- tence must be allowed to stand.  I
concede that respondent's crime was not plainly distinguishable from the
other murders that the Arizona Supreme Court has found to be "especially
heinous . . . or depraved."  Indeed, my conclusion could hardly be
otherwise: having argued that the F6 circumstance has been construed so
broadly as to cover virtually every first degree murder, I could scarcely
contend that the court's finding in this case was bizarre or aberrational. 
I, however, do have some brief observations concerning the role of fed-
eral habeas courts in reviewing state-court findings of ag- gravating
circumstances.
    (1) I think that the majority is wrong in arguing that a state court's
application of a valid aggravating circumstance involves a question of
state law only.  See ante, at 15.  The statutory aggravating circumstances
do perform the state- law function of determining who will be sentenced to
death.  But the aggravating factors also perform the distinct function of
determining which murderers are eligible for the death penalty as a matter
of federal law.  See Zant v. Stephens, 462 U. S. 862, 878 (1983)
("statutory aggravating circum- stances play a constitutionally necessary
function at the stage of legislative definition: they circumscribe the
class of per- sons eligible for the death penalty"); Lowenfield v. Phelps,
484 U. S. 231, 244 (1988).  That point is particularly clear in cases like
the present one, where the F6 circumstance is the only aggravating factor
that the Arizona Supreme Court found to exist.  If the state court erred in
its determination that this aggravating circumstance had been proved, that
error is of federal constitutional significance: the defendant who claims
that no aggravating factor has been established is contending that the
Eighth Amendment (and not simply state law) prohibits his execution. {15}
    (2) As the majority points out, under 28 U. S. C. MDRV 2254(d) "federal
courts in habeas corpus proceedings must generally accord a presumption of
correctness to a state court's factual findings."  Ante, at 17 (emphasis
added).  The presumption of correctness does not apply, however, if the
habeas peti- tioner demonstrates "that the factfinding procedure em- ployed
by the State court was not adequate to afford a full and fair hearing."  28
U. S. C. MDRV 2254(d)(2). {16}  In the pres- ent case the trial-level
sentencing procedure was conducted under a clearly unconstitutional scheme.
See n. 5, supra.  The relevant factfinder is therefore the Arizona Supreme
Court, as the majority appears to acknowledge.  See ante, at 18 (arguing
that "a federal court should adhere to the Jack- son standard even when
reviewing the decision of a state ap- pellate court that has independently
reviewed the evidence").  This Court has held that the general presumption
of correct- ness mandated by 28 U. S. C. MDRV 2254(d) is applicable to the
factual findings of state appellate courts.  Sumner v. Mata, 449 U. S. 539,
545-547 (1981).  The Court has also recog- nized, however: "[T]here might
be instances . . . in which the presumption would not apply to appellate
factfinding . . . be- cause appellate factfinding procedures were not
`adequate,' see 28 U. S. C. MDRV 2254(d)(2).  For example, the question . .
. might in a given case turn on credibility determinations that could not
be accurately made by an appellate court on the basis of a paper record." 
Cabana v. Bullock, 474 U. S. 376, 388, n. 5 (1986).
    Indeed, in the present case the inadequacy of the Arizona Supreme
Court's procedure goes beyond the fact that the court did not see the
witnesses and was forced to rely upon a paper record.  At the times of
respondent's trial and sen- tencing hearing, and even when his appellate
briefs were submitted and oral argument conducted, respondent had no reason
to believe that the sentencer would attach particular importance to its
conclusion that the defendant had "relished" the killing and inflicted
"gratuitous violence" on the victim after her death. {17}  The Arizona
Supreme Court's opinion in Gretzler was issued 18 days prior to its
decision in Jeffers' case -- far too late for Jeffers to submit evidence or
argument regarding the presence of the Gretzler factors.
    In the present case there appears to be no dispute re garding the
primary facts underlying the Arizona Supreme Court's finding of the F6
circumstance.  That is, respondent apparently does not deny that he struck
the victim after she was dead or that he cursed her while doing so.  But if
there were a conflict in the testimony regarding this point, I would not
regard the Arizona Supreme Court's factfinding proce- dures as "adequate"
to resolve that conflict.
    (3) In determining that Jeffers "relished" his crime and inflicted
"gratuitous violence" on the victim, the Arizona Su preme Court did not
simply apply determinate standards to a new set of facts.  Rather, the
assertion that the respondent "relished" the killing of Penelope Cheney
said as much about the court's understanding of the word "relish" as it did
about Jeffers' state of mind at the time of the murder.  Thus, de- spite
the prior Ninth Circuit decision holding that the F6 cir- cumstance had
been adequately narrowed, the federal court could not properly limit itself
to the question whether a ra- tional factfinder might conclude that Jeffers
"relished" the killing or employed "gratuitous violence."  Rather, the ha-
beas court had both the right and the duty to ask whether the Arizona
Supreme Court's construction of the F6 circum- stance remained adequate to
satisfy the Constitution in light of its application to the case at hand. 
Thus, the habeas court's review in cases of this kind necessarily involves
a comparison between the case under review and prior state- court decisions
applying the aggravating factor -- not as a means of determining whether
the state court "incorrectly" applied its construction of the statutory
terms, but as a means of determining whether the state court's application
of its construction to the instant case expands the scope of the
aggravating factor in such a way as to make a previously valid limiting
construction unconstitutionally broad.
    (4) Indeed, I think that a comparative approach is neces- sary no
matter what standard of review the habeas court em- ploys.  Even if the
state court's finding is reviewed under a "rational factfinder" standard,
the majority is wrong to say that the Court of Appeals erred in comparing
Jeffers' crime to other cases in which the F6 factor was established. 
Words like "relish" may be somewhat more precise than are "heinous" and
"depraved," but they still are of less than crys- talline clarity.  A court
attempting to apply the Jackson standard must ask whether a rational
factfinder could believe that Jeffers "relished" the crime as that term has
been con- strued by the Arizona Supreme Court.  If the Arizona Su preme
Court had used the word "relish" to mean one thing in each of its other
decisions, and something very different in Jeffers' case, its application
to Jeffers would be arbitrary -- even if both meanings could be found in a
given dictionary.  If the Court of Appeals departed from the "rational fact
finder" standard here, it was by requiring too close a correla- tion
between this case and others, not simply by employing a comparative
approach.
    Suppose, for example, that the Arizona Supreme Court had consistently
construed the F6 circumstance as requir- ing "physical abuse," but had
found that standard satis- fied only in cases where the killer subjected
the victim to prolonged, severe physical suffering.  Presumably that con-
struction would be valid.  See Maynard v. Cartwright, 486 U. S., at 365. 
Suppose that the court in a subsequent case found that the F6 factor had
been proved when the defendant slapped the victim once and then shot him
dead.  The de- fendant, on federal habeas, could raise two related but dis-
tinct challenges.  First, the defendant might argue that no reasonable
factfinder could conclude that a single slap consti- tuted "physical abuse"
as that term had previously been con- strued by the Arizona Supreme Court. 
(This would amount to a contention that the state court had misapplied its
own rule.)  Alternatively, the defendant might argue that "physi- cal
abuse" could no longer be deemed an adequate limiting construction if that
phrase was construed as including a sin- gle slap.  However the challenge
was framed, though, the habeas court could not limit itself to the question
whether a rational factfinder could conclude that the slap fell within some
plausible definition of "physical abuse."

III 
    The majority's discussion of the way in which a federal habeas court
should review the application of a valid aggra vating circumstance to the
facts of a particular case seems to me to be flawed in significant
respects.  My principal dis- agreement, however, is with the Court's
insistence on ad- dressing the issue.  The majority makes no effort to
justify its holding that the Arizona Supreme Court has placed con-
stitutionally sufficient limitations on its "especially hei- nous . . . or
depraved" aggravating circumstance.  Instead the Court relies entirely on a
sentence of dictum from today's opinion in Walton -- an opinion which
itself offers no rationale in support of the Court's conclusion.  The
dissenting opinion in Walton notes the Court's increasing tendency to
review the constitutional claims of capital defendants in a perfunc- tory
manner, but the Court's action in this case goes far be- yond anything that
is there observed.
    I dissent.

    
    
    
    
    


------------------------------------------------------------------------------
1
    The F6 circumstance applies when the sentencer finds that "[t]he de-
fendant committed the offense in an especially heinous, cruel or depraved
manner."  In the present case, the Arizona Supreme Court found that cru-
elty had not been proved because "[t]here was no evidence that the victim
suffered any pain."  State v. Jeffers, 135 Ariz. 404, 429, 661 P. 2d 1105,
1130 (1983).  The court did find that the murder was "heinous" and "de-
praved," and the adequacy of that finding is the issue in this case.  The
Arizona Supreme Court disagreed with the trial court's determination that
Jeffers had "knowingly created a grave risk of death to another person or
persons in addition to the victim of the offense," Ariz. Rev. Stat. Ann.
MDRV 13-703F.3 (1989).  See 135 Ariz., at 428-429, 661 P. 2d, at 1129-1130.
Consequently, Jeffers' sentence of death rests entirely on the F6 factor. 
2
    Eleven judges sat on the en banc panel in Adamson.  Seven judges
concluded that none of the three terms ("heinous," "cruel," or "depraved")
in the F6 circumstance had been construed by the Arizona Supreme Court in a
manner that satisfied constitutional requirements.  865 F. 2d, at 1036. 
The other four judges argued that the state court had announced a satis
factory construction of the word "cruel"; these four declined to express a
view as to the adequacy of the Arizona Supreme Court's application of the
terms "heinous" and "depraved."  Id., at 1058 (opinion concurring and
dissenting).

3
    Petitioner contends that Jeffers is not entitled to argue in this Court
that the Arizona Supreme Court has failed to articulate a constitutionally
sufficient limiting construction of the F6 circumstance.  Petitioner argues
that the point has been waived, since the Ninth Circuit panel ruled against
respondent on this claim and Jeffers did not seek rehearing or cross peti-
tion for certiorari.  Reply Brief for Petitioner 4.  The majority correctly
(though silently) rejects this proposition.  There is no basis for the
sugges- tion that respondent should have sought rehearing at the Court of
Appeals, or filed a cross petition here, after he prevailed below.  It is
well estab- lished that respondent may defend the judgment of the Court of
Appeals on any ground supported by the record.  See, e. g., Smith v.
Phillips, 455 U. S. 209, 215, n. 6 (1982).

4
    No such contention would be plausible.  In Godfrey the plurality, con-
sidering Georgia's "outrageously or wantonly vile, horrible or inhuman"
aggravating circumstance, concluded that "[t]here is nothing in these few
words, standing alone, that implies any inherent restraint on the arbitrary
and capricious infliction of the death sentence.  A person of ordinary sen
sibility could fairly characterize almost every murder as `outrageously or
wantonly vile, horrible and inhuman.' "  446 U. S., at 428-429.  In Maynard
v. Cartwright, 486 U. S. 356 (1988), the Court considered Okla- homa's
"especially heinous, atrocious, or cruel" aggravating factor.  It
unanimously concluded: "[T]he language of the Oklahoma aggravating
circumstance at issue . . . gave no more guidance than the `outrageously or
wantonly vile, horrible or inhuman' language that the jury returned in its
verdict in Godfrey."  Id., at 363-364.  The statutory language here is no
more precise.

5
    In 1980, when respondent was sentenced to death by the trial judge, the
Arizona Supreme Court had provided no guidance in the application of the F6
circumstance beyond the definitions quoted in Knapp.  Respond- ent's
trial-level sentencing procedure was therefore conducted under an invalid
scheme, and I would affirm the judgment below on that ground even if I
believed that the Arizona Supreme Court had subsequently announced a valid
limiting construction of this aggravating factor.  See Clemons v.
Mississippi, --- U. S. --- - --- (1990) (dissenting opinion) (slip op.
7-19).

6
    In describing the kinds of murders that will qualify as "especially
heinous . . . or depraved," the Arizona Supreme Court has continued to
employ the formulations relied upon in Knapp.  See, e. g., State v. Fulmi
nante, 161 Ariz. 237, 254-255, 778 P. 2d 602, 619-620 (1988) (quoting Knapp
definitions), cert. granted, --- U. S. --- (1990); State v. Beaty, 158
Ariz. 232, 242, 762 P. 2d 519, 529 (1988) (same), cert. denied, --- U. S.
--- (1989); State v. Poland, 144 Ariz. 388, 405, 698 P. 2d 183, 200 (1985)
(same); State v. Johnson, 147 Ariz. 395, 401, 710 P. 2d 1050, 1056 (1985)
(F6 finding is appropriate in cases where the killer "acted in such a
fashion that his acts set him apart from the `norm' of first degree
murderers").

7
    The majority also places peculiar emphasis on the Court of Appeals'
conclusion that the F6 aggravating factor, as construed by the Arizona
Supreme Court, is not unconstitutionally vague.  See ante, at 12.  It is
most unusual for this Court to show deference to the legal conclusion of a
Court of Appeals, particularly a conclusion made in the decision under
review.  And it is simply perverse for this Court to rely upon a Court of
Appeals decision for a proposition that is no longer good law within the
Circuit.  The majority inexplicably neglects to mention that the panel's
conclusion on this point has been superseded by the decision of the en banc
court in Adamson v. Ricketts, in which all seven judges who expressed a
view on the question concluded that the Arizona Supreme Court had failed to
articulate a constitutionally sufficient narrowing construction of the
terms "heinous" and "depraved."

8
    It might be even more accurate to say that the F6 aggravating circum-
stance includes two distinct concepts: (1) cruelty and (2) heinousness/de
pravity.  The Arizona Supreme Court has made only the most superficial
effort to explain the difference between a murder that is "heinous" and a
murder that is "depraved."  See Adamson v. Ricketts, 865 F. 2d, at
1034-1035, n. 38.

9
    One commentator has stated: "Twenty-four states permit imposition of
the death penalty based on a finding that the murder was, in some ill-
defined way, worse than other murders.  The states use a variety of terms
to denote this aggravating circumstance, with most statutes containing,
either alone or in some combination, the terms `especially heinous, atro-
cious, or cruel,' `depravity of mind,' or `outrageously vile wanton or in
human.'  These aggravating circumstances . . . have generated more con-
troversy than any other aggravating circumstance.  Commentators have
universally criticized them as vague, overbroad, and meaningless."  Rosen,
The "Especially Heinous" Aggravating Circumstance in Capital Cases -- The
Standardless Standard, 64 N. C. L. Rev. 941, 943-944 (1986) (footnotes
omitted).

10
    In addition to the present case, on at least 12 occasions the Arizona
Supreme Court has found that a particular murder was especially heinous
and/or depraved but not especially cruel.  See State v. Ceja, 126 Ariz. 35,
39-40, 612 P. 2d 491, 495-496 (1980); State v. Clark, 126 Ariz. 428,
436-437, 616 P. 2d 888, 896-897, cert. denied, 449 U. S. 1067 (1980); State
v. Bishop, 127 Ariz. 531, 534, 622 P. 2d 478, 481 (1980); State v. Tison,
129 Ariz. 546, 555, 633 P. 2d 355, 364 (1981), cert. denied, 459 U. S. 882
(1982); State v. Ortiz, 131 Ariz. 195, 210, 639 P. 2d 1020, 1035 (1981),
cert. denied, 456 U. S. 984 (1982); State v. Woratzeck, 134 Ariz. 452, 457,
657 P. 2d 865, 870 (1982); State v. Zaragoza, 135 Ariz. 63, 69, 659 P. 2d
22, 28, cert. de- nied, 462 U. S. 1124 (1983); State v. Harding, 137 Ariz.
278, 294, 670 P. 2d 383, 399 (1983), cert. denied, 465 U. S. 1013 (1984);
State v. Fisher, 141 Ariz. 227, 252, 686 P. 2d 750, 775, cert. denied, 469
U. S. 1066 (1984); State v. Villafuerte, 142 Ariz. 323, 331, 690 P. 2d 42,
50 (1984), cert. denied, 469 U. S. 1230 (1985); State v.
Martinez-Villareal, 145 Ariz. 441, 450-451, 702 P. 2d 670, 679-680, cert.
denied, 474 U. S. 975 (1985); State v. Wallace, 151 Ariz. 362, 367-368, 728
P. 2d 232, 237-238 (1986), cert. denied, 483 U. S. 1011 (1987).  In four
cases besides the present one, that has been the only aggravating
circumstance.  See State v. Ceja, supra; State v. Bishop, supra; State v.
Villafuerte, supra; State v. Wallace, supra.

11
    The identification of particularly blameworthy motives for murder would
seem, however, to be more appropriately a task for the legislature than for
the State's judiciary.  See Rosen, 64 N. C. L. Rev., at 990-991.  The
codification of an aggravating factor as vaguely defined as the F6 cir-
cumstance is in essence an act of legislative abdication, since it requires
the state courts to make fundamental policy choices under the guise of "in-
terpreting" the statute.

12
    The Arizona Supreme Court has construed this aggravating factor as
applying whenever "the expectation of financial gain was a cause of the
murders."  State v. Clark, 126 Ariz., at 436, 616 P. 2d, at 896.  The court
in Clark rejected the specially concurring Justice's position, id., at 437,
616 P. 2d, at 897, that this aggravating circumstance applied only to
murders committed by hired killers.

13
    See State v. Martinez-Villareal, 145 Ariz., at 451, 702 P. 2d, at 680
(murder to demonstrate "manliness" reflects "a manifest disregard for the
fundamental principles upon which our society is based"); State v. McCall,
139 Ariz. 147, 162, 677 P. 2d 920, 935 (1983) (F6 finding supported in part
by the fact that the mutilation of the victims' bodies "was designed to be
a `message' to warn other people"), cert. denied, 467 U. S. 1220 (1984).

14
    A State might reasonably conclude that a murder is especially repre-
hensible if the victim is 10 years old (because a child is physically
vulner- able and has most of his life ahead of him); or 75 years old
(because of the respect traditionally accorded to the elderly); or 40 years
old (because a person of that age is likely to have others dependent upon
him for support).  A cogent argument could also be made that the killing of
a 21- or 55-year- old victim is especially blameworthy.  But while none of
these choices would be unreasonable, the State, with a statute of this
kind, must choose.  If the state court invoked first one argument and then
the other, and ulti- mately found in virtually every case that the age of
the victim made the murder "especially heinous . . . or depraved," the
aggravating circum- stance would be too broad.
    Under the approach developed by the majority here and in Walton, how-
ever, the Arizona Supreme Court with impunity could apply its aggravat- ing
circumstance in just such a fashion.  If the state court held that the
youth of the victim made a particular murder "especially heinous . . . or
depraved," this Court presumably would assert that such a construction
narrowed the application of the aggravating factor in a manner that satis-
fied constitutional standards.  And if the defendant cited decisions in
which the same state court had held that other murders were "especially
heinous . . . or depraved" because the victim was 21, 40, 55, or 75 years
old, this Court apparently would refuse to read the cases on the ground
that the defendant was not entitled to "challeng[e] the proportionality re-
view of the Arizona Supreme Court."  See ante, at 14 (quoting Walton, ante,
at ---).

15
    Similarly, the Eighth Amendment prohibits the imposition of a capital
sentence unless the defendant is found to have killed, attempted to kill,
or intended that a killing take place.  Enmund v. Florida, 458 U. S. 782
(1982).  It may be that the laws of many States require a similar finding. 
But the adequacy of the procedure by which that finding is made is a ques-
tion of federal as well as state law.

16
    The presumption of correctness is also inapplicable if "the mate- rial
facts were not adequately developed at the State court hearing," MDRV
2254(d)(3), or if "the applicant did not receive a full, fair, and adequate
hearing in the State court proceeding."  MDRV 2254(d)(6).

17
    The Arizona Supreme Court in Gretzler summarized prior Arizona de-
cisions in support of its conclusion that the F6 circumstance would be es-
tablished if the murderer "relished" the killing or employed "gratuitous
violence."  But those prior decisions did not use the terms "relish" or
"gra- tuitous violence"; for the most part, they simply recounted the facts
of the case and then concluded that the murder was "especially cruel . . .
or de- praved."  Prior to the decision in Gretzler, Jeffers had no notice
that the Gretzler factors would be accorded any particular significance in
determin- ing whether the F6 factor had been established.
