Subject:  LEWIS v. JEFFERS, Syllabus



(Slip Opinion)
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been pre- pared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



LEWIS, DIRECTOR, ARIZONA DEPARTMENT OF 
CORRECTIONS, et al. v. JEFFERS 


certiorari to the united states court of appeals for the ninth circuit 

No. 89-189.  Argued February 21, 1990 -- Decided June 27, 1990 

In affirming respondent Jeffers' first-degree murder conviction and death
sentence, the Arizona Supreme Court, inter alia, independently re- viewed
the evidence supporting the trial court's finding of the statutory
aggravating circumstance that the crime was committed "in an especially
heinous, cruel or depraved manner."  The court noted its recent ruling that
the infliction of gratuitous violence on the victim is among the fac- tors
to be considered in determining whether the murder was "especially heinous
. . . and depraved," and found the presence of this factor in light of
evidence that Jeffers had climbed on top of the dead victim and hit her in
the face several times, causing additional wounds and bleeding.  Not- ing
further that the apparent relish with which the defendant commits the
murder is another relevant factor under its decisions, the court con-
cluded that Jeffers' relish for his crime was evidenced by testimony that,
while he was beating the dead victim, he called her a "bitch" and a "dirty
snitch" and stated, as each blow landed, that "[t]his one is for" someone
on whom he felt she had informed.  The Federal District Court denied
Jeffers' habeas corpus petition.  The Court of Appeals agreed with the
District Court that the "especially heinous . . . or depraved" aggravating
circumstance, as interpreted and narrowed by the State Supreme Court, was
not void on its face, but vacated Jeffers' death sentence on the ground
that the circumstance was unconstitutionally vague as applied to him.

Held:

    1. The Court of Appeals erred in holding that Arizona's construction of
the "especially heinous . . . or depraved" aggravating circumstance in this
case contravened Godfrey v. Georgia, 446 U. S. 420, 428, and May- nard v.
Cartwright, 486 U. S. 356, 364.  There is no dispute here that the Arizona
Supreme Court applied its narrowing construction to the facts of Jeffers'
case.  More important, the Court of Appeals noted that the circumstance, as
construed by the state courts, was not unconstitu- tionally vague on its
face.  Even if it had not so held, Jeffers' claim that Arizona has not
construed the circumstance in a constitutionally narrow manner is disposed
of by Walton v. Arizona, --- U. S. ---, ---, which upheld, against a
vagueness challenge, the precise aggravating circumstance at issue here. 
Moreover, a claim identical to Jeffers' as- sertion that the aggravating
circumstance may nevertheless be vague "as applied" to him was rejected in
Walton, supra, at ---, which makes clear that if a State has adopted a
constitutionally narrow construction of a facially vague aggravating
circumstance and has applied that construc- tion to the facts of the
particular case, the fundamental constitutional re- quirement of channeling
and limiting the capital sentencer's discretion has been satisfied.  Pp.
9-13.

    2. The Court of Appeals erred in conducting a de novo, case-by-case
comparison of the facts of those cases with the facts of this case to
decide Jeffers' as-applied challenge.  That challenge reduces, in essence,
to a claim that the state court simply misapplied its own aggravating
circum- stance to the facts of Jeffers' case.  Because federal habeas
corpus relief does not lie for errors of state law, federal habeas review
of a state court's application of a constitutionally narrowed aggravating
circum- stance is limited, at most, to determining whether the state
court's find- ing was so arbitrary or capricious as to constitute an
independent due process or Eighth Amendment violation.  In making that
determina- tion, the appropriate standard of review is the "rational
factfinder" standard of Jackson v. Virginia, 443 U. S. 307, 319, under
which the federal court must view the evidence in the light most favorable
to the prosecution to determine whether "any rational trier of fact could
have found the elements of the crime beyond a reasonable doubt."  Under the
standard, a rational factfinder could have found that Jeffers both rel-
ished his crime and inflicted gratuitous violence, given the evidence of
his conduct toward the victim's body.  Pp. 13-19.

832 F. 2d 476, reversed and remanded.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Scalia, and Kennedy, JJ., joined.  Brennan, J., filed a
dissenting opinion, in which Marshall, J., joined (see No. 88- 7351). 
Blackmun, J., filed a dissenting opinion, in which Brennan, Marshall, and
Stevens, JJ., joined.

------------------------------------------------------------------------------