Subject:  ASTORIA FEDERAL S. & L. ASSN. v. SOLIMINO, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



ASTORIA FEDERAL SAVINGS & LOAN ASSOCIA- 
TION v. SOLIMINO 


certiorari to the united states court of appeals for the second circuit 

No. 89-1895.  Argued April 17, 1991 -- Decided June 10, 1991 

Respondent Solimino filed a charge with the Equal Employment Opportunity
Commission (EEOC), alleging that petitioner Astoria Federal Savings and
Loan Association had dismissed him because of his age, in violation of the
Age Discrimination in Employment Act of 1967 (Age Act).  Under a
worksharing agreement, the EEOC referred his claim to the state agency
responsible for claims under New York's Human Rights Law.  That agency
found no probable cause under state law to believe that he was terminated
on account of age, and its decision was upheld on administrative review. 
Rather than appealing that decision to state court, Solimino filed in the
Federal District Court an Age Act suit grounded on the same factual
allegations considered in the state proceedings.  The court granted
Astoria's motion for summary judgment, holding that the State's
age-discrimination findings precluded federal litigation of the claim.  The
Court of Appeals reversed, inferring from the Age Act's structure a
legislative intent to deny preclusive effect to such state administrative
proceedings.

Held: Judicially unreviewed state administrative findings have no
preclusive effect on age-discrimination proceedings in federal court. 
While well-established common-law principles, such as preclusion rules, are
presumed to apply in the absence of a legislative intent to the contrary,
Congress need not state expressly its intention to overcome a presumption
of administrative estoppel.  Clear-statement requirements are appropriate
only where weighty and constant values are at stake, or where an implied
legislative repeal is implicated.  Atascadero State Hosp. v. Scanlon, 473
U. S. 234, 243; EEOC v. Arabian American Oil Co., 499 U. S. ---, ---;
Morton v. Mancari, 417 U. S. 535, 551.  Such values are not represented by
the lenient presumption in favor of administrative estoppel, the
suitability of which varies according to context; nor does a finding
against estoppel in this case give rise to an implied legislative repeal. 
Thus, the test for the presumption's application is whether administrative
preclusion would be inconsistent with Congress' intent in enacting the
particular statute.  University of Tennessee v. Elliott, 478 U. S. 788,
796.  The Age Act implies, in its filing requirements, that federal courts
should recognize no preclusion by state administrative findings.  Both MDRV
14(b) and MDRV 7(d)(2) assume the possibility of federal consideration
after state review.  However, such proceedings would be strictly pro forma,
with the employer likely enjoying an airtight defense, if state
administrative findings were given preclusive effect.  The provision, in
MDRV 14(b), for a claim's consideration in federal court after state
proceedings are concluded would as a result be left essentially without
effect, notwithstanding the rule that statutes should be read to avoid
rendering superfluous any parts thereof.  Administrative preclusion was
likewise found not to apply with respect to claims arising under Title VII
of the Civil Rights Act of 1964 in Elliott, supra, which held that Title
VII's provision directing the EEOC to accord substantial weight to state
administrative findings allowed for something less than preclusion.  Id.,
at 795.  It is immaterial that the Age Act lacks a similar delimitation,
since the Title VII provision was only the most obvious piece of evidence
that administrative estoppel does not operate in a Title VII suit.  This
holding also comports with the Age Act's broader scheme and enforcement
provisions, and, although Congress' wisdom in deciding against
administrative preclusion is not relevant to this determination, its choice
has plausible policy support.  Pp. 2-9.

901 F. 2d 1148, affirmed and remanded.

Souter, J., delivered the opinion for a unanimous Court.
------------------------------------------------------------------------------