Subject: 89-1905 -- CONCUR, WISCONSIN PUBLIC INTERVENOR v. MORTIER

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1905 



WISCONSIN PUBLIC INTERVENOR, et al., PETITIONERS v. RALPH MORTIER et al. 

on writ of certiorari to the supreme court of wisconsin 

[June 21, 1991] 



    Justice Scalia, concurring in the judgment.

    I agree with the Court that FIFRA does not pre-empt local regulation,
because I agree that the terms of the statute do not alone manifest a
pre-emption of the entire field of pesticide regulation.  Ante, 12-15.  If
there were field preemption, 7 U. S. C. MDRV 136v would be understood not
as restricting certain types of state regulation (for which purpose it
makes little sense to restrict States but not their subdivisions) but as
authorizing certain types of state regulation (for which purpose it makes
eminent sense to authorize States but not their subdivisions).  But the
field-pre-emption question is certainly a close one.  Congress' selective
use of "State" and "State and political subdivisions thereof" would suggest
the authorizing rather than restricting meaning of MDRV 136v, were it not
for the inconsistent usage pointed to in Part I of the Court's opinion.

    As the Court today recognizes, see ante, at 7, the Wisconsin Justices
agreed with me on this point, and would have come out the way that I and
the Court do but for the Committee Reports contained in FIFRA's legislative
history.  I think they were entirely right about the tenor of those
reports.  Their only mistake was failing to recognize how unreliable
Committee Reports are -- not only as a genuine indicator of congressional
intent but as a safe predictor of judicial construction.  We use them when
it is convenient, and ignore them when it is not.

    Consider how the case would have been resolved if the committee reports
were taken seriously: The bill to amend FIFRA (H. R. 10729) was reported
out of the House Committee on Agriculture on September 25, 1971.  According
to the accompanying Committee Report:

    "The Committee rejected a proposal which would have permitted political
subdivisions to further regulate pesticides on the grounds that the 50
States and the Federal Government should provide an adequate number of
regulatory jurisdictions."  H. R. Rep. No. 92-511, p. 16 (1971).


Had the grounds for the rejection not been specified, it would be possible
to entertain the Court's speculation, ante, at 9, that the Committee might
have been opposing only direct conferral upon localities of authority to
regulate, in contrast to state delegation of authority to regulate.  But
once it is specified that an excessive number of regulatory jurisdictions
is the problem -- that "50 States and the Federal Government" are enough --
then it becomes clear that the Committee wanted localities out of the
picture, and thought that its bill placed them there.

    The House Agriculture Committee's bill was passed by the full House on
November 9, 1971, and upon transmittal to the Senate was referred to the
Senate Committee on Agriculture and Forestry, which reported it out on June
7, 1972.  The accompanying Committee Report both clearly confirms the
foregoing interpretation of the House Committee Report, and clearly
endorses the disposition that interpretation produces.

    "[We have] considered the decision of the House Committee to deprive
political subdivisions of States and other local authorities of any
authority or jurisdiction over pesticides and concurs with the decision of
the House of Representatives.  Clearly, the fifty States and the Federal
Government provide sufficient jurisdictions to properly regulate
pesticides.  Moreover, few, if any, local authorities whether towns,
counties, villages, or municipalities have the financial wherewithal to
provide necessary expert regulation comparable with that provided by the
State and Federal Governments.  On this basis and on the basis that
permitting such regulation would be an extreme burden on interstate
commerce, it is the intent that section [136v], by not providing any
authority to political subdivisions and other local authorities of or in
the States, should be understood as depriving such local authorities and
political subdivisions of any and all jurisdiction and authority over
pesticides and the regulation of pesticides."  S. Rep. No. 92-838, pp.
16-17 (1972) (emphasis added).


Clearer committee language "directing" the courts how to interpret a
statute of Congress could not be found, and if a such a direction had any
binding effect, the question of interpretation in this case would be no
question at all.

    But there is still more.  After the Senate Agriculture Committee
reported the bill to the floor, it was re-referred to the Committee on
Commerce, which reported it out on July 19, 1972.  The report of that
Committee, plus the accompanying proposals for amendment of H. R. 10729,
reconfirmed the interpretation of the Senate and House Agriculture
committees.  The Report said:

    "While the Agriculture Committee bill does not specifically prohibit
local governments from regulating pesticides, the report of that committee
states explicitly that local governments cannot regulate pesticides in any
manner.  Many local governments now regulate pesticides to meet their own
specific needs which they are often better able to perceive than are State
and Federal regulators."  S. Rep. No. 92-970, p. 27 (1972).


The Court claims that this passage, plus the amendment that it explains,
show that "the two principal committees responsible for the bill [were] in
disagreement over whether it preempted pesticide regulation by political
subdivisions."  Ante, at 10.  I confess that I am less practiced than
others in the science of construing legislative history, but it seems to me
that quite the opposite is the case.  The Senate Commerce Committee Report
does not offer a different interpretation of the pre-emptive effect of H.
R. 10729.  To the contrary, it acknowledges that the report of the
originating com mittee "states explicitly that local governments cannot
regulate pesticides in any manner," and then proceeds to a statement ("Many
local governments now regulate pesticides, etc.") which questions not the
existence but the desirability of that restriction on local regulatory
power.  And since it agreed with the interpretation but did not agree with
the policy, the Senate Commerce Committee proposed an amendment to H. R.
10729, whose purpose, according to its report, was to "giv[e] local
governments the authority to regulate the sale or use of a pesticide beyond
the requirements imposed by State and Federal authorities."  S. Rep. No.
92-970, at 27.  In a supplemental Report, the Senate Agriculture Committee
opposed the Commerce Committee's amendment, which it said would "giv[e]
local governments the authority to regulate the sale or use of a
pesticide," thereby "vitiat[ing]" the earlier Agriculture Committee Report.
S. Rep. No. 92-838, pt. 2, at 46-47 (1972).  This legislative history
clearly demonstrates, I think, not (as the Court would have it) that the
two principal Senate committees disagreed about whether H. R. 10729
pre-empted local regulation, but that they were in complete accord that it
did, and in disagreement over whether it ought to.

    Of course that does not necessarily say anything about what Congress as
a whole thought.  Assuming that all the members of the three committees in
question (as opposed to just the relevant subcommittees) actually adverted
to the interpretive point at issue here -- which is probably an unrealistic
assumption -- and assuming further that they were in unanimous agreement on
the point, they would still represent less than two-fifths of the Senate,
and less than onetenth of the House.  It is most unlikely that many Members
of either chamber read the pertinent portions of the Committee Reports
before voting on the bill -- assuming (we cannot be sure) that the Reports
were available before the vote.  Those pertinent portions, though they
dominate our discussion today, constituted less than a quarter-page of the
82page House Agriculture Committee Report, and less than a half-page each
of the 74-page Senate Agriculture Committee Report, the 46-page Senate
Commerce Committee Report, and the 73-page Senate Agriculture Committee
Supplemental Report.  Those Reports in turn were a minuscule portion of the
total number of reports that the Members of Congress were receiving (and
presumably even writing) during the period in question.  In the Senate, at
least, there was a vote on an amendment (the Commerce Committee proposal)
that would have changed the result of the supposed interpretation.  But the
full Senate could have rejected that either because a majority of its
Members disagreed with the Commerce Committee's proposed policy; or because
they disa greed with the Commerce Committee's and the Agriculture
Committee's interpretation (and thus thought the amend ment superfluous);
or because they were blissfully ignorant of the entire dispute and simply
thought that the Commerce Committee, by asking for recommittal and
proposing 15 amendments, was being a troublemaker; or because three
different minorities (enough to make a majority) had each of these
respective reasons.  We have no way of knowing; indeed, we have no way of
knowing that they had any rational motive at all.
    All we know for sure is that the full Senate adopted the text that we
have before us here, as did the full House, pursuant to the procedures
prescribed by the Constitution; and that that text, having been transmitted
to the President and approved by him, again pursuant to the procedures
prescribed by the Constitution, became law.  On the important question
before us today, whether that law denies local communities throughout the
Nation significant powers of selfprotection, we should try to give the text
its fair meaning, whatever various committees might have had to say --
thereby affirming the proposition that we are a Government of laws not of
committee reports.  That is, at least, the way I prefer to proceed.
    If I believed, however, that the meaning of a statute is to be
determined by committee reports, I would have to conclude that a meaning
opposite to our judgment has been commanded three times over -- not only by
one committee in each house, but by two committees in one of them.  Today's
decision reveals that, in their judicial application, committee reports are
a forensic rather than an interpretive device, to be invoked when they
support the decision and ignored when they do not.  To my mind that is
infinitely better than honestly giving them dispositive effect.  But it
would be better still to stop confusing the Wisconsin Supreme Court, and
not to use committee reports at all.

    *  *  * 
    The Court responds to this concurrence in a footnote, ante, at 11-12 n.
4, asserting that the legislative history is really ambiguous.  I leave it
to the reader to judge.  I must reply, however, to the Court's assertion
that the "practice of utilizing legislative history reaches well into [our]
past," ante, at 12 n. 4, for which proposition it cites an opinion written
by none other than John Marshall himself, Wallace v. Parker, 6 Pet. 680
(1832).  What the Court neglects to explain is that what it means by "the
practice of utilizing legislative history" is not the practice of utilizing
legislative history for the purpose of giving authoritative content to the
meaning of a statutory text  -- which is the only practice I object to. 
Marshall used factual statements in the report of an Ohio legislative
committee "as part of the record" in the case, id., at  689, 690, assuming
that that was permissible "under the laws of Ohio," ibid.  I do not object
to such use.  But that is quite different from the recent practice of
relying upon legislative material to provide an authoritative
interpretation of a statutory text.  That would have shocked John Marshall.
As late as 1897, we stated quite clearly that there is "a general
acquiescence in the doctrine that debates in Congress are not appropriate
sources of information from which to discover the meaning of the language
of a statute passed by that body."  United States v. Trans-Missouri Freight
Assn., 166 U. S. 290, 318.  And even as late as 1953, the practice of using
legislative history in that fashion was novel enough that Justice Jackson
could dismiss it as a "psychoanalysis of Congress," and a "weird endeavor."
United States v. Public Utilities Comm'n, 345 U. S. 295, 319 (Jackson, J.,
concurring).  It is, in short, almost entirely a phenomenon of this century
-- and in its extensive use a very recent phenomenon.  See, e. g., Carro &
Brann, Use of Legislative Histories by the United States Supreme Court: A
Statistical Analysis, 9 J. Legis. 282 (1982); Wald, Some Observations on
the Use of Legislative History in the 1981 Supreme Court Term, 68 Iowa L.
Rev. 195, 196-197 (1983).

    I am depressed if the Court is predicting that the use of legislative
history for the purpose I have criticized "will . . . reach well into the
future."  But if it is, and its prediction of the future is as accurate as
its perception that it is continuing a "practice . . . reach[ing] well into
[our] past," I may have nothing to fear.
------------------------------------------------------------------------------