Subject:  WISCONSIN PUBLIC INTERVENOR v. MORTIER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



WISCONSIN PUBLIC INTERVENOR et al. v. 
MORTIER et al. 


certiorari to the supreme court of wisconsin 

No. 89-1905.  Argued April 24, 1991 -- Decided June 21, 1991 

The Federal Insecticide, Fungicide, and Rodenticide Act (FIFRA or Act), 7
U. S. C. MDRV 136 et seq., was primarily a pesticide licensing and labeling
law until 1972, when it was transformed by Congress into a comprehensive
regulatory statute.  Among other things, the 1972 amendments significantly
strengthened the pre-existing registration and labeling standards,
specified that FIFRA regulates pesticide use as well as sales and labeling,
and granted increased enforcement authority to the Environmental Protection
Agency (EPA).  Regarding  state and local authorities, FIFRA, as amended,
includes provisions requiring pesticide manufacturers to produce records
for inspection "upon request of any officer or employee . . . of any State
or political subdivision," MDRV 136f(b); directing the EPA to cooperate
with "any appropriate agency of any state or any political subdivision
thereof . . . in securing uniformity of regulations," MDRV 136t(b); and
specifying that "[a] State" may regulate pesticide sale or use so long as
such regulation does not permit a sale or use prohibited by the Act, MDRV
136v(a).  Pursuant to its statutory police power, petitioner town adopted
an ordinance that, inter alia, requires a permit for certain applications
of pesticides to private lands.  After the town issued a decision
unfavorable to respondent Mortier on his application for a permit to spray
a portion of his land, he brought a declaratory judgment action in county
court, claiming, among other things, that the ordinance was preempted by
FIFRA.  The court granted summary judgment for Mortier, and the Wisconsin
Supreme Court affirmed, finding pre-emption on the ground that the Act's
text and legislative history demonstrate a clearly manifest congressional
intent to prohibit any regulation of pesticides by local governmental
units.

Held: FIFRA does not pre-empt local governmental regulation of pesticide
use.  Pp. 5-15.

    (a) When considering pre-emption, this Court starts with the assumption
that the States' historic powers are not superseded by federal law unless
that is the clear and manifest purpose of Congress.  That purpose may be
expressed in the terms of the statute itself.  Absent explicit preemptive
language, congressional intent to supersede state law may nonetheless be
implicit if, for example, the federal Act touches a field in which the
federal interest is so dominant that the federal system will be assumed to
preclude enforcement of state laws on the same subject.  Even where
Congress has not chosen to occupy a particular field, preemption may occur
to the extent that state and federal law actually conflict, as when
compliance with both is a physical impossibility, or when the state law
stands as an obstacle to the accomplishment of Congress' purposes and
objectives.  Pp. 5-6.

    (b) FIFRA nowhere expressly supersedes local regulation.  Neither the
Act's language nor the legislative history relied on by the court below,
whether read together or separately, suffices to establish preemption.  The
fact that MDRV 136v(a) expressly refers only to "[a] State" as having the
authority to regulate pesticide use, and the Act's failure to include
political subdivisions in its MDRV 136(aa) definition of "State," are
wholly inadequate to demonstrate the requisite clear and manifest
congressional intent.  Mere silence is insufficient in this context.  Rice
v. Santa Fe Elevator Corp., 331 U. S. 218, 230.  And the exclusion of local
governments cannot be inferred from the express authorization to "State[s]"
because that term is not self-limiting; political subdivisions are merely
subordinate components of the very entity the statute empowers.  Cf., e.
g., Sailors v. Board of Education of Kent County, 387 U. S. 105, 108. 
Indeed, the more plausible reading of the express authorization leaves the
allocation of regulatory authority to the absolute discretion of the States
themselves, including the options of specific redelegation or leaving local
regulation of pesticides in the hands of local authorities under existing
state laws.  Nor is there any merit to Mortier's contention that the
express references in 15 136t(b) and 136f(b) to "political subdivision[s]"
show that Congress made a clear distinction between nonregulatory
authority, which may be exercised by such subdivisions, and the regulatory
authority reserved to the "State[s]" in MDRV 136v(a).  Furthermore, the
legislative history is at best ambiguous, reflecting a disagreement between
the responsible congressional committees as to whether the provision that
would become MDRV 136v pre-empted local regulation.  Pp. 6-11.

    (c) FIFRA also fails to provide any clear and manifest indication that
Congress sought to supplant local authority over pesticide regulation
impliedly.  The argument that the 1972 amendments transformed the Act into
a comprehensive statute that occupied the entire pesticide regulation
field, and that certain provisions, including MDRV 136v(a), reopened
certain portions of the field to the States but not to political
subdivisions, is unpersuasive.  Section 136v itself undercuts any inference
of field pre-emption, since MDRV 136v(b) prohibits States from enacting or
imposing labeling or packaging requirements that conflict with those
required under FIFRA.  This language would be pure surplusage if Congress
had already occupied the entire field.  Nor does FIFRA otherwise imply
pre-emption.  While the 1972 amendments turned the Act into a comprehensive
regulatory statute, substantial portions of the field are still left
vacant, including the area at issue in this case.  FIFRA nowhere seeks to
establish an affirmative permit scheme for the actual use of pesticides or
to occupy the field of local use permitting.  Thus, the specific grant of
authority in MDRV 136v(a) must be read not as an exclusion of
municipalities but as an act ensuring that the States could continue to
regulate use and sales even where, such as with regard to the banning of
mislabeled products, a narrow pre-emptive overlap might occur.  Pp. 11-13.

    (d) There is no actual conflict either between FIFRA or the ordinance
at issue or between the Act and local regulation generally.  Compliance
with both the ordinance and FIFRA is not a physical impossibility. 
Moreover, Mortier's assertions that the ordinance stands as an obstacle to
the Act's goals of promoting pesticide regulation that is coordinated
solely at the federal and state levels, that rests upon some degree of
technical expertise, and that does not unduly burden interstate commerce
are based on little more than snippets of legislative history and policy
speculations and are unpersuasive.  As is evidenced by MDRV 136t(b), FIFRA
implies a regulatory partnership between federal, state, and local
governments.  There is no indication that any coordination which the
statute seeks to promote extends beyond the matters with which it expressly
deals, or does so strongly enough to compel the conclusion that an
independently enacted ordinance that falls outside the statute's reach
frustrates its purpose.  Nor is there any indication in FIFRA that Congress
felt that local ordinances necessarily rest on insufficient expertise and
burden commerce.  Pp. 13-15.

154 Wis. 2d 18, 452 N. W. 2d 555, reversed and remanded.

    White, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and Marshall, Blackmun, Stevens, O'Connor, Kennedy, and Souter, JJ.,
joined.  Scalia, J., filed an opinion concurring in the judgment.
------------------------------------------------------------------------------