Subject: 89-1918 -- CONCUR, McCORMICK v. UNITED STATES

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1918 



ROBERT L. McCORMICK, PETITIONER v. 
UNITED STATES 


on writ of certiorari to the united states court of appeals for the fourth
circuit 

[May 23, 1991] 



    Justice Scalia, concurring.
    I agree with the Court's conclusion and, given the assumption on which
this case was briefed and argued, with the reasons the Court assigns.  If
the prohibition of the Hobbs Act, 18 U. S. C. MDRV 1951, against receipt of
money "under color of official right" includes receipt of money from a
private source for the performance of official duties, that ambiguously
described crime assuredly need not, and for the reasons the Court discusses
should not, be interpreted to cover campaign contributions with
anticipation of favorable future action, as opposed to campaign
contributions in exchange for an explicit promise of favorable future
action.
    I find it unusual and unsettling, however, to make such a distinction
without any hint of a justification in the statutory text: MDRV 1951
contains not even a colorable allusion to campaign contributions or quid
pro quos.  I find it doubly unsettling because there is another
interpretation of MDRV 1951, contrary to the one that has been the
assumption of argument here, that would render the distinction unnecessary.
While I do not feel justified in adopting that interpretation without
briefing and argument, neither do I feel comfortable giving tacit approval
to the assumption that contradicts it.  I write, therefore, a few words
concerning the text of this statute, and the history that has produced the
unexamined assumption underlying our opinion.
    Section 1951(a) provides: "Whoever in any way or degree obstructs,
delays, or affects commerce or the movement of any article or commodity in
commerce, by robbery or extortion . . . shall be fined not more than
$10,000 or imprisoned not more than twenty years, or both."  Section
1951(b)(2) defines "extortion" as "the obtaining of property from another,
with his consent, induced by wrongful use of actual or threatened force,
violence, or fear, or under color of official right."  The relevant
provisions were enacted as part of the Anti-Racketeering Act of 1934, 48
Stat. 979, and were carried forward without change in the Hobbs Act of
1948.  For more than 30 years after enactment, there is no indication that
they were applied to the sort of conduct alleged here.
    When, in the 1960s, it first occurred to federal prosecutors to use the
Hobbs Act to reach what was essentially the soliciting of bribes by state
officials, courts were unimpressed with the notion.  They thought that
public officials were not guilty of extortion when they accepted, or even
when they requested, voluntary payments designed to influence or procure
their official action.  United States v. Hyde, 448 F. 2d 815, 833 (CA5
1971) ("The distinction from bribery is therefore . . . the fear and lack
of voluntariness on the part of the victim"); United States v. Addonizio,
451 F. 2d 49, 72 (CA3 1971) ("[W]hile the essence of bribery is
voluntariness, the essence of extortion is duress"); United States v.
Kubacki, 237 F. Supp. 638, 641 (ED Pa. 1965) (same).  Not until 1972 did
any court apply the Hobbs Act to bribery.  See United States v. Kenny, 462
F. 2d 1205, 1229 (CA3 1972) ("kickbacks" by construction contractors to
public officials established extortion "under color of official right,"
despite absence of "threat, fear, or duress").  That holding was soon
followed by the Seventh Circuit in United States v. Braasch, 505 F. 2d 139,
151 (1974), which said that "[s]o long as the motivation for the payment
focuses on the recipient's office, the conduct falls within the ambit of 18
U. S. C. MDRV 1951."  While Kenny, Braasch, and subsequent cases were
debated in academic writing, compare Ruff, Federal Prosecution of Local
Corruption: A Case Study in the Making of Law Enforcement Policy, 65
Georgetown L. J. 1171 (1977) (criticizing Kenny), with Lindgren, The
Elusive Distinction between Bribery and Extortion: From the Common Law to
the Hobbs Act, 35 UCLA L. Rev. 815 (1988) (defending Kenny), the Courts of
Appeals accepted the expansion with little disagreement, see, e. g., United
States v. Harding, 563 F. 2d 299, 302-303 (CA6 1977); United States v.
Hathaway, 534 F. 2d 386, 393 (CA1 1976); United States v. Hall, 536 F. 2d
313, 320-321 (CA10 1976); but see United States v. Cerilli, 603 F. 2d 415,
426-437 (CA3 1979) (Aldisert, J., dissenting), and this Court has never had
occasion to consider the matter.
    It is acceptance of the assumption that "under color of of ficial
right" means "on account of one's office" that brings bribery cases within
the statute's reach, and that creates the necessity for the reasonable but
textually inexplicable distinction the Court makes today.  That assumption
is questionable.  "The obtaining of property . . . under color of of ficial
right" more naturally connotes some false assertion of official entitlement
to the property.  This interpretation might have the effect of making the
MDRV 1951 definition of extortion comport with the definition of
"extortion" at common law.  One treatise writer, describing "extortion by a
public officer," states: "At common law it was essential that the money or
property be obtained under color of office, that is, under the pretense
that the officer was entitled thereto by virtue of his office.  The money
or thing received must have been claimed or accepted in right of office,
and the person paying must have yielded to official authority."  3 R.
Anderson, Wharton's Criminal Law and Procedure 790-791 (1957).
    It also appears to be the case that under New York law, which has long
contained identical "under color of official right" language and upon which
the Hobbs Act is said to have been based, see Ruff, supra, at 1183, bribery
and extortion were separate offenses.  An official charged with extortion
could defend on the ground that the payment was voluntary and thus he was
guilty only of bribery.  People v. Feld, 28 N. Y. S. 2d 796, 797 (Sup. Ct.
1941); see People v. Dio guardi, 8 N. Y. 2d 260, 273-274 (1960).  I am
aware of only one pre-Hobbs Act New York prosecution involving extortion
"under color of official right," and there the defendant, a justice of the
peace, had extracted a payment from a litigant on the false ground that it
was due him as a court fee.  People v. Whaley, 6 Cow. (N. Y.) 661, 661-663
(Sup. Ct. 1827).     Finally, where the United States Code explicitly crimi
nalizes conduct such as that alleged in the present case, it calls the
crime bribery, not extortion -- and like all bribery laws I am aware of
(but unlike MDRV 1951 and all other extortion laws I am aware of) it
punishes not only the person receiving the payment but the person making
it.  See 18 U. S. C. MDRV 201(b) (criminalizing bribery of and by federal
officials). {1}  Compare 18 U. S. C. MDRV 872 (criminalizing extortion by
federal officials, making no provision for punishment of person extorted). 
McCormick, though not a federal official, is subject to federal prosecution
for bribery under the Travel Act, 18 U. S. C. MDRV 1952, which criminalizes
the use of interstate commerce for purposes of bribery -- and reaches, of
course, both the person giving and the person receiving the bribe.
    I mean only to raise this argument, not to decide it, for it has not
been advanced and there may be persuasive responses.  See, e. g., Lindgren,
supra, at 837-889 (arguing that under early common law bribery and
extortion were not separate offenses and that extortion did not require
proof of a coerced payment).  But unexamined assumptions have a way of
becoming, by force of usage, unsound law.  See, e. g., Moskal v. United
States, 498 U. S. --- (1990).  Before we are asked to go further down the
road of making reasonable but textually unapparent distinctions in a
federal "payment for official action" statute -- as we unquestionably will
be asked, see ante, at 9, n. 5 -- I think it well to bear in mind that the
statute may not exist.


    
    
    
    
    

------------------------------------------------------------------------------
1
    Section 201(b)(2) prescribes penalties for anyone who

    "being a public official or person selected to be a public official,
directly or indirectly, corruptly demands, seeks, receives, accepts, or
agrees to receive or accept anything of value personally or for any other
person or entity, in return for:
    "(A) being influenced in performance of any official act;
    "(B) being influenced to commit or aid in committing, or to collude in,
or allow, any fraud, or make opportunity for the commission of any fraud on
the United States; or
    "(C) being induced to do or omit to do any act in violation of the
official duty of such official or person."

Section 201(b)(1) provides penalties for anyone who "corruptly gives,
offers or promises anything of value to any public official or person who
has been selected to be a public official" for the same three purposes.
