Subject: 89-1918 -- DISSENT, McCORMICK v. UNITED STATES

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1918 



ROBERT L. McCORMICK, PETITIONER v. 
UNITED STATES 


on writ of certiorari to the united states court of appeals for the fourth
circuit 

[May 23, 1991] 



    Justice Stevens, with whom Justice Blackmun and Justice O'Connor join,
dissenting.
    An error in a trial judge's instructions to the jury is not ground for
reversal unless the defendant has made, and preserved, a specific objection
to the particular instruction in question.  Rule 30 of the Federal Rules of
Criminal Procedure provides, in part:

"No party may assign as error any portion of the charge or omission
therefrom unless that party objects thereto before the jury retires to
consider its verdict, stating distinctly the matter to which that party
objects and the grounds of the objection."


    This Court's disapproval of portions of the reasoning in the Court of
Appeals' opinion, 896 F. 2d 61 (CA4 1990), is not a sufficient ground for
reversing its judgment.  It is perfectly clear that the indictment charged
a violation of the Hobbs Act, 18 U. S. C. MDRV 1951, and that the evidence
presented to the jury was adequate to prove beyond a reasonable doubt that
petitioner knowingly used his public office to make or imply promises or
threats to his constituents for purposes of pressuring them to make
payments that were not lawfully due him.  Apart from its criticism of the
Court of Appeals' opinion, the Court's reversal of petitioner's conviction,
in the final analysis, rests on its view that the jury instructions were
incomplete because they did not adequately define the concept of
"voluntary" contribution in distinguishing such contributions from extorted
payments, and because the instructions did not require proof that
petitioner made an "explicit" promise (or threat) in exchange for a
campaign contribution.  In my opinion the instructions were adequate and,
in any event, to the extent that they were ambiguous, petitioner failed to
preserve a proper objection.
    In the Court of Appeals, petitioner argued that his conviction under
the Hobbs Act was not supported by sufficient evidence.  In reviewing such
a contention, the appellate court must, of course, view the evidence in the
light "most favorable to the Government."  Glasser v. United States, 315 U.
S. 60, 80 (1942).  So viewed, it is perfectly clear that petitioner could
properly have been found by the jury to be guilty of extortion.
    Petitioner's crime was committed in two stages.  Toward the end of May
1984, petitioner held an "unfriendly" conversation with Vandergrift, the
representative of the unlicensed doctors, which the jury could have
interpreted as an implied threat to take no action on the licensing
legislation unless he received a cash payment as well as an implicit
promise to support the legislation if an appropriate cash payment was made.
Because the statute applies equally to the wrongful use of political power
by a public official as to the wrongful use of threatened violence, that
inducement was comparable to a known thug's offer to protect a storekeeper
against the risk of severe property damage in exchange for a cash
consideration.  Neither the legislator nor the thug needs to make an
explicit threat or an explicit promise to get his message across.
    The extortion was completed on June 1, 1984, when Van dergrift
personally delivered an envelope containing nine $100 bills to petitioner. 
The fact that the payment was not reported as a campaign contribution, as
required by West Virginia law, or as taxable income, as required by federal
law, together with other circumstantial evidence, adequately supports the
conclusion that the money was intended as a payment to petitioner
personally to induce him to act favorably on the licensing legislation. 
His covert acceptance of the cash -- indeed, his denial at trial that he
received any such payment -- supports the conclusion that petitioner
understood the payers' intention and that he had implicitly (at least)
promised to provide them with the benefit that they sought.
    As I understand its opinion, the Court would agree that these facts
would constitute a violation of the Hobbs Act if the understanding that the
money was a personal payment rather than a campaign contribution had been
explicit rather than implicit and if the understanding that, in response to
the payment, petitioner would endeavor to provide the payers with the
specific benefit they sought had also been explicit rather than implicit. 
In my opinion there is no statutory requirement that illegal agreements,
threats, or promises be in writing, or in any particular form.  Subtle
extortion is just as wrongful -- and probably much more common -- than the
kind of express understanding that the Court's opinion seems to require.
    Nevertheless, to prove a violation of the Hobbs Act, I agree with the
Court that it is essential that the payment in question be contingent on a
mutual understanding that the motivation for the payment is the payer's
desire to avoid a specific threatened harm or to obtain a promised benefit
that the defendant has the apparent power to deliver, either through the
use of force or the use of public office.  In this sense, the crime does
require a "quid pro quo."  Because the use of the Latin term "quid pro quo"
tends to confuse the analysis, however, it is important to clarify the
sense in which the term was used in the District Court's instructions.
    As I have explained, the crime of extortion was complete when
petitioner accepted the cash pursuant to an understanding that he would not
carry out his earlier threat to withhold official action and instead would
go forward with his contingent promise to take favorable action on behalf
of the unlicensed physicians.  What he did thereafter might have
evidentiary significance, but could neither undo a completed crime or
complete an uncommitted offense.  When petitioner took the money, he was
either guilty or not guilty.  For that reason, proof of a subsequent quid
pro quo -- his actual support of the legislation -- was not necessary for
the Government's case.  And conversely, evidence that petitioner would have
supported the legislation anyway is not a defense to the already completed
crime.  The thug who extorts protection money cannot defend on the ground
that his threat was only a bluff because he would not have smashed the
shopkeeper's windows even if the extortion had been unsuccessful.  It was
in this sense that the District Court correctly advised the jury that the
Government did not have to prove the delivery of a postpayment quid pro
quo, as illustrated by these excerpts from the instructions:

    "It would not be illegal, in and of itself, for the defendant to
solicit or accept political contributions from foreign doctors who would
benefit from this legislation.
    "In order to find Mr. McCormick guilty of extortion, you must first be
convinced beyond a reasonable doubt that the payment alleged in a given
count in the indictment was made by or on behalf of the doctors with the
expectation that such payment would influence Mr. McCormick's official
conduct, and with the knowledge on the part of Mr. McCormick that they were
paid to him with that expectation by virtue of the office he held.
    "It is not illegal, in and of itself, for an elected legislator to
solicit or accept legitimate campaign contributions, on behalf of himself
or other legislators, from individuals who have a special interest in
pending legislation.  The solicitation or receipt of such contributions
violates the federal extortion law only when the payment is wrongfully
induced under color of official right.
    "Many public officials receive legitimate political contributions from
individuals who, the official knows, are motivated by a general gratitude
toward him because of his position on certain issues important to them, or
even in the hope that the good will generated by such contributions will
make the official more receptive to their cause.
    "The mere solicitation or receipt of such political contributions is
not illegal.
    "It is not necessary that the government prove in this case that the
defendant misused his public office in the sense that he granted some
benefit or advantage to the person or persons, here the unlicensed doctors,
who allegedly paid him money.  Though the unlicensed doctors may have
gotten no more than their due in the defendant's performance of his
official duties, the defendant's receipt of money, if you find that to have
occurred, for the performance of such acts is a misuse of office.  When a
public official accepts the payment for an implicit promise of fair
treatment, if any such promise there were, there is an inherent threat that
without the payment, the public official would exercise his discretion in
an adverse manner.  A claim that a public official's actions would have
been the same whether or not he received the alleged payments is, for this
purpose, irrelevant and is no defense to the charges contained in counts
one through five of the indictment.
    "So it is not necessary that the government prove that the defendant
committed or promised to commit a quid pro quo, that is, consideration in
the nature of official action in return for the payment of the money not
lawfully owed.  Such a quid pro quo may, of course, be forthcoming in an
extortion case or it may not.  In either event it is not an essential
element of the crime."  App. 20-22. {1}


    This Court's criticism of the District Court's instructions focuses on
this single sentence:

"Voluntary is that which is freely given without expectation of benefit." 
See ante, at 7, 11, 13-14, 15, 16.


The Court treats this sentence as though it authorized the jury to find
that a legitimate campaign contribution is involuntary and constitutes
extortion whenever the contributor expects to benefit from the candidate's
election. {2}  In my opinion this is a gross misreading of that sentence in
the context of the entire set of instructions.
    In context, the sentence in question advised the jury that a payment is
voluntary if it is made without the expectation of a benefit that is
specifically contingent upon the payment.  An expectation that the donor
will benefit from the election of a candidate who, once in office, would
support particular legislation regardless of whether or not the
contribution is made, would not make the payment contingent or involuntary
in that sense; such a payment would be "voluntary" under a fair reading of
the instructions, and the candidate's solicitation of such contributions
from donors who would benefit from his or her election is perfectly
legitimate.  If, however, the donor and candidate know that the candidate's
support of the proposed legislation is contingent upon the payment, the
contribution may be found by a jury to have been involuntary or extorted.
    In my judgment, the instructions, read as a whole, properly focused the
jury's attention on the critical issue of the candidate's and contributor's
intent at the time the specific payment was made. {3}  But even if they
were ambiguous, or subject to improvement, they certainly do not provide a
basis for reversing the conviction when the petitioner failed to advise the
District Court of an error this Court now believes it has detected.
    In the Court of Appeals, petitioner did not argue that any specific
instruction was erroneous or that the District Court erred by refusing to
give any instruction that petitioner had tendered.  Nor, at trial, did
petitioner request the judge to instruct the jury that any promise or
threat in exchange for the payment had to be explicit or to clarify the
meaning of a "voluntary" contribution as distinguished from an illegally
induced payment.  In fact, the District Court's instruction that a finding
that an "implicit promise of fair treatment" on the part of petitioner in
exchange for the contribution would support a Hobbs Act conviction came in
part from petitioner's tendered instructions at trial.  For example,
defendant's requested instruction number 8-A in the District Court proposed
that the jury be instructed as follows:

    "To prove the crime of extortion under color of official right, the
government must establish a demand for payment by the official.
    "This demand for payment may be established by the words or conduct of
the defendant himself.  It also may be communicated by the nature of the
defendant's prior conduct of his office."  13 Record, Supp. 1.


Similarly, defendant's requested instruction number 11-A read as follows:

    "In order to find Mr. McCormick guilty of extortion, you must be
convinced beyond a reasonable doubt that the payments alleged in the
indictment were paid by [the doctors] with the expectation that they would
influence Mr. McCormick's official conduct, and with the knowledge on the
part of Mr. McCormick that they were paid to him with that expectation." 
Ibid.


As to the Government's requested instruction number 17, which began with
the sentence, "When a public official accepts a payment for an implicit
promise of fair teatment, there is an inherent threat that, without the
payment, the public official would exercise his discretion in an adverse
manner" (emphasis added), petitioner did not object in any way to the legal
substance.  See 7 Tr. 1070 (Dec. 5, 1988).  See also id., at 1071,
1077-1078 (petitioner's counsel conceding that express or implied promise
by McCormick to support legislation in exchange for contribution would
support finding of Hobbs Act violation).
    Given that the District Court's instructions to the jury largely
tracked the instructions requested by petitioner at trial, I can see no
legitimate reason for this Court now to find these instructions inadequate.
Because I am convinced that the petitioner was fairly tried and convicted
by a properly instructed jury, I would affirm the judgment of the Court of
Appeals.  Of course, an affirmance of the Court of Appeals' judgment would
not mean that we necessarily affirm the Court of Appeals' opinion. {4}  It
is sufficient that an affirmance of McCormick's conviction rest on the
legal and factual theories actually presented to the jury, whether or not
these theories were the ones relied upon by the Court of Appeals.  I
respectfully dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    The supplemental charge to the jury was equally clear:
    "It is not necessary that the government prove in this case that the
defendant misused his public office in the sense that he granted some
benefit or advantage to the person or persons, here the unlicensed doctors,
who allegedly paid him money.  Though the unlicensed doctors may have
gotten no more than their due in the defendant's performance of his
official duties, the defendant's receipt of money, if you find that to have
occurred, for the performance of such acts is a misuse of [p. 1243] office.
Whether a public official accepts a payment for an implicit promise of fair
treatment, if any such promise there were, there is an inherent threat that
without the payment, the public official would exercise his discretion in
an adverse manner.  A claim that a public official's actions would have
been the same whether or not he received the alleged payments is, for this
purpose, irrelevant and is no defense to the charges contained in counts
one through five of this indictment."  App. 32.
    "It is not illegal, in and of itself, for an elected legislator to
solicit or accept campaign contributions on behalf of himself or other
legislators from individuals who have a special interest in pending
legislation.  The solicitation or receipt of such contributions violates
the federal extortion law -- and that's what we're concerned with, the
federal extortion law -- only when the payment is wrongfully induced under
color of official right.
    "Many public officials in this country receive political contributions
from individuals who, the official knows, are motivated by a general
gratitude toward him because of his position on certain issues important to
them, or even in the hope that the goodwill generated by such contributions
will make the official more receptive to their cause.
    "The mere solicitation or receipt of such political contributions is
not of itself illegal."  Id., at 33.
    "It would not be illegal, in and of itself, for Mr. McCormick to
solicit or accept political contributions from foreign doctors who would
benefit from this legislation.
    "In order to find Mr. McCormick guilty of extortion, you must be
convinced beyond a reasonable doubt that the payment alleged in a given
count of the indictment was made by or on behalf of the doctors with the
expectation that such payment would influence Mr. McCormick's official
conduct, and with knowledge on the part of Mr. McCormick that they were
paid to him with that expectation by virtue of the office he held."  Id.,
at 33-34.

2
    "Serving constituents and supporting legislation that will benefit the
district and individuals and groups therein is the everyday business of a
legislator.  It is also true that campaigns must be run and financed. 
Money is constantly being solicited on behalf of candidates, who run on
platforms and who claim support on the basis of their views and what they
intend to do or have done.  Whatever ethical considerations and appearances
may indicate, to hold that legislators commit the federal crime of
extortion when they act for the benefit of constituents or support
legislation furthering the interests of some of their constituents, shortly
before or after campaign contributions are solicited and received from
those beneficiaries, is an unrealistic assessment of what Congress could
have meant by making it a crime to obtain property from another, with his
consent, `under color of official right.'  To hold otherwise would open to
prosecution not only conduct that has long been thought to be well within
the law but also conduct that in a very real sense is unavoidable so long
as election campaigns are financed by private contributions or
expenditures, as they have been from the beginning of the Nation.  It would
require statutory language more explicit than the Hobbs Act contains to
justify a contrary conclusion."  Ante, at 13-14.

3
    "In determining the effect of this instruction on the validity of
respondent's conviction, we accept at the outset the well-established
proposition that a single instruction to a jury may not be judged in
artificial isolation, but must be viewed in the context of the overall
charge.  Boyd v. United States, 271 U. S. 104, 107 (1926).  While this does
not mean that an instruction by itself may never rise to the level of
constitutional error, see Cool v. United States, 409 U. S. 100 (1972), it
does recognize that a judgment of conviction is commonly the culmination of
a trial which includes testimony of witnesses, argument of counsel, receipt
of exhibits in evidence, and instruction of the jury by the judge.  Thus
not only is the challenged instruction but one of many such instructions,
but the process of instruction itself is but one of several components of
the trial which may result in the judgment of conviction."  Cupp v.
Naughten, 414 U. S. 141, 146-147 (1973).

4
    The Court cites no authority for its novel suggestion that an appellate
court's judgment affirming a criminal conviction should be reversed even
though no reversible error occurred during the trial.  Just this Term, the
Court in Arizona v. Fulminante, --- U. S. --- (1991), affirmed a state
court judgment without approving of the appellate court's analysis.  In
that case, the Arizona Supreme Court had held that a criminal defendant's
coerced confession should have been suppressed and that no harmlesserror
analysis could be used to save the conviction.  This Court, while affirming
the judgment that the conviction had to be reversed, nevertheless held that
the harmless-error rule was applicable to coerced confessions, but that the
error in the particular case was not harmless.  The Court's disapproval of
a lower appellate court's analysis does not, therefore, necessarily require
a reversal of its judgment.  See also K Mart Corp. v. Cartier, Inc., 485 U.
S. 176, 185 (1988) ("Although we reject the Court of Appeals' analysis, we
nevertheless agree with its conclusion  . . . "); Chevron U. S. A. Inc. v.
Natural Resources Defense Council, Inc., 467 U. S. 837, 842 (1984)
("[S]ince this Court reviews judgments, not opinions, we must determine
whether the Court of Appeals' legal error resulted in an erroneous judgment
. . . " (footnotes omitted)).
