Subject:  McCORMICK v. UNITED STATES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



McCORMICK v. UNITED STATES 


certiorari to the united states court of appeals for the fourth circuit 

No. 89-1918.  Argued January 8, 1991 -- Decided May 23, 1991 

Petitioner McCormick, a member of the West Virginia House of Delegates in
1984, was a leading advocate of a legislative program allowing foreign
medical school graduates to practice under temporary permits while studying
for the state licensing exams.  Some doctors practiced for years under the
program, as they repeatedly failed those exams.  He sponsored a bill,
sought by an organization of those doctors, extending the program's
expiration date and later agreed to sponsor legislation in the 1985 session
that would grant the doctors a permanent license by virtue of their years
of experience.  After advising the doctors' lobbyist, during his 1984
reelection campaign, that, inter alia, he had heard nothing from the
doctors, he received four cash payments from them, which he neither listed
as campaign contributions nor reported as income on his 1984 federal income
tax return.  In 1985, he sponsored the permanent licensing legislation,
and, after it was enacted, he received another payment from the doctors. 
Subsequently, he was indicted in the Federal District Court on five counts
of violating the Hobbs Act, by extorting payments under color of official
right, and one count of filing a false income tax return.  The jury was
instructed that extortion under color of official right does not occur
where a "public official receives a . . . voluntary political contribution"
and that "[v]oluntary is that which is freely given without expectation of
benefit."  The jury was also instructed on the tax count that a "voluntary"
political contribution is not taxable income provided that the money is
used for campaign expenses.  McCormick was convicted of one Hobbs Act count
and the tax violation, and the Court of Appeals affirmed.  It found that an
elected official's conviction under the Hobbs Act does not require proof of
a quid pro quo -- a payment made in return for an explicit promise or
undertaking by the official to perform or not to perform an official act --
unless the payments are "legitimate" campaign contributions.  It then
listed seven factors to be considered in making an extortion determination
and concluded that McCormick extorted money from the doctors and that the
parties never intended that money to be a campaign contribution.

Held:

    1. The Court of Appeals erred in affirming McCormick's conviction under
the Hobbs Act, because a quid pro quo is necessary for a conviction when an
official receives a campaign contribution, regardless of whether it is a
legitimate contribution.  Pp. 9-17.

    (a) The court affirmed the conviction on legal and factual grounds that
were never submitted to the jury when it announced a rule of law for
determining when payments are made under color of official right and found
sufficient evidence to support its extortion findings.  Assuming that the
court was correct on the law, the judgment should have been set aside and a
new trial ordered, since matters of intent are for the jury to consider,
and since each of the court's seven factors presents an issue of historical
fact.  Pp. 11-12.

    (b) A Hobbs Act violation would not be made out here even assuming an
unfavorable response to all seven of the Court of Appeals' inquiries,
including the factors of whether the official acted in his official
capacity at or near the time of payment, whether he had supported
legislation before the payment, and whether he had solicited the payor
individually.  To hold that legislators commit the federal crime of
extortion when they act for their constituents' benefit or support
legislation furthering their constituents' interests, shortly before or
after they solicit or receive campaign contributions from those
beneficiaries, is an unrealistic assessment of what Congress could have
meant when it made obtaining property from another "under color of official
right" a crime.  Rather, under these circumstances, property is extorted in
violation of the Hobbs Act only when an official asserts that his official
conduct will be controlled by the terms of the promise or undertaking.  Pp.
13-16.

    (c) The Government's argument that the jury convicted on the basis that
the payment was not a campaign contribution is mere speculation, since the
instructions permitted the jury to find McCormick guilty of extortion if
the payment, even though a campaign contribution, was not voluntary.  Nor
can the tax conviction be relied on to show that the jury believed that the
payment was not a contribution for Hobbs Act purposes, since the
instruction on the tax count also failed to require the jury to find that
the payment was not a contribution before it could convict on that count. 
Pp. 16-17.

    2. The Court of Appeals erred in basing its affirmance of the tax
conviction solely on the extortion conviction.  The extortion conviction
does not demonstrate that the payments were not campaign contributions and
hence taxable, since the instructions permitted the jury to convict
McCormick of the tax charge if it was convinced that the payments were
campaign contributions but was also convinced that the money was extorted. 
However, this finding does not necessarily exhaust the possible grounds for
affirming on the tax count.  Pp. 17-18.

896 F. 2d 61, reversed and remanded.

White, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Marshall, Scalia, Kennedy, and Souter, JJ., joined.  Scalia, J., filed
a concurring opinion.  Stevens, J., filed a dissenting opinion, in which
Blackmun and O'Connor, JJ., joined.

------------------------------------------------------------------------------