Subject: 89-260--DISSENT, IDAHO v. WRIGHT

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-260 



IDAHO, PETITIONER v. LAURA LEE WRIGHT 


on writ of certiorari to the supreme court of idaho 

[June 27, 1990] 



    Justice Kennedy, with whom The Chief Justice, Justice White and Justice
Blackmun join, dissenting.
    The issue is whether the Sixth Amendment right of confrontation is
violated when statements from a child who is unavailable to testify at
trial are admitted under a hearsay exception against a defendant who stands
accused of abusing her.  The Court today holds that it is not, provided
that the child's statements bear "particularized guarantees of
trustworthiness."  Ohio v. Roberts, 448 U. S. 56, 66 (1980).  I agree.  My
disagreement is with the rule the Court invents to control this inquiry,
and with the Court's ultimate determination that the statements in question
here must be inadmissible as violative of the Confrontation Clause.
    Given the principle, for cases involving hearsay statements that do not
come within one of the traditional hearsay exceptions, that admissibility
depends upon finding particular guarantees of trustworthiness in each case,
it is difficult to state rules of general application.  I believe the Court
recognizes this.  The majority errs, in my view, by adopting a rule that
corroboration of the statement by other evidence is an impermissible part
of the trustworthiness inquiry.  The Court's apparent ruling is that
corroborating evidence may not be considered in whole or in part for this
purpose. {1}  This limitation, at least on a facial interpretation of the
Court's analytic categories, is a new creation by the Court; it likely will
prove unworkable and does not even square with the examples of reliability
indicators the Court itself invokes; and it is contrary to our own
precedents.
    I see no constitutional justification for this decision to prescind
corroborating evidence from consideration of the question whether a child's
statements are reliable.  It is a matter of common sense for most people
that one of the best ways to determine whether what someone says is
trustworthy is to see if it is corroborated by other evidence.  In the
context of child abuse, for example, if part of the child's hearsay
statement is that the assailant tied her wrists or had a scar on his lower
abdomen, and there is physical evidence or testimony to corroborate the
child's statement, evidence which the child could not have fabricated, we
are more likely to believe that what the child says is true.  Conversely,
one can imagine a situation in which a child makes a statement which is
spontaneous or is otherwise made under circumstances indicating that it is
reliable, but which also contains undisputed factual inaccuracies so great
that the credibility of the child's statements is substantially undermined.
Under the Court's analysis, the statement would satisfy the requirements of
the Confrontation Clause despite substantial doubt about its reliability. 
Nothing in the law of evidence or the law of the Confrontation Clause
countenances such a result; on the contrary, most federal courts have
looked to the existence of corroborating evidence or the lack thereof to
determine the reliability of hearsay statements not coming within one of
the traditional hearsay exceptions.  See 4 D. Louisell & C. Mueller,
Federal Evidence MDRV 472, p. 929 (1980) (collecting cases); 4 J. Weinstein
& M. Berger, Weinstein's Evidence MDRV 804(b)(5)[01] (1988) (same). 
Specifically with reference to hearsay statements by children, a review of
the cases has led a leading commentator on child witness law to conclude
flatly: "If the content of an out-of-court statement is supported or
corroborated by other evidence, the reliability of the hearsay is
strengthened."  J. Myers, Child Witness Law and Practice MDRV 5.37, p. 364
(1987). {2}  The Court's apparent misgivings about the weight to be given
corroborating evidence, see ante, at 16-17, may or may not be correct, but
those misgivings do not justify wholesale elimination of this evidence from
consideration, in derogation of an overwhelming judicial and legislative
consensus to the contrary.  States are of course free, as a matter of state
law, to demand corroboration of an unavailable child declarant's statements
as well as other indicia of reliability before allowing the statements to
be admitted into evidence.  Until today, however, no similar distinction
could be found in our precedents interpreting the Confrontation Clause.  If
anything, the many state statutes requiring corroboration of a child
declarant's statements emphasize the relevance, not the irrelevance, of
corroborating evidence to the determination whether an unavailable child
witness's statements bear particularized guarantees of trustworthiness,
which is the ultimate inquiry under the Confrontation Clause.  In sum,
whatever doubt the Court has with the weight to be given the corroborating
evidence found in this case is no justification for rejecting the
considered wisdom of virtually the entire legal community that
corroborating evidence is relevant to reliability and trustworthiness.
    Far from rejecting this commonsense proposition, the very cases relied
upon by the Court today embrace it.  In Lee v. Illinois, 476 U. S. 530
(1986), we considered whether the confession of a codefendant that
"interlocked" with a defendant's own confession bore particularized
guarantees of trustworthiness so that its admission into evidence against
the defendant did not violate the Confrontation Clause.  Although the
Court's ultimate conclusion was that the confession did not bear sufficient
indicia of reliability, its analysis was far different from that utilized
by the Court in the present case.  The Court today notes that, in Lee, we
determined the trustworthiness of the confession by looking to the
circumstances surrounding its making, see ante, at 13-14; what the Court
omits from its discussion of Lee is the fact that we also considered the
extent of the "interlock," that is, the extent to which the two confessions
corroborated each other.  The Court in Lee was unanimous in its recognition
of corroboration as a legitimate indicator of reliability; the only
disagreement was whether the corroborative nature of the confessions and
the circumstances of their making were sufficient to satisfy the
Confrontation Clause.  See 476 U. S., at 546 (finding insufficient indicia
of reliability, "flowing from either the circumstances surrounding the
confession or the `interlocking' character of the confessions," to support
admission of the codefendant's confession) (emphasis added); id., at 557
(Blackmun, J., dissenting) (finding the codefendant's confession supported
by sufficient indicia of reliability including, inter alia, "extensive and
convincing corroboration by petitioner's own confession" and "further
corroboration provided by the physical evidence").  See also New Mexico v.
Earnest, 477 U. S. 648, 649, n. * (1986) (Rehnquist, J., concurring);
Dutton v. Evans, 400 U. S. 74, 88-89 (1970) (plurality opinion).
    The Court today suggests that the presence of corroborating evidence
goes more to the issue of whether the admission of the hearsay statements
was harmless error than whether the statements themselves were reliable and
therefore admissible.  See ante, at 15-16.  Once again, in the context of
interlocking confessions, our previous cases have been unequivocal in
rejecting this suggestion:
    "Quite obviously, what the `interlocking' nature of the codefendant's
confession pertains to is not its harmfulness but rather its reliability:
If it confirms essentially the same facts as the defendant's own confession
it is more likely to be true."  Cruz v. New York, 481 U. S. 186, 192 (1987)
(emphasis in original).


It was precisely because the "interlocking" nature of the confessions
heightened their reliability as hearsay that we noted in Cruz that "[o]f
course, the defendant's confession may be considered at trial in assessing
whether his codefendant's statements are supported by sufficient `indicia
of reliability' to be directly admissible against him."  Id., at 193-194
(citing Lee, supra, at 543-544).  In short, corroboration has been an
essential element in our past hearsay cases, and there is no justification
for a categorical refusal to consider it here.
    Our Fourth Amendment cases are also premised upon the idea that
corroboration is a legitimate indicator of reliability.  We have long held
that corroboration is an essential element in determining whether police
may act on the basis of an informant's tip, for the simple reason that
"because an informant is shown to be right about some things, he is
probably right about other facts that he has alleged."  Alabama v. White,
496 U. S. ----, ---- (1990).  See also Illinois v. Gates, 462 U. S. 213,
244, 245 (1983); Spinelli v. United States, 393 U. S. 410, 415 (1969);
Jones v. United States, 362 U. S. 257, 271 (1960).
    The Court does not offer any justification for barring the
consideration of corroborating evidence, other than the suggestion that
corroborating evidence does not bolster the "inherent trustworthiness" of
the statements.  Ante, at 15.  But for purposes of determining the
reliability of the statements, I can discern no difference between the
factors that the Court believes indicate "inherent trustworthiness" and
those, like corroborating evidence, that apparently do not.  Even the
factors endorsed by the Court will involve consideration of the very
evidence the Court purports to exclude from the reliability analysis.  The
Court notes that one test of reliability is whether the child "use[d] . . .
terminology unexpected of a child of similar age."  Ante, at 14.  But
making this determination requires consideration of the child's vocabulary
skills and past opportunity, or lack thereof, to learn the terminology at
issue.  And, when all of the extrinsic circumstances of a case are
considered, it may be shown that use of a particular word or vocabulary in
fact supports the inference of prolonged contact with the defendant, who
was known to use the vocabulary in question.  As a further example, the
Court notes that motive to fabricate is an index of reliability.  Ibid. 
But if the suspect charges that a third person concocted a false case
against him and coached the child, surely it is relevant to show that the
third person had no contact with the child or no opportunity to suggest
false testimony.  Given the contradictions inherent in the Court's test
when measured against its own examples, I expect its holding will soon
prove to be as unworkable as it is illogical.
    The short of the matter is that both the circumstances existing at the
time the child makes the statements and the existence of corroborating
evidence indicate, to a greater or lesser degree, whether the statements
are reliable.  If the Court means to suggest that the circumstances
surrounding the making of a statement are the best indicators of
reliability, I doubt this is so in every instance.  And, if it were true in
a particular case, that does not warrant ignoring other indicators of
reliability such as corroborating evidence, absent some other reason for
excluding it.  If anything, I should think that corroborating evidence in
the form of testimony or physical evidence, apart from the narrow
circumstances in which the statement was made, would be a preferred means
of determining a statement's reliability for purposes of the Confrontation
Clause, for the simple reason that, unlike other indicators of
trustworthiness, corroborating evidence can be addressed by the defendant
and assessed by the trial court in an objective and critical way.
    In this case, the younger daughter's statements are corroborated in at
least four respects: (1) physical evidence that she was the victim of
sexual abuse; (2) evidence that she had been in the custody of the suspect
at the time the injuries occurred; (3) testimony of the older daughter that
their father abused the younger daughter, thus corroborating the younger
daughter's statement; and (4) the testimony of the older daughter that she
herself was abused by their father, thus corroborating the younger
daughter's statement that her sister had also been abused.  These facts,
coupled with the circumstances surrounding the making of the statements
acknowledged by the Court as suggesting that the statements are reliable,
give rise to a legitimate argument that admission of the statements did not
violate the Confrontation Clause.  Because the Idaho Supreme Court did not
consider these factors, I would vacate its judgment reversing respondent's
conviction and remand for it to consider in the first instance whether the
child's statements bore "particularized guarantees of trustworthiness"
under the analysis set forth in this separate opinion.
    For these reasons, I respectfully dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    The Court also states that the child's hearsay statements are
"presumptively unreliable."  Ante, at 10.  I take this to mean only that
the government bears the burden of coming forward with indicia of
reliability sufficient for the purposes of the Confrontation Clause, and
that if it fails to do so the statements are inadmissible.  A presumption
of unreliability exists as a counterweight to the indicia of reliability
offered by the government only where there is an affirmative reason to
believe that a particular category of hearsay may be unreliable.  See, e.
g., Lee v. Illinois, 476 U. S. 530, 545 (1986) ("[A] codefendant's
confession is presumptively unreliable as to the passages detailing the
defendant's conduct or culpability because those passages may well be the
product of the codefendant's desire to shift or spread blame, curry favor,
avenge himself, or divert attention to another").

2
    A sampling of cases using corroborating evidence as to support a
finding that a child's statements were reliable includes: United States v.
Dorian, 803 F.2d 1439, 1445 (CA8 1986); United States v. Cree, 778 F.2d
474, 477 (CA8 1985); United States v. Nick, 604 F.2d 1199, 1204 (CA9 1979);
State v. Allen, 157 Ariz. 165 176-178, 755 P.2d 1153, 1164-1166 (1988);
State v. Robinson, 153 Ariz. 191, 204, 735 P.2d 801, 814 (1987); State v.
Bellotti, 383 N. W. 2d 308, 315 (Minn. App. 1986); State v. Soukup, 376 N.
W. 2d 498, 501 (Minn. App. 1985); State v. Doe, 94 N. M. 637, 639, 614 P.
2d 1086, 1088 (App. 1980); State v. McCafferty, 356 N. W. 2d 159, 164 (S.
D. 1984); United States v. Quick, 22 M. J. 722, 724 (A. C. M. R. 1986). 
Numerous other cases rely upon corroboration pursuant to state statutory
rules regarding hearsay statements by children.  See J. Myers MDRV 5.38.
    Aside from Lee v. Illinois, supra, discussed infra, at 5, the only case
cited by the Court for the proposition that corroborative evidence is
irrelevant to reliability is State v. Ryan, 103 Wash. 2d 165, 174, 691 P.
2d 197, 204 (1984).  The Court quotes the opinion out of context.  In
holding that corroborating evidence could not be used to demonstrate
reliability, the Washington Supreme Court was not interpreting the
Confrontation Clause; rather, its opinion clearly reveals that the court's
holding was an interpretation of a Washington statute, Wash. Rev. Code.
Ann. MDRV 9A.44.120 (1988), which provided that hearsay statements from an
unavailable child declarant could be admitted into evidence at trial only
if they were reliable and corroborated by other evidence.  The portion of
the opinion following the sentence quoted by the majority reveals the true
nature of its holding:

"The trial court was apparently persuaded that the statements of the
children must be reliable, if, in hindsight they prove to be true.  RCW
9A.44.120 demands more.
    "The statute requires separate determinations of reliability and
corroboration when the child is unavailable.  The word "and" is
conjunctive.  . . .  The Legislature would have used the word "or" had they
intended the disjunctive.  . . .  Although defendant's confession was
offered as corroboration, wholly absent are the requisite circumstantial
guarantees of reliability."  State v. Ryan, supra, at 174, 691 P. 2d, at
204. (citations omitted; emphasis added).


Other States also have expressly recognized the need for and legitimacy of
considering corroborating evidence in determining whether a child
declarant's statements are trustworthy and should be admitted into
evidence.  See Ariz. Rev. Stat. Ann. MDRV 13-1416 (1989); Ark. Rule Evid.
803(25)(A) Cal. Evid. Code Ann. MDRV 1228 (West 1990); Colo. Rev. Stat.
MDRV 13-25-129 (1987); Fla. Stat. 90.803(23) (1989); Idaho Code MDRV
19-3024 (1987); Ill. Rev. Stat., ch. 38, MDRV 115-10 (1989); Ind. Code MDRV
35-37-4-6 (1988); Md. Cts. & Jud. Proc. Code Ann. MDRV 9-103.1 (1989);
Minn. Stat. MDRV 595.02(3) (1988); Miss. Code. Ann. MDRV 13-1-403 (Supp.
1989); N. J. R. Evid. 63 (1989); N. D. Rule Evid. 803(25), Okla. Stat. Tit.
12, MDRV 2803.1 (1989); Oregon Rev. Stat. MDRV 40.460 (1989); 42 Pa. Cons.
Stat. MDRV 5985.1 (1989); S. D. Codified Laws MDRV 19-16-38 (1987); Utah
Code Ann. MDRV 76-5-411 (1990).
