Subject:  IDAHO v. WRIGHT, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


IDAHO v. WRIGHT 


certiorari to the supreme court of idaho 

No. 89-260.  Argued April 18, 1990--Decided June 27, 1990 

Respondent Wright was charged under Idaho law with two counts of lewd
conduct with a minor, specifically her 512 and 212 year old daughters.  At
the trial, it was agreed that the younger daughter was not "capable of
communicating to the jury."  However, the court admitted, under Idaho's
residual hearsay exception, certain statements she had made to a
pediatrician having extensive experience in child abuse cases.  The doctor
testified that she had reluctantly answered questions about her own abuse,
but had spontaneously volunteered information about her sister's abuse. 
Wright was convicted on both counts, but appealed only from the conviction
involving the younger child.  The State Supreme Court reversed, finding
that the admission of the doctor's testimony under the residual hearsay
exception violated Wright's rights under the Confrontation Clause.  The
court noted that the child's statements did not fall within a traditional
hearsay exception and lacked "particularized guarantees of trustworthiness"
because the doctor had conducted the interview without procedural
safeguards: he failed to videotape the interview, asked leading questions,
and had a preconceived idea of what the child should be disclosing.  This
error, the court found, was not harmless beyond a reasonable doubt.

Held: The admission of the child's hearsay statements violated Wright's
Confrontation Clause rights.  Pp. 6-20.

    (a) Incriminating statements admissible under an exception to the
hearsay rule are not admissible under the Confrontation Clause unless the
prosecution produces, or demonstrates the unavailability of, the declarant
whose statement it wishes to use and unless the statement bears adequate
indicia of reliability.  The reliability requirement can be met where the
statement either falls within a firmly rooted hearsay exception or is
supported by a showing of "particularized guarantees of trustworthiness." 
Ohio v. Roberts, 448 U. S. 56.  Although it is presumed here that the child
was unavailable within the meaning of the Clause, the evidence will be
barred unless the reliability requirement is met.  Pp. 6-9.

    (b) Idaho's residual hearsay exception is not a firmly rooted hearsay
exception for Confrontation Clause purposes.  It accommodates ad hoc
instances in which statements not otherwise falling within a recognized
hearsay exception might be sufficiently reliable to be admissible at trial,
and thus does not share the same tradition of reliability supporting the
admissibility of statements under a firmly rooted hearsay exception.  To
rule otherwise would require that virtually all codified hearsay exceptions
be found to assume constitutional stature, something which this Court has
declined to do.  California v. Green, 399 U. S. 149, 155-156.  Pp. 9-10.

    (c) In determining that "particularized guarantees of trustworthiness"
were not shown, the State Supreme Court erred in placing dispositive weight
on the lack of procedural safeguards at the interview, since such
safeguards may in many instances be inappropriate or unnecessary to a
determination whether a given statement is sufficiently trustworthy for
Confrontation Clause purposes.  Rather, such trustworthiness guarantees
must be shown from the totality of those circumstances that surround the
making of the statement and render the declarant particu- larly worthy of
belief.  As is the case with statements admitted under a firmly rooted
hearsay exception, see, e. g., Green, supra, at 161, evidence possessing
"particularized guarantees of trustworthiness" must be so trustworthy that
adversarial testing would add little to its reliability.  In child abuse
cases, factors used to determine trustworthiness guarantees--such as the
declarant's mental state and the use of terminology unexpected of a child
of similar age--must relate to whether the child was particularly likely to
be telling the truth when the statement was made.  The State's contention
that evidence corroborating a hearsay statement may properly support a
finding that the statement bears such trustworthiness guarantees is
rejected, since this would permit admission of presumptively unreliable
statements, such as those made under duress, by bootstrapping on the
trustworthiness of other evidence at trial.  That result is at odds with
the requirement that hearsay evidence admitted under the Clause be so
trustworthy that cross-examination of the declarant would be of marginal
utility.  Also rejected is Wright's contention that the child's statements
are per se or presumptively unreliable on the ground that the trial court
found the child incompetent to testify at trial.  The court found only that
she was not capable of communicating to the jury and implicitly found that
at the time she made the statements she was capable of receiving just
impressions of the facts and of relating them truly.  Moreover, the Clause
does not erect a per se rule barring the admission of prior statements of a
declarant who is unable to communicate to the jury at the time of trial. 
See, e. g., Mattox v. United States, 156 U. S. 237, 243-244.  Pp. 10-17.

    (d) In admitting the evidence, the trial court identified only two
factors--whether the child had a motive to make up her story and whether,
given her age, the statements were of the type that one would expect a
child to fabricate--relating to circumstances surrounding the making of the
statements.  The State Supreme Court properly focused on the presumptive
unreliability of the out-of-court statements and on the suggestive manner
in which the doctor conducted his interview.  Viewing the totality of the
circumstances, there is no special reason for supposing that the
incriminating statements about the child's own abuse were particularly
trustworthy.  Her statement about her sister presents a closer question. 
Although its spontaneity and the change in her demeanor suggest that she
may have been telling the truth, spontaneity may be an inaccurate indicator
of trustworthiness where there has been prior interrogation, prompting, or
manipulation by adults.  Moreover, the statement was not made under
circumstances of reliability comparable to those required, for example, for
the admission of excited utterances or statements made for purposes of
medical diagnosis or treatment.  Because the State does not challenge the
State Supreme Court's determination that the Confrontation Clause error was
not harmless beyond a reasonable doubt, this Court will not revisit the
issue.  Pp. 18-20.

116 Idaho 382, 775 P. 2d 1224, affirmed.

O'Connor, J., delivered the opinion of the Court, in which Brennan,
Marshall, Stevens, and Scalia, JJ., joined.  Kennedy, J., filed a
dissenting opinion, in which Rehnquist, C. J., and White and Blackmun, JJ.,
joined.

------------------------------------------------------------------------------