Subject:  METRO BROADCASTING, INC. v. FCC, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



METRO BROADCASTING, INC. v. FEDERAL COMMUNICATIONS COMMISSION et al. 

certiorari to the united states court of appeals for the district of
columbia circuit 

No. 89-453.  Argued March 28, 1990--Decided June 27, 1990 {1} 

These cases consider the constitutionality of two minority preference
policies adopted by the Federal Communications Commission (FCC).  First,
the FCC awards an enhancement for minority ownership and participation in
management, which is weighed together with all other relevant factors, in
comparing mutually exclusive applications for licenses for new radio or
television broadcast stations.  Second, the FCC's so- called "distress
sale" policy allows a radio or television broadcaster whose qualifications
to hold a license have come into question to transfer that license before
the FCC resolves the matter in a noncomparative hearing, but only if the
transferee is a minority enterprise that meets certain requirements.  The
FCC adopted these policies in an attempt to satisfy its obligation under
the Communications Act of 1934 to promote diversification of programming,
taking the position that its past efforts to encourage minority
participation in the broadcast industry had not resulted in sufficient
broadcast diversity, and that this situation was detrimental not only to
the minority audience but to all of the viewing and listening public. 
Metro Broadcasting, Inc., the petitioner in No. 89-453, sought review in
the Court of Appeals of an FCC order awarding a new television license to
Rainbow Broadcasting in a com parative proceeding, which action was based
on the ruling that the substantial enhancement granted Rainbow because of
its minority ownership outweighed factors favoring Metro.  The court
remanded the appeal for further consideration in light of the FCC's
separate, ongoing Docket 86-484 inquiry into the validity of its minority
ownership policies.  Prior to completion of that inquiry, however, Congress
enacted the FCC appropriations legislation for fiscal year 1988, which
prohibited the FCC from spending any appropriated funds to examine or
change its minority policies.  Thus, the FCC closed its Docket 86-484
inquiry and reaffirmed its grant of the license to Rainbow, and the Court
of Appeals affirmed.  Shurberg Broadcasting of Hartford, Inc., one of the
respondents in No. 89-700, sought review in the Court of Appeals of an FCC
order approving Faith Center, Inc.'s distress sale of its television
license to Astroline Communications Company Limited Partnership, a minority
enterprise.  Disposition of the appeal was delayed pending resolution of
the Docket 86-484 inquiry by the FCC, which, upon closing that inquiry as
discussed supra, reaffirmed its order allowing the distress sale to
Astroline.  The court then invalidated the distress sale policy, ruling
that it deprived Shurberg, a nonminority applicant for a license in the
relevant market, of its right to equal protection under the Fifth
Amendment.

Held: The FCC policies do not violate equal protection, since they bear the
imprimatur of longstanding congressional support and direction and are
substantially related to the achievement of the important governmental
objective of broadcast diversity.  Pp. 12-48.

    (a) It is of overriding significance in these cases that the minority
ownership programs have been specifically approved--indeed mandated--by
Congress.  In light of that fact, this Court owes appropriate deference to
Congress' judgment, see Fullilove v. Klutznick, 448 U. S. 448, 472-478,
490, 491 (opinion of Burger, C. J.); id., at 500-510, 515-516, n. 14
(Powell, J., concurring); id., at 517-520 (Marshall, J., concurring in
judgment), and need not apply strict scrutiny analysis, see id., at 474
(opinion of Burger, C. J.); id., at 519 (Marshall, J., concurring in
judgment).  Benign race-conscious measures mandated by Congress--even if
those measures are not "remedial" in the sense of being designed to
compensate victims of past governmental or societal discrimination--are
constitutionally permissible to the extent that they serve important
governmental objectives within the power of Congress and are substantially
related to the achievement of those objectives.  Richmond v. J. A. Croson
Co., 489 U. S. 469, distinguished and reconciled.  Pp. 12-14.

    (b) The minority ownership policies serve an important governmental
objective.  Congress and the FCC do not justify the policies strictly as
remedies for victims of demonstrable discrimination in the commu nications
media, but rather have selected them primarily to promote broadcast
diversity.  This Court has long recognized as axiomatic that broadcasting
may be regulated in light of the rights of the viewing and listening
audience, and that the widest possible dissemination of information from
diverse and antagonistic sources is essential to the public welfare. 
Associated Press v. United States, 326 U. S. 1, 20.  Safeguarding the
public's right to receive a diversity of views and information over the
airwaves is therefore an integral component of the FCC's mission, serves
important First Amendment values, and is, at the very least, an important
governmental objective that is a sufficient basis for the policies in
question.  Pp. 14-17.

    (c) The minority ownership policies are substantially related to the
achievement of the Government's interest in broadcast diversity.  First,
the FCC's conclusion that there is an empirical nexus between minority
ownership and greater diversity, which is consistent with its longstanding
view that ownership is a prime determinant of the range of programming
available, is a product of its expertise and is entitled to deference. 
Second, by means of the recent appropriations legislation and by virtue of
a long history of support for minority participation in the broadcasting
industry, Congress has also made clear its view that the minority ownership
policies advance the goal of diverse programming.  Great weight must be
given to the joint determination of the FCC and Congress.  Pp. 17-27.

    (d) The judgment that there is a link between expanded minority
ownership and broadcast diversity does not rest on impermissible stereo
typing.  Neither Congress nor the FCC assumes that in every case minority
ownership and management will lead to more minority-oriented programming or
to the expression of a discrete "minority viewpoint" on the airwaves.  Nor
do they pretend that all programming that appeals to minorities can be
labeled "minority" or that programming that might be so described does not
appeal to nonminorities.  Rather, they maintain simply that expanded
minority ownership of broadcast outlets will, in the aggregate, result in
greater broadcast diversity.  This judgment is corroborated by a host of
empirical evidence suggesting that an owner's minority status influences
the selection of topics for news coverage and the presentation of editorial
viewpoint, especially on matters of particular concern to minorities, and
has a special impact on the way in which images of minorities are
presented.  In addition, studies show that a minority owner is more likely
to employ minorities in managerial and other important roles where they can
have an impact on station policies.  The FCC's policies are thus a product
of analysis rather than a stereotyped reaction based on habit.  Cf.
Fullilove, supra, at 524, n. 4.  The type of reasoning employed by the FCC
and Congress is not novel, but is utilized in many areas of the law,
including the selection of jury venires on the basis of a fair cross
section, and the reapportionment of electoral districts to preserve
minority voting strength.  Pp. 28-33.

    (e) The minority ownership policies are in other relevant respects
substantially related to the goal of promoting broadcast diversity.  The
FCC adopted and Congress endorsed minority ownership preferences only after
long study, painstaking consideration of all available alternatives, and
the emergence of evidence demonstrating that race-neutral means had not
produced adequate broadcasting diversity.  Moreover, the FCC did not act
precipitately in devising the policies, having undertaken thorough
evaluations in 1960, 1971, and 1978 before adopting them.  Furthermore, the
considered nature of the FCC's judgment in selecting these particular
policies is illustrated by the fact that it has rejected other, more
expansive types of minority preferences--e. g., set- asides of certain
frequencies for minority broadcasters.  In addition, the minority ownership
policies are aimed directly at the barriers that minorities face in
entering the broadcasting industry.  Thus, the FCC assigned a preference to
minority status in the comparative licensing proceeding in order to
compensate for a dearth of minority broadcasting experience.  Similarly,
the distress sale policy addresses the problem of inadequate access to
capital by effectively lowering the sale price of existing stations and the
problem of lack of information regarding license availability by providing
existing licensees with an incentive to seek out minority buyers.  The
policies are also appropriately limited in extent and duration and subject
to reassessment and reevaluation before renewal, since Congress has
manifested its support for them through a series of appropriations acts of
finite duration and has continued to hold hearings on the subject of
minority ownership.  Provisions for administrative and judicial review also
guarantee that the policies are applied correctly in individual cases and
that there will be frequent opportunities to revisit their merits. 
Finally, the policies impose only slight burdens on nonminorities.  Award
of a preference contravenes no legitimate, firmly rooted expectation of
competing applicants, since the limited number of frequencies available
means that no one has First Amendment right to a license, and the granting
of licenses requires consideration of public interest factors.  Nor does
the distress sale policy impose an undue burden on nonminorities, since it
may be invoked only with respect to a small fraction of broadcast licenses,
only when the licensee chooses to sell out at a low price rather than risk
a hearing, and only when no competing application has been filed.  It is
not a quota or fixed quantity set-aside, and nonminorities are free to
compete for the vast remainder of other available license opportunities. 
Pp. 33-48.

No. 89-453, 277 U. S. App. D. C. 134, 873 F. 2d 347, affirmed and remanded;
No. 89-700, 278 U. S. App. D. C. 24, 876 F. 2d 902, reversed and remanded.

Brennan, J., delivered the opinion of the Court, in which White, Marshall,
Blackmun, and Stevens, JJ., joined.  Stevens, J., filed a concurring
opinion.  O'Connor, J., filed a dissenting opinion, in which Rehnquist, C.
J., and Scalia and Kennedy, JJ., joined.  Kennedy, J., filed a dissenting
opinion, in which Scalia, J., joined.

------------------------------------------------------------------------------
1
    Together with No. 89-700, Astroline Communications Company Limited
Partnership v. Shurberg Broadcasting of Hartford, Inc., et al., also on
certiorari to the same court.
