Subject: 89-478--DISSENT, MARYLAND v. CRAIG

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-478 



MARYLAND, PETITIONER v. SANDRA ANN CRAIG 

on writ of certiorari to the court of appeals of maryland 

[June 27, 1990] 



    Justice Scalia, with whom Justice Brennan, Justice Marshall, and
Justice Stevens join, dissenting.

    Seldom has this Court failed so conspicuously to sustain a categorical
guarantee of the Constitution against the tide of prevailing current
opinion.  The Sixth Amendment provides, with unmistakable clarity, that
"[i]n all criminal prose cutions, the accused shall enjoy the right . . .
to be confronted with the witnesses against him."  The purpose of
enshrining this protection in the Constitution was to assure that none of
the many policy interests from time to time pursued by statutory law could
overcome a defendant's right to face his or her accusers in court.  The
Court, however, says:

    "We . . . conclude today that a State's interest in the physical and
psychological well-being of child abuse victims may be sufficiently
important to outweigh, at least in some cases, a defendant's right to face
his or her accusers in court.  That a significant majority of States has
enacted statutes to protect child witnesses from the trauma of giving
testimony in child abuse cases attests to the widespread belief in the
importance of such a public policy."  Ante, at 13.


    Because of this subordination of explicit constitutional text to
currently favored public policy, the following scene can be played out in
an American courtroom for the first time in two centuries: A father whose
young daughter has been given over to the exclusive custody of his
estranged wife, or a mother whose young son has been taken into custody by
the State's child welfare department, is sentenced to prison for sexual
abuse on the basis of testimony by a child the parent has not seen or
spoken to for many months; and the guilty verdict is rendered without
giving the parent so much as the opportunity to sit in the presence of the
child, and to ask, personally or through counsel, "it is really not true,
is it, that I--your father (or mother) whom you see before you--did these
terrible things?"  Perhaps that is a procedure today's society desires;
perhaps (though I doubt it) it is even a fair procedure; but it is
assuredly not a procedure permitted by the Constitution.
    Because the text of the Sixth Amendment is clear, and because the
Constitution is meant to protect against, rather than conform to, current
"widespread belief," I respectfully dissent.

I 
    According to the Court, "we cannot say that [face-to-face]
confrontation [with witnesses appearing at trial] is an in dispensable
element of the Sixth Amendment's guarantee of the right to confront one's
accusers."  Ante, at 10.  That is rather like saying "we cannot say that
being tried before a jury is an indispensable element of the Sixth
Amendment's guarantee of the right to jury trial."  The Court makes the
impossible plausible by recharacterizing the Confrontation Clause, so that
confrontation (redesignated "face-to-face confrontation") becomes only one
of many "elements of confrontation."  Ante, at 7.  The reasoning is as
follows: The Confrontation Clause guarantees not only what it explicitly
provides for--"face-to-face" confrontation--but also implied and collateral
rights such as cross-examination, oath, and observation of demeanor (TRUE);
the purpose of this en- tire cluster of rights is to ensure the reliability
of evidence (TRUE); the Maryland procedure preserves the implied and
collateral rights (TRUE), which adequately ensure the reliability of
evidence (perhaps TRUE); therefore the Confrontation Clause is not violated
by denying what it explicitly provides for--"face-to-face" confrontation
(unquestionably FALSE).  This reasoning abstracts from the right to its
purposes, and then eliminates the right.  It is wrong be- cause the
Confrontation Clause does not guarantee reliable evidence; it guarantees
specific trial procedures that were thought to assure reliable evidence,
undeniably among which was "face-to-face" confrontation.  Whatever else it
may mean in addition, the defendant's constitutional right "to be
confronted with the witnesses against him" means, always and everywhere, at
least what it explicitly says: the " `right to meet face to face all those
who appear and give evidence at trial.' "  Coy v. Iowa, 487 U. S. 1012,
1016 (1988), quoting California v. Green, 399 U. S. 149, 175 (1970)
(Harlan, J. concurring).
    The Court supports its antitextual conclusion by cobbling together
scraps of dicta from various cases that have no bearing here.  It will
suffice to discuss one of them, since they are all of a kind: Quoting Ohio
v. Roberts, 448 U. S. 56, 63 (1980), the Court says that "[i]n sum, our
precedents es tablish that `the Confrontation Clause reflects a preference
for face-to-face confrontation at trial,' " ante, at 10 (emphasis added by
the Court).  But Roberts, and all the other "precedents" the Court enlists
to prove the implausible, dealt with the implications of the Confrontation
Clause, and not its literal, unavoidable text.  When Roberts said that the
Clause merely "reflects a preference for face-to-face confrontation at
trial," what it had in mind as the nonpreferred alternative was not (as the
Court implies) the appearance of a witness at trial without confronting the
defendant.  That has been, until today, not merely "nonpreferred" but
utterly unheard- of.  What Roberts had in mind was the receipt of
other-than- first-hand testimony from witnesses at trial--that is,
witnesses' recounting of hearsay statements by absent parties who, since
they did not appear at trial, did not have to endure face-to-face
confrontation.  Rejecting that, I agree, was merely giving effect to an
evident constitutional preference; there are, after all, many exceptions to
the Confrontation Clause's hearsay rule.  But that the defendant should be
confronted by the witnesses who appear at trial is not a preference
"reflected" by the Confrontation Clause; it is a constitutional right
unqualifiedly guaranteed.
    The Court claims that its interpretation of the Confron tation Clause
"is consistent with our cases holding that other Sixth Amendment rights
must also be interpreted in the context of the necessities of trial and the
adversary process."  Ante, at 10-11.  I disagree.  It is true enough that
the "necessities of trial and the adversary process" limit the manner in
which Sixth Amendment rights may be exercised, and limit the scope of Sixth
Amendment guarantees to the extent that scope is textually indeterminate. 
Thus (to describe the cases the Court cites): The right to confront is not
the right to confront in a manner that disrupts the trial.  Illinois v.
Allen, 397 U. S. 337 (1970).  The right "to have compulsory process for
obtaining witnesses" is not the right to call witnesses in a manner that
violates fair and orderly procedures.  Taylor v. United States, 484 U. S.
400 (1988).  The scope of the right "to have the assistance of counsel"
does not include consultation with counsel at all times during the trial. 
Perry v. Leeke, 488 U. S. 272 (1989).  The scope of the right to
cross-examine does not include access to the State's investigative files. 
Pennsylvania v. Ritchie, 480 U. S. 39 (1987).  But we are not talking here
about deny- ing expansive scope to a Sixth Amendment provision whose scope
for the purpose at issue is textually unclear; "to confront" plainly means
to encounter face-to-face, whatever else it may mean in addition.  And we
are not talking about the manner of arranging that face-to-face encounter,
but about whether it shall occur at all.  The "necessities of trial and the
adversary process" are irrelevant here, since they cannot alter the
constitutional text.

II 
    Much of the Court's opinion consists of applying to this case the mode
of analysis we have used in the admission of hearsay evidence.  The Sixth
Amendment does not literally contain a prohibition upon such evidence,
since it guarantees the defendant only the right to confront "the witnesses
against him."  As applied in the Sixth Amendment's context of a
prosecution, the noun "witness"--in 1791 as today--could mean either (a)
one "who knows or sees any thing; one personally present" or (b) "one who
gives testimony" or who "testifies," i. e., "[i]n judicial proceedings,
[one who] make[s] a solemn declaration under oath, for the purpose of
establishing or making proof of some fact to a court."  2 N. Webster, An
American Dictionary of the English Language (1828) (emphasis added).  See
also J. Buchanan, Linguae Britannicae Vera Pronunciatio (1757).  The former
meaning (one "who knows or sees") would cover hearsay evidence, but is
excluded in the Sixth Amendment by the words following the noun: "witnesses
against him."  The phrase obviously refers to those who give testimony
against the defendant at trial.  We have nonetheless found implicit in the
Confrontation Clause some limitation upon hearsay evidence, since otherwise
the Government could subvert the confrontation right by putting on
witnesses who know nothing except what an absent declarant said.  And in
determining the scope of that implicit limitation, we have focused upon
whether the reliability of the hearsay statements (which are not expressly
excluded by the Confrontation Clause) "is otherwise assured."  Ante, at 11.
The same test cannot be applied, however, to permit what is explicitly
forbidden by the constitutional text; there is simply no room for
interpretation with regard to "the irreducible literal meaning of the
Clause."  Coy, supra, at 1020-1021.
    Some of the Court's analysis seems to suggest that the children's
testimony here was itself hearsay of the sort permissible under our
Confrontation Clause cases.  See ante, at 12.  That cannot be.  Our
Confrontation Clause conditions for the admission of hearsay have long
included a "general requirement of unavailability" of the declarant.  Idaho
v. Wright, ante, p. 8.  "In the usual case . . . , the prosecution must
either produce or demonstrate the unavailability of, the declarant whose
statement it wishes to use against the defendant."  Ohio v. Roberts, 448 U.
S., at 65.  We have permitted a few exceptions to this general rule--e. g.,
for co- conspirators' statements, whose effect cannot be replicated by live
testimony because they "derive [their] significance from the circumstances
in which [they were] made," United States v. Inadi, 475 U. S. 387, 395
(1986).  "Live" closed-circuit television testimony, however--if it can be
called hearsay at all--is surely an example of hearsay as "a weaker
substitute for live testimony," id., at 394, which can be employed only
when the genuine article is unavailable.  "When two versions of the same
evidence are available, longstanding principles of the law of hearsay,
applicable as well to Confrontation Clause analysis, favor the better
evidence."  Ibid.  See also Roberts, supra (requiring unavailability as
precondition for admission of prior testimony); Barber v. Page, 390 U. S.
719 (1968) (same).
    The Court's test today requires unavailability only in the sense that
the child is unable to testify in the presence of the defendant. {1}  That
cannot possibly be the relevant sense.  If unconfronted testimony is
admissible hearsay when the witness is unable to confront the defendant,
then presumably there are other categories of admissible hearsay consisting
of unsworn testimony when the witness is unable to risk perjury,
uncross-examined testimony when the witness is unable to undergo hostile
questioning, etc.  California v. Green, 399 U. S. 149 (1970), is not
precedent for such a silly system.  That case held that the Confrontation
Clause does not bar admission of prior testimony when the declarant is
sworn as a witness but refuses to answer.  But in Green, as in most cases
of refusal, we could not know why the declarant refused to testify.  Here,
by contrast, we know that it is precisely because the child is unwilling to
testify in the presence of the defendant.  That unwillingness cannot be a
valid excuse under the Confrontation Clause, whose very object is to place
the witness under the sometimes hostile glare of the defendant.  "That
face-to-face presence may, unfortunately, upset the truthful rape victim or
abused child; but by the same token it may confound and undo the false
accuser, or reveal the child coached by a malevolent adult."  Coy, 487 U.
S., at 1020.  To say that a defendant loses his right to confront a witness
when that would cause the witness not to testify is rather like saying that
the defendant loses his right to counsel when counsel would save him, or
his right to subpoena witnesses when they would exculpate him, or his right
not to give testimony against himself when that would prove him guilty.

III 
    The Court characterizes the State's interest which "outweigh[s]" the
explicit text of the Constitution as an "interest in the physical and
psychological well-being of child abuse victims," ante, at 13, an "interest
in protecting" such victims "from the emotional trauma of testifying,"
ante, at 16.  That is not so.  A child who meets the Maryland statute's
requirement of suffering such "serious emotional distress" from
confrontation that he "cannot reasonably communicate" would seem entirely
safe.  Why would a prosecutor want to call a witness who cannot reasonably
communicate?  And if he did, it would be the State's own fault.  Protection
of the child's interest--as far as the Confrontation Clause is concerned 
{2}-- is entirely within Maryland's control.  The State's interest here is
in fact no more and no less than what the State's interest always is when
it seeks to get a class of evidence admitted in criminal proceedings: more
convictions of guilty defendants.  That is not an unworthy interest, but it
should not be dressed up as a humanitarian one.
    And the interest on the other side is also what it usually is when the
State seeks to get a new class of evidence admitted: fewer convictions of
innocent defendants--specifically, in the present context, innocent
defendants accused of particularly heinous crimes.  The "special" reasons
that exist for suspending one of the usual guarantees of reliability in the
case of children's testimony are perhaps matched by "special" reasons for
being particularly insistent upon it in the case of children's testimony. 
Some studies show that children are substantially more vulnerable to
suggestion than adults, and often unable to separate recollected fantasy
(or suggestion) from reality.  See Lindsay & Johnson, Reality Monitoring
and Suggestibility: Children's Ability to Discriminate Among Memories From
Different Sources, in Children's Eyewitness Memory 92 (S. Ceci, M. Toglia,
& D. Ross eds. 1987); Feher, The Alleged Molestation Victim, The Rules of
Evidence, and the Constitution: Should Children Really Be Seen and Not
Heard?, 14 Am. J. Crim. L. 227, 230-233 (1987); Christian sen, The
Testimony of Child Witnesses: Fact, Fantasy, and the Influence of Pretrial
Interviews, 62 Wash. L. Rev. 705, 708-711 (1987).  The injustice their
erroneous testimony can produce is evidenced by the tragic Scott County
investigations of 1983-1984, which disrupted the lives of many (as far as
we know) innocent people in the small town of Jordan, Minnesota.  At one
stage those investigations were pursuing allegations by at least eight
children of multiple murders, but the prosecutions actually initiated
charged only sexual abuse.  Specifically, 24 adults were charged with
molesting 37 children.  In the course of the investigations, 25 children
were placed in foster homes.  Of the 24 indicted defendants, one pleaded
guilty, two were acquitted at trial, and the charges against the remaining
21 were voluntarily dismissed.  See Feher, supra, at 239-240.  There is no
doubt that some sexual abuse took place in Jordan; but there is no reason
to believe it was as widespread as charged.  A report by the Minnesota
Attorney General's office, based on inquiries conducted by the Minnesota
Bureau of Criminal Apprehension and the Federal Bureau of Investigation,
concluded that there was an "absence of credible testimony and [a] lack of
significant corroboration" to support reinstitution of sex- abuse charges,
and "no credible evidence of murders."  H. Humphrey, report on Scott County
Investigation 8, 7 (1985).  The report describes an investigation full of
well-intentioned techniques employed by the prosecution team, police, child
protection workers, and foster parents, that distorted and in some cases
even coerced the children's recollection.  Children were interrogated
repeatedly, in some cases as many as 50 times, id., at 9; answers were
suggested by telling the children what other witnesses had said, id., at
11; and children (even some who did not at first complain of abuse) were
separated from their parents for months, id., at 9.  The report describes
the consequences as follows:
    "As children continued to be interviewed the list of accused citizens
grew.  In a number of cases, it was only after weeks or months of
questioning that children would `admit' their parents abused them.


"In some instances, over a period of time, the allegations of sexual abuse
turned to stories of mutilations, and eventually homicide."  Id., at
10-11.

The value of the confrontation right in guarding against a child's
distorted or coerced recollections is dramatically evident with respect to
one of the misguided investigative techniques the report cited: some
children were told by their foster parents that reunion with their real
parents would be hastened by "admission" of their parents' abuse.  Id., at
9. Is it difficult to imagine how unconvincing such a testimonial admission
might be to a jury that witnessed the child's delight at seeing his parents
in the courtroom?  Or how devastating it might be if, pursuant to a
psychiatric evaluation that "trauma would impair the child's ability to
communicate" in front of his parents, the child were permitted to tell his
story to the jury on closed-circuit television?
    In the last analysis, however, this debate is not an appropriate one. 
I have no need to defend the value of confrontation, because the Court has
no authority to question it.  It is not within our charge to speculate
that, "where face-to-face confrontation causes significant emotional
distress in a child witness," confrontation might "in fact disserve the
Confrontation Clause's truth-seeking goal."  Ante, at 17.  If so, that is a
defect in the Constitution--which should be amended by the procedures
provided for such an eventuality, but cannot be corrected by judicial
pronouncement that it is archaic, contrary to "widespread belief" and thus
null and void.  For good or bad, the Sixth Amendment requires
confrontation, and we are not at liberty to ignore it.  To quote the
document one last time (for it plainly says all that need be said): "In all
criminal prosecutions, the accused shall enjoy the right . . . to be
confronted with the witnesses against him" (emphasis added).

*  *  * 
    The Court today has applied "interest-balancing" analysis where the
text of the Constitution simply does not permit it.  We are not free to
conduct a cost-benefit analysis of clear and explicit constitutional
guarantees, and then to adjust their meaning to comport with our findings. 
The Court has convincingly proved that the Maryland procedure serves a
valid interest, and gives the defendant virtually everything the
Confrontation Clause guarantees (everything, that is, except
confrontation).  I am persuaded, therefore, that the Maryland procedure is
virtually constitutional.  Since it is not, however, actually
constitutional I would affirm the judgment of the Maryland Court of Appeals
reversing the judgment of conviction.

    
    
    
    
    


------------------------------------------------------------------------------
1
    I presume that when the Court says "trauma would impair the child's
ability to communicate," ante, at 18, it means that trauma would make it
impossible for the child to communicate.  That is the requirement of the
Maryland law at issue here: "serious emotional distress such that the child
cannot reasonably communicate."  Md. Cts. & Jud. Proc. Code Ann. MDRV
9-102(a)(1)(ii) (1989).  Any implication beyond that would in any event be
dictum.

2
    A different situation would be presented if the defendant sought to
call the child.  In that event, the State's refusal to compel the child to
appear, or its insistence upon a procedure such as that set forth in the
Maryland statute as a condition of its compelling him to do so, would call
into question--initially, at least, and perhaps exclusively--the scope of
the defendant's Sixth Amendment right "to have compulsory process for
obtaining witnesses in his favor."
