Subject:  MARYLAND v. CRAIG, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


MARYLAND v. CRAIG 


certiorari to the court of appeals of maryland 

No. 89-478.  Argued April 18, 1990--Decided June 27, 1990 

Respondent Craig was tried in a Maryland court on several charges related
to her alleged sexual abuse of a six-year-old child.  Before the trial
began, the State sought to invoke a state statutory procedure permitting a
judge to receive, by one-way closed circuit television, the testimony of an
alleged child abuse victim upon determining that the child's courtroom
testimony would result in the child suffering serious emotional distress,
such that he or she could not reasonably communicate.  If the procedure is
invoked, the child, prosecutor, and defense counsel withdraw to another
room, where the child is examined and cross-examined; the judge, jury, and
defendant remain in the courtroom, where the testimony is displayed. 
Although the child cannot see the defendant, the defendant remains in
electronic communication with counsel, and objections may be made and ruled
on as if the witness were in the courtroom.  The court rejected Craig's
objection that the procedure's use violates the Confrontation Clause of the
Sixth Amendment, ruling that Craig retained the essence of the right to
confrontation.  Based on expert testimony, the court also found that the
alleged victim and other allegedly abused children who were witnesses would
suffer serious emotional distress if they were required to testify in the
courtroom, such that each would be unable to communicate.  Finding that the
children were competent to testify, the court permitted testimony under the
procedure, and Craig was convicted.  The State Court of Special Appeals
affirmed, but the State Court of Appeals reversed.  Although it rejected
Craig's argument that the Clause requires in all cases a face-to-face
courtroom encounter between the accused and accusers, it found that the
State's showing was insufficient to reach the high threshold required by
Coy v. Iowa, 487 U. S. 1012, before the procedure could be invoked.  The
court held that the procedure usually cannot be invoked unless the child
initially is questioned in the defendant's presence and that, before using
the one-way television procedure, the trial court must determine whether a
child would suffer severe emotional distress if he or she were to testify
by two-way television.

Held:

    1. The Confrontation Clause does not guarantee criminal defendants an
absolute right to a face-to-face meeting with the witnesses against them at
trial.  The Clause's central purpose, to ensure the reliability of the
evidence against a defendant by subjecting it to rigorous testing in an
adversary proceeding before the trier of fact, is served by the combined
effects of the elements of confrontation: physical presence, oath,
cross-examination, and observation of demeanor by the trier of fact. 
Although face-to-face confrontation forms the core of the Clause's values,
it is not an indispensable element of the confrontation right.  If it were,
the Clause would abrogate virtually every hearsay exception, a result long
rejected as unintended and too extreme, Ohio v. Roberts, 448 U. S. 56, 63. 
Accordingly, the Clause must be interpreted in a manner sensitive to its
purpose and to the necessities of trial and the adversary process.  See, e.
g., Kirby v. United States, 174 U. S. 470.  Nonetheless, the right to
confront accusatory witnesses may be satisfied absent a physical,
face-to-face confrontation at trial only where denial of such confrontation
is necessary to further an important public policy and only where the
testimony's reliability is otherwise assured.  Coy, supra, at 1021.  Pp.
5-11.

    2. Maryland's interest in protecting child witnesses from the trauma of
testifying in a child abuse case is sufficiently important to justify the
use of its special procedure, provided that the State makes an adequate
showing of necessity in an individual case.  Pp. 12-18.  

    (a) While Maryland's procedure prevents the child from seeing the
defendant, it preserves the other elements of confrontation and, thus,
adequately ensures that the testimony is both reliable and subject to
rigorous adversarial testing in a manner functionally equivalent to that
accorded live, in-person testimony.  These assurances are far greater than
those required for the admission of hearsay statements.  Thus, the use of
the one-way closed circuit television procedure, where it is necessary to
further an important state interest, does not impinge upon the
Confrontation Clause's truth-seeking or symbolic purposes.  Pp. 12-13.

    (b) A State's interest in the physical and psychological well-being of
child abuse victims may be sufficiently important to outweigh, at least in
some cases, a defendant's right to face his or her accusers in court.  The
fact that most States have enacted similar statutes attests to widespread
belief in such a public policy's importance, and this Court has previously
recognized that States have a compelling interest in protecting minor
victims of sex crimes from further trauma and embarrassment, see, e. g.,
Globe Newspaper Co. v. Superior Court, 457 U. S. 596, 607.  The Maryland
Legislature's considered judgment regarding the importance of its interest
will not be second-guessed, given the State's traditional and transcendent
interest in protecting the welfare of children and the growing body of
academic literature documenting the psychological trauma suffered by child
abuse victims who must testify in court.  Pp. 13-16.

    (c) The requisite necessity finding must be case specific.  The trial
court must hear evidence and determine whether the procedure's use is
necessary to protect the particular child witness' welfare; find that the
child would be traumatized, not by the courtroom generally, but by the
defendant's presence; and find that the emotional distress suffered by the
child in the defendant's presence is more than de minimis.  Without
determining the minimum showing of emotional trauma required for the use of
a special procedure, the Maryland statute, which requires a determination
that the child will suffer serious emotional distress such that the child
cannot reasonably communicate, clearly suffices to meet constitutional
standards.  Pp. 16-18.

    (d) Since there is no dispute that, here, the children testified under
oath, were subject to full cross-examination, and were able to be observed
by the judge, jury, and defendant as they testified, admitting their
testimony is consonant with the Confrontation Clause, provided that a
proper necessity finding has been made.  P. 18.

    3. The Court of Appeals erred to the extent that it may have rested its
conclusion that the trial court did not make the requisite necessity
finding on the lower court's failure to observe the children's behavior in
the defendant's presence and its failure to explore less restrictive
alternatives to the one-way television procedure.  While such evidentiary
requirements could strengthen the grounds for the use of protective
measures, only a case-specific necessity finding is required.  This Court
will not establish, as a matter of federal constitutional law, such
categorical evidentiary prerequisites for the use of the one-way procedure.
Pp. 18-21.

316 Md. 551, 560 A. 2d 1120, vacated and remanded.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Blackmun, and Kennedy, JJ., joined.  Scalia, J., filed a
dissenting opinion, in which Brennan, Marshall, and Stevens, JJ., joined.
------------------------------------------------------------------------------