Subject: 89-5011 -- DISSENT, POWERS v. OHIO

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-5011 



LARRY JOE POWERS, PETITIONER v. OHIO 


on writ of certiorari to the court of appeals of ohio, franklin county 

[April 1, 1991] 



    Justice Scalia, with whom The Chief Justice joins, dissenting.

    Since in my view today's decision contradicts well established law in
the area of equal protection and of standing, I respectfully dissent.

I 


    The Court portrays its holding as merely the logical application of our
prior jurisprudence concerning equal-protection challenges to criminal
convictions.  It is far from that.
    Over a century ago, in Strauder v. West Virginia, 100 U. S. 303 (1880),
we held that a statute barring blacks from service on grand or petit juries
denied equal protection of the laws to a black man convicted of murder by
an all-white jury.  Interpreting the recently enacted Fourteenth Amendment,
we concluded that the statute violated the black defendant's equal
protection right for the following reason:

"It is not easy to comprehend how it can be said that while every white man
is entitled to a trial by a jury selected from persons of his own race or
color, or, rather, selected without discrimination against his color, and a
negro is not, the latter is equally protected by the law with the former. 
Is not protection of life and liberty against race or color prejudice, a
right, a legal right, under the constitutional amendment?  And how can it
be maintained that compelling a colored man to submit to a trial for his
life by a jury drawn from a panel from which the State has expressly
excluded every man of his race, because of color alone, however well
qualified in other respects, is not a denial to him of equal legal
protection?"  Id., at 309.


It was not suggested in Strauder, and I am sure it was quite unthinkable,
that a white defendant could have had his conviction reversed on the basis
of the same statute.  The statute did not exclude members of his race, and
thus did not deprive him of the equal protection of the laws.
    Since Strauder, we have repeatedly invalidated criminal convictions on
equal protection grounds where state laws or practices excluded potential
jurors from service on the basis of race.  See Vasquez v. Hillery, 474 U.
S. 254 (1986); Castaneda v. Partida, 430 U. S. 482 (1977); Alexander v.
Louisiana, 405 U. S. 625 (1972); Sims v. Georgia, 389 U. S. 404 (1967) (per
curiam); Jones v. Georgia, 389 U. S. 24 (1967) (per curiam); Whitus v.
Georgia, 385 U. S. 545 (1967); Coleman v. Alabama, 377 U. S. 129 (1964);
Arnold v. North Carolina, 376 U. S. 773 (1964) (per curiam); Eubanks v.
Louisiana, 356 U. S. 584 (1958); Reece v. Georgia, 350 U. S. 85 (1955);
Williams v. Georgia, 349 U. S. 375 (1955); Hernandez v. Texas, 347 U. S.
475 (1954); Avery v. Georgia, 345 U. S. 559 (1953); Cassell v. Texas, 339
U. S. 282 (1950); Patton v. Mississippi, 332 U. S. 463 (1947); Hill v.
Texas, 316 U. S. 400 (1942); Smith v. Texas, 311 U. S. 128 (1940); Pierre
v. Louisiana, 306 U. S. 354 (1939); Hale v. Kentucky, 303 U. S. 613 (1938)
(per curiam); Hollins v. Oklahoma, 295 U. S. 394 (1935) (per curiam);
Norris v. Alabama, 294 U. S. 587 (1935); Rogers v. Alabama, 192 U. S. 226
(1904); Carter v. Texas, 177 U. S. 442 (1900); Bush v. Kentucky, 107 U. S.
110 (1883); Neal v. Delaware, 103 U. S. 370 (1881).  In all these cases,
the basis for our decision was that the State had violated the defendant's
right to equal protection, because it had excluded jurors of his race.  As
we said in Carter v. Texas: "Whenever by any action of a State, whether
through its legislature, through its courts, or through its executive or
administrative officers, all persons of the African race are excluded,
solely because of their race or color, from serving as grand jurors in the
criminal prosecution of a person of the African race, the equal protection
of the laws is denied to him, contrary to the Fourteenth Amendment of the
Constitution of the United States."  177 U. S., at 447 (emphasis added).
    Twenty-six years ago, in Swain v. Alabama, 380 U. S. 202 (1965), we
first considered an equal protection claim against peremptory challenges by
the prosecution.  In that case, a black man had been convicted and
sentenced to death by an all-white jury, the prosecutor having peremptorily
struck six prospective black jurors from the venire.  We rejected the
defendant's equal protection claim.  Our opinion set forth at length the
"very old credentials" of the peremptory challenge, id., at 212, see id.,
at 212-219, discussed the reasons for the "long and widely held belief"
that it is "a necessary part of trial by jury," id., at 219, see id., at
219-221, and observed that it is "frequently exercised on grounds normally
thought irrelevant to legal proceedings or official action, namely, the
race, religion, nationality, occupation or affiliations of people summoned
for jury duty," id., at 220.  To accept petitioner's equal protection
claim, we said, "would establish a rule wholly at odds with the peremptory
challenge system as we know it," id., at 222, a system in which "Negro and
white, Protestant and Catholic, are alike subject to being challenged
without cause," id., at 221.  But while permitting race-based challenges
for the traditional purpose of eliminating "irrational . . . suspicions and
antagonisms," id., at 224, "related to the case [the prosecutor] is trying,
the particular defendant involved and the particular crime charged," id.,
at 223, we strongly suggested that it would violate the Equal Protection
Clause to use race-based challenges as a surrogate for segregated jury
lists, employing them "in case after case, whatever the circumstances,
whatever the crime and whoever the defendant or the victim," ibid., in
order to "deny the Negro the same right and opportunity to participate in
the administration of justice enjoyed by the white population," id., at
224.
    Five years ago we revisited the issue, and overruled Swain.  In Batson
v. Kentucky, 476 U. S. 79 (1986), we held that "a defendant may make a
prima facie showing of purposeful racial discrimination in selection of the
venire by relying solely on the facts concerning its selection in his
case," id., at 95 (emphasis in original), whereupon the prosecution would
be required to justify its strikes on race-neutral grounds.  Batson,
however, like all our other cases upholding an equal protection challenge
to the composition of criminal juries, referred to -- indeed, it emphasized
-- the necessity of racial identity between the defendant and the excluded
jurors.  "[T]he defendant," we said, "first must show that he is a member
of a cognizable racial group, and that the prosecutor has exercised
peremptory challenges to remove from the venire members of the defendant's
race."  Id., at 96 (emphasis added, citation omitted).  This requirement
was repeated several times.  "The defendant initially must show that he is
a member of a racial group capable of being singled out for differential
treatment."  Id., at 94 (emphasis added).  "The Equal Protection Clause
guarantees the defendant that the State will not exclude members of his
race from the jury venire on account of race."  Id., at 86 (emphasis
added).  Justice White, concurring, concluded that the abandonment of Swain
was justified because "[i]t appears . . . that the practice of peremptorily
eliminating blacks from petit juries in cases with black defendants remains
widespread, so much so that I agree that an opportunity to inquire should
be afforded when this occurs."  Id., at 101 (emphasis added).  Today's
opinion for the Court is correct in noting that Batson asserted that "a
prosecutor's discriminatory use of peremptory challenges harms the excluded
jurors and the community at large," ante, at 5.  But there is no
contradiction, and Batson obviously saw none, between that proposition and
the longstanding and reiterated principle that no defendant except one of
the same race as the excluded juror is deprived of equal protection of the
laws.
    On only two occasions in the past have we considered claims by a
criminal defendant of one race that the prosecution had discriminated
against prospective jurors of another race.  Last Term, in Holland v.
Illinois, 493 U. S. --- (1990), we held that the prosecution's use of
peremptory strikes against black jurors did not deprive a white defendant
of his Sixth Amendment right to an impartial jury.  No equal protection
claim was made in that case.  Such a claim was made, however, in Peters v.
Kiff, 407 U. S. 493 (1972).  There the petitioner, a white man, contended
that the State, through its use of segregated jury lists, had excluded
blacks from his grand and petit juries, thus denying him due process and
equal protection.  The case produced no majority opinion, but it is
significant that no Justice relied upon the petitioner's equal protection
argument.  Justice Marshall, joined by Justice Douglas and Justice Stewart,
asserted that a defendant has a due process right not to be subjected "to
indictment or trial by a jury that has been selected in an arbitrary and
discriminatory manner."  Id., at 502.  Justice White, joined by Justice
Brennan and Justice Powell, concluded that "the strong statutory policy"
contained in the 1875 criminal statute prohibiting disqualification from
jury service on racial grounds, 18 U. S. C. MDRV 243, entitled the
petitioner to challenge the exclusion of blacks from the grand jury that
indicted him.  407 U. S., at 507.  Chief Justice Burger, joined by Justice
Blackmun and then-Justice Rehnquist, contended that there was no basis for
assuming that the petitioner had been injured in any way by the alleged
discrimination, and noted that "the Court has never intimated that a
defendant is the victim of unconstitutional discrimination if he does not
claim that members of his own race have been excluded."  Id., at 509.
    Alexander v. Louisiana, 405 U. S. 625 (1972), involved precisely the
sort of claim made here, in the context of an alleged denial of equal
protection on the basis of sex.  In that case, a black male defendant
contended that the State's manner of composing its jury lists had excluded
blacks and women from his grand jury, thereby denying him equal protection
of the laws.  We ultimately found it unnecessary to reach his claim
regarding the exclusion of women, but only after saying the following:


"This claim is novel in this Court and, when urged by a male, finds no
support in our past cases.  The strong constitutional and statutory policy
against racial discrimination has permitted Negro defendants in criminal
cases to challenge the systematic exclusion of Negroes from the grand
juries that indicted them. . . .  [T]here is nothing in past adjudications
suggesting that petitioner himself has been denied equal protection by the
alleged exclusion of women from grand jury service."  Id., at 633 (emphasis
added).


Similarly, in Castaneda v. Partida, 430 U. S. 482 (1977), in holding that
the respondent had successfully established a prima facie case of
discrimination against Mexican-Americans in the selection of grand jurors,
we said that "in order to show that an equal protection violation has
occurred in the context of grand jury selection, the defendant must show
that the procedure employed resulted in substantial underrepresentation of
his race or of the identifiable group to which he belongs."  Id., at 494
(emphasis added).
    Thus, both before and after Batson, and right down to the release of
today's opinion, our jurisprudence contained neither a case holding, nor
even a dictum suggesting, that a defendant could raise an equal-protection
challenge based upon the exclusion of a juror of another race; and our
opinions contained a vast body of clear statement to the contrary.  We had
reaffirmed the point just last Term in Holland, supra.  After quoting the
language from Batson requiring the defendant to show that he is a member of
the racial group alleged to have been removed from the jury, we contrasted
the requirements for standing under the Fourteenth Amendment's Equal
Protection Clause and the Sixth Amendment: "We have never suggested,
however, that such a requirement of correlation between the group
identification of the defendant and the group identification of excluded
venire members is necessary for Sixth Amendment standing.  To the contrary,
our cases hold that the Sixth Amendment entitles every defendant to object
to a venire that is not designed to represent a fair cross section of the
community, whether or not the systematically excluded groups are groups to
which he himself belongs."  493 U. S., at --- (emphasis added).
    Thus, today's holding cannot be considered in accordance with our prior
law.  It is a clear departure.

II 


    In an apparent attempt to portray the question before us as a novel
one, the Court devotes a large portion of its opinion to third-party
standing -- as though that obvious avenue of rendering the Equal Protection
Clause applicable had not occurred to us in the many cases discussed above.
Granted, the argument goes, that this white defendant has not himself been
denied equal protection, but he has third-party standing to challenge the
denial of equal protection to the stricken black jurors.  The Court's
discussion of third-party standing is no more faithful to our precedent
than its description of our earlier equal-protection cases.  Before
reaching that point, however, there is a prior one: the first-party right
upon which the Court seeks to base third-party standing has not hitherto
been held to exist.
    All citizens have the equal-protection right not to be excluded from
jury service (i. e., not to be excluded from grand- and petit-jury lists)
on the basis of irrelevant factors such as race, Carter v. Jury Commission
of Greene County, 396 U. S. 320 (1970), or employment status, cf. Thiel v.
Southern Pacific Co., 328 U. S. 217 (1946).  As Swain suggested, this
principle would also prohibit the systematic exclusion of a particular race
or occupation from all jury service through peremptory challenges.  When a
particular group has been singled out in this fashion, its members have
been treated differently, and have suffered the deprivation of a right and
responsibility of citizenship.  But when that group, like all others, has
been made subject to peremptory challenge on the basis of its group
characteristic, its members have been treated not differently but the same.
In fact, it would constitute discrimination to exempt them from the
peremptorystrike exposure to which all others are subject.  If, for
example, men were permitted to be struck but not women, or fundamentalists
but not atheists, or blacks but not whites, members of the former groups
would plainly be the object of discrimination.
    In reply to this, it could be argued that discrimination is not
legitimated by being applied, so to speak, indiscriminately; that the
unlawfulness of treating one person differ ently on irrelevant grounds is
not erased by subjecting everyone else to the same unlawfulness.  The
response to this is that the stricken juror has not been "treated
differently" in the only pertinent sense -- that is, in the sense of being
deprived of any benefit or subjected to any slight or obloquy.  The strike
does not deprecate his group, and thereby "stigmatize" his own personality.
Unlike the categorical exclusion of a group from jury service, which
implies that all its members are incompetent or untrustworthy, a peremptory
strike on the basis of group membership implies nothing more than the
undeniable reality (upon which the peremptory strike system is largely
based) that all groups tend to have particular sympathies and hostilities
-- most notably, sympathies towards their own group members.  Since that
reality is acknowledged as to all groups, and forms the basis for
peremptory strikes as to all of them, there is no implied criticism or
dishonor to a strike.  Nor is the juror who is struck because of his group
membership deprived of any benefit.  It is obvious, as Strauder
acknowledged, that a defendant belonging to an identifiable group is
benefited by having members of that group on his jury, but it is impossible
to understand how a juror is benefited by sitting in judgment of a member
of his own group, rather than of another.  All qualified citizens have a
civic right, of course, to serve as jurors, but none has the right to serve
as a juror in a particular case.  Otherwise, we would have to permit
stricken jurors to complain not only of peremptory challenges that
supposedly deny them equal protection, but also of erroneously allowed
challenges for cause.
    To affirm that the Equal Protection Clause applies to strikes of
individual jurors is effectively to abolish the peremptory challenge.  As
discussed in Swain, "irrelevant" personal characteristics are by definition
the basis for using that device; relevant characteristics would produce
recusal for cause.  And as Swain also pointed out, the irrelevant
characteristics relied upon are frequently those that would promptly
trigger invalidation in other contexts -- not only race, but religion, sex,
age, political views, economic status.  Not only is it implausible that
such a permanent and universal feature of our jury-trial system is
unconstitutional, but it is unlikely that its elimination would be
desirable.  The peremptory challenge system has endured so long because it
has unquestionable advantages.  As we described in Holland, 493 U. S., at
---, it is a means of winnowing out possible (though not demonstrable)
sympathies and antagonisms on both sides, to the end that the jury will be
the fairest possible.  In a criminal-law system in which a single biased
juror can prevent a deserved conviction or a deserved acquittal, the
importance of this device should not be minimized.
    Until Batson, our jurisprudence affirmed the categorical validity of
peremptory strikes so long as they were not used as a substitute for
segregated jury lists.  Batson made an exception, but one that was narrow
in principle and hence limited in effect.  It announced an equal-protection
right, not of prospective jurors to be seated without regard to their race,
but of defendants not to be tried by juries from which members of their
race have been intentionally excluded.  While the opinion refers to "[t]he
harm" that "discriminatory jury selection" inflicts upon "the excluded
juror," 476 U. S., at 87, that is not a clear recognition, even in dictum,
that the excluded juror has his own cause of action -- any more than its
accompanying reference to the harm inflicted upon "the entire community,"
ibid., suggests that the entire community has a cause of action.  To the
contrary, an independent cause of action on the juror's part is quite
incompatible with the opinion's repeated insistence that the stricken juror
must be of the same race as the defendant.  It would be absurd to suppose
that a black juror has a right not to be discriminated against, through
peremptory strike, in the trial of a black defendant, but not in the trial
of a white defendant.
    In sum, we have never held, or even said, that a juror has an
equal-protection right not to be excluded from a particular case through
peremptory challenge; and the existence of such a right would call into
question the continuing existence of a centuries-old system that has
important beneficial effects.  Thus, even if the Court's discussion of
Powers' third-party standing to raise the rights of stricken jurors were
correct, it would merely replace the mystery of why he has a cause of
action with the mystery of why they do.

III 


    In any event, the Court's third-party standing analysis is not correct.
The Court fails to establish what we have described as the very first
element of third-party standing: the requirement of "injury in fact."  See,
e. g., Caplin & Drysdale, Chartered v. United States, 491 U. S. 617, 623,
n. 3 (1989); Secretary of State of Maryland v. Joseph H. Munson Co., 467 U.
S. 947, 954-955 (1984).  The Court's attempt at constructing an injury in
fact to petitioner goes as follows: When the prosecution takes race into
account in exercising its peremptory challenges, it "casts doubt on the
integrity of the judicial process," and "invites cynicism respecting the
jury's neutrality and its obligation to adhere to the law," ante, at 11
(internal quotations omitted), as a result of which "[t]he verdict will not
be accepted or understood [as fair]," ante, at 12.  The Court must, of
course, speak in terms of the perception of fairness rather than its
reality, since only last Term we held categorically that the exclusion of
members of a particular race from a jury does not produce an unfair jury,
and suggested that in some circumstances it may increase fairness.  See
Holland, supra, at ---.  But in any event, how do these alleged perceptions
of unfairness, these "castings of doubt" and "invitations to cynicism,"
establish that the defendant has been injured in fact?  They plainly do
not.  Every criminal defendant objecting to the introduction of some piece
of evidence or to some trial procedure on the ground that it violates the
rights of a third party can claim a similar "perception of unfairness," but
we deny standing.  "Injury in perception" would seem to be the very
antithesis of "injury in fact."  As the very words suggest, the latter sort
of injury must be "distinct and palpable," Warth v. Seldin, 422 U. S. 490,
501 (1975) (emphasis added), "particular [and] concrete," United States v.
Richardson, 418 U. S. 166, 177 (1974) (emphasis added), "specific [and]
objective," Laird v. Tatum, 408 U. S. 1, 14 (1972) (emphasis added). 
Today's opinion makes a mockery of that requirement.  It does not even
pretend that the peremptory challenges here have caused this defendant
tangible injury and concrete harm -- but rather (with careful selection of
both adjectives and nouns) only a "cognizable injury," producing a
"concrete interest in challenging the practice."  Ante, at 10 (emphasis
added).  I have no doubt he now has a cognizable injury; the Court has made
it true by saying so.  And I have no doubt he has a concrete interest in
challenging the practice at issue here; he would have a concrete interest
in challenging a mispronunciation of one of the jurors' names, if that
would overturn his conviction.  But none of this has anything to do with
injury in fact.
    In response, however, it could be asserted that the requirement of
injury in fact -- and, more specifically, that element of the requirement
which demands that the cause-andeffect relationship between the illegality
and the alleged harm be more than speculative, see Allen v. Wright, 468 U.
S. 737, 750-752 (1984); Simon v. Eastern Kentucky Welfare Rights
Organization, 426 U. S. 26, 40-46 (1976) -- has never been applied to a
litigant's claim of illegality relating to an aspect of criminal or civil
procedure.  The available concrete injury in such cases, of course, is the
conviction or judgment -- or more precisely, the punishment that attends
the conviction and the economic or other loss that attends the judgment. 
But courts have never required that injury to be connected with the alleged
procedure-related illegality by anything more than speculation.  If, for
example, one of the elements of criminal due process has been denied, or
one of the constitutionally specified attributes of a prosecution has been
omitted, we do not require the defendant to establish, by more than
speculation, that he would not otherwise have been convicted.  To the
contrary, standing is accorded, and relief will be granted unless the
government can establish beyond a reasonable doubt that the error was
harmless.  See, e. g., Rose v. Clark, 478 U. S. 570 (1986).
    We do not, however, extend this special treatment of injury in fact in
the litigation context to third-party standing.  Indeed, we do not even
recognize third-party standing in the litigation context -- that is, permit
a civil or criminal litigant to upset an adverse judgment because the
process by which it was obtained involved the violation of someone else's
rights -- even when the normal injury-in-fact standard is amply met.  If,
for example, the only evidence supporting a conviction (so that the
causality is not remotely speculative) consists of the fruit of a search
and seizure that violated a third party's Fourth Amendment rights, we will
not permit those rights to be asserted by the defendant.  See, e. g.,
Rawlings v. Kentucky, 448 U. S. 98 (1980); United States v. Payner, 447 U.
S. 727 (1980); Rakas v. Illinois, 439 U. S. 128 (1978).  We would reach the
same result with respect to reliable evidence obtained in violation of
another person's Fifth Amendment right against self-incrimination, cf. id.,
at 140, n. 8.  Likewise (assuming we follow the common law) with respect to
evidence introduced in violation of someone else's confidentiality
privilege.  See, e. g., Commonwealth v. McKenna, 206 Pa. 317, 322, 213 A.
2d 223, 226 (1965); Butz v. State, 221 Md. 68, 73, 156 A. 2d 423, 426
(1959); see generally Annot., 2 A. L. R. 2d 645 (1948).  These cases can,
to be sure, be explained on the basis that the rights in question are
"personal," rather than on the basis of lack of third-party standing, but
the result comes to the same.  It is difficult to accept the proposition
that, even though introduction of the fruits of a third party's illegally
obtained confession, which unquestionably produces the defendant's
conviction, is not a ground for reversal, racial discrimination against a
prospective juror, which only speculatively produces the conviction, is. 
There is, in short, no sound basis for abandoning the normal injuryin-fact
requirements applicable to third-party standing, and supplanting them with
an "interest in challenging the practice" standard, simply because a
trial-related violation is at issue.  If anything, that consideration
should lead to the conclusion that there is no third-party standing at
all.

IV 


    Last Term, in Holland, we noted that "[t]he tradition of peremptory
challenges for both the prosecution and the accused was already venerable
at the time of Blackstone, . . . was reflected in a federal statute enacted
by the same Congress that proposed the Bill of Rights, . . . was recognized
in an opinion by Justice Story to be part of the common law of the United
States, . . . and has endured through two centuries in all the States. . .
."  493 U. S., at ---.  We concluded from this that "[a]ny theory of the
Sixth Amendment leading to [the] result" that "each side may not . . . use
peremptory challenges to eliminate prospective jurors belonging to groups
it believes would unduly favor the other side" is "implausible."  Ibid. 
What is true with respect to the Sixth Amendment is true with respect to
the Equal Protection Clause as well.
    Batson was, as noted earlier, a clear departure from our jurisprudence,
and the precise scope of the exception it has created remains to be
determined.  It is unclear, for example, whether it applies to government
peremptories in civil cases; whether it applies to peremptories by parties
other than the government; and whether it applies to peremptories based on
the defendant's sex, religion, age, economic status and any other personal
characteristic unrelated to the capacity for responsible jury service.  All
these extensions are arguably within the logic of the decision.  This case,
however, involves not a clarification of Batson, but the creation of an
additional, ultra-Batson departure from established law.  Petitioner seeks
not some further elaboration of the right to have his racial identity
disregarded in the selection of his jury, but rather the announcement of a
new right to have his jury immune from the exclusion of people of any race;
or the announcement of a new power to assert a new right of jurors never to
be excluded from any jury on the basis of their race.  Not only does this
exceed the rationale of Batson, but it exceeds Batson's emotional and
symbolic justification as well.  Notwithstanding history, precedent, and
the significant benefits of the peremptory-challenge system, it is
intolerably offensive for the State to imprison a person on the basis of a
conviction rendered by a jury from which members of that person's minority
race were carefully excluded.  I am unmoved, however, and I think most
Americans would be, by this white defendant's complaint that he was sought
to be tried by an all-white jury, or that he should be permitted to press
black jurors' unlodged complaint that they were not allowed to sit in
judgment of him.
    The Court's decision today is unprecedented in law, but not in
approach.  It is a reprise, so to speak, of Miranda v. Arizona, 384 U. S.
436 (1966), in that the Court uses its key to the jail-house door not to
free the arguably innocent, but to threaten release upon the society of the
unquestionably guilty unless law enforcement officers take certain steps
that the Court newly announces to be required by law.  It goes beyond
Miranda, however, in that there, at least, the mandated steps related to
the defendant's own rights, if not to his guilt.  Here they relate to
neither.  The sum and substance of the Court's lengthy analysis is that,
since a denial of equal protection to other people occurred at the
defendant's trial, though it did not affect the fairness of that trial, the
defendant must go free.  Even if I agreed that the exercise of peremptory
strikes constitutes unlawful discrimination (which I do not), I would not
understand why the release of a convicted murderer who has not been harmed
by those strikes is an appropriate remedy.
    Judging from the Court's opinion, we can expect further, wide-ranging
use of the jailhouse key to combat discrimination.  Convictions are to be
overturned, apparently, whenever "race is implicated in the trial" -- "by
casting doubt upon the credibility or dignity of a witness, or . . . upon
the standing or due regard of an attorney who appears in the cause," or
even by suggesting "an alleged racial motivation of the defendant or a
victim."  Ante, at 11.  To me this makes no sense.  Lofty aims do not
justify every step intended to achieve them.  Today's supposed blow against
racism, while enormously self-satisfying, is unmeasured and misdirected. 
If for any reason the State is unable to reconvict Powers for the double
murder at issue here, later victims may pay the price for our extravagance.
Even if such a tragedy, in this or any case, never occurs, the
prosecutorial efforts devoted to retrials will necessarily be withheld from
other endeavors, as will the prosecutorial efforts devoted to meeting the
innumerable Powers claims that defendants of all races can be relied upon
to present -- again with the result that crime goes unpunished and
criminals go free.
    I respectfully dissent.
------------------------------------------------------------------------------