Subject:  POWERS v. OHIO, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


POWERS v. OHIO 


certiorari to the court of appeals of ohio, franklin county 

No. 89-5011.  Argued October 9, 1990 -- Decided April 1, 1991 

During jury selection at his state-court trial for aggravated murder and
related offenses, petitioner Powers, a white man, objected to the State's
use of peremptory challenges to remove seven black venirepersons from the
jury.  Powers' objections, which were based on Batson v. Kentucky, 476 U.
S. 79, were overruled, the impaneled jury convicted him on several counts,
and he was sentenced to prison.  On appeal, he contended that the State's
discriminatory use of peremptories violated, inter alia, the Fourteenth
Amendment's Equal Protection Clause, and that his own race was irrelevant
to the right to object to the peremptories.  The Ohio Court of Appeals
affirmed his conviction.

Held: Under the Equal Protection Clause, a criminal defendant may object to
race-based exclusions of jurors through peremptory challenges whether or
not the defendant and the excluded jurors share the same race.  Pp. 3-16.

    (a) The Equal Protection Clause prohibits a prosecutor from using the
State's peremptory challenges to exclude otherwise qualified and unbiased
persons from the petit jury solely by reason of their race.  See, e. g.,
Batson, supra, at 84; Holland v. Illinois, 493 U. S. ---, ---.  Contrary to
Ohio's contention, racial identity between the objecting defendant and the
excluded jurors does not constitute a relevant precondition for a Batson
challenge, and would, in fact, contravene the substantive guarantees of the
Equal Protection Clause and the policies underlying federal statutory law. 
Although Batson did involve such an identity, it recognized that the
State's discriminatory use of peremp tories harms the excluded jurors by
depriving them of a significant opportunity to participate in civil life. 
476 U. S., at 87.  Moreover, the discriminatory selection of jurors has
been the subject of a federal criminal prohibition since Congress enacted
the Civil Rights Act of 1875.  Thus, although an individual juror does not
have the right to sit on any particular petit jury, he or she does possess
the right not to be excluded from one on account of race.  This Court
rejects, as contrary to accepted equal protection principles, the arguments
that no particular stigma or dishonor results if a prosecutor uses the raw
fact of skin color to determine a juror's objectivity or qualifications,
see Batson, supra, at 87, and that race-based peremptory challenges are
permissible when visited upon members of all races in equal degree, see
Loving v. Virginia, 388 U. S. 1.  Pp. 3-10.

    (b) A criminal defendant has standing to raise the third-party equal
protection claims of jurors excluded by the prosecution because of their
race.  Cf., e. g., Singleton v. Wulff, 428 U. S. 106, 112-116.  First, the
discriminatory use of peremptory challenges causes the defendant cognizable
injury, and he or she has a concrete interest in challenging the practice,
because racial discrimination in jury selection casts doubt on the
integrity of the judicial process and places the fairness of the criminal
proceeding in doubt.  Second, the relationship between the defendant and
the excluded jurors is such that he or she is fully as effective a
proponent of their rights as they themselves would be, since both have a
common interest in eliminating racial discrimination from the courtroom,
and there can be no doubt that the defendant will be a motivated, effective
advocate because proof of a discriminatorily constituted jury may lead to
the reversal of the conviction under Batson, supra, at 100.  Third, it is
unlikely that a juror dismissed because of race will possess sufficient
incentive to set in motion the arduous process needed to vindicate his or
her own rights.  Thus, the fact that Powers' race differs from that of the
excluded jurors is irrelevant to his standing to object to the
discriminatory use of peremptories.  Pp. 10-16.

Reversed and remanded.

Kennedy, J., delivered the opinion of the Court, in which White, Marshall,
Blackmun, Stevens, O'Connor, and Souter, JJ., joined.  Scalia, J., filed a
dissenting opinion, in which Rehnquist, C. J., joined.

------------------------------------------------------------------------------