Subject: 89-530--CONCUR, PORTLAND GOLF CLUB v. COMMISSIONER

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-530 



PORTLAND GOLF CLUB, PETITIONER v. COMMIS- SIONER OF INTERNAL REVENUE 

on writ of certiorari to the united states court of appeals for the ninth
circuit 

[June 21, 1990] 



    Justice Kennedy, with whom Justice O'Connor and Justice Scalia join,
concurring in part and concurring in the judgment.
    The Tax Court found that Portland Golf Club's nonmember activity
qualified as a trade or business under MDRV 162(a) of the Internal Revenue
Code of 1954, 26 U. S. C. MDRV 162(a), and it allowed the Club to deduct
expenses associated with the activity from its income.  55 TCM 212 (1988). 
The Court of Appeals reversed because it found the Club's profit motive
unclear.  App. to Pet. for Cert. 1a.  Although the Tax Court had determined
that the Club intended the gross receipts from the nonmember activity to
exceed the direct costs, the Court of Appeals held that MDRV 162(a)
requires an intent to produce gains in excess of both direct and indirect
costs.  The Court of Appeals remanded the case to allow the Tax Court to
reconsider the Club's profit motive, taking account of the overhead and
other fixed costs attributable to the nonmember activity.  I agree with
that decision, and so would affirm the Court of Appeals.
    I join all but Parts III-B and IV of the Court's opinion.  I otherwise
concur only in the judgment because the Court decides a significant issue
that is unnecessary to our disposition of the case and, in my view, decides
it the wrong way.  When the Court of Appeals instructed the Tax Court to
consider the Club's indirect costs, it did not specify how the Club should
allocate these costs between its member and nonmember activities.  In
particular, it left open the possibility that the Club could use one
allocation method to calculate its expenses under MDRV 162(a), while using
some other allocation method to demonstrate its profit motivation.  See
ante, at 13.  Although the Court purports to affirm the Court of Appeals,
its opinion eliminates this possibility, and thus works a dramatic change
in the remand order.  The Court rules in Parts III-B and IV that, if the
Club uses the so-called gross- to-gross method to allocate its fixed costs
when computing its expenses, it must use the same allocation method to
prove its profit motivation.  The Tax Court and Court of Appeals, in my
view, should have had the opportunity to consider this issue in the first
instance.  Because the Court has reached the question, however, I must
state my disagreement with its conclusion.
    A taxpayer's profit motive, in my view, cannot turn upon the particular
accounting method by which it reports its ordinary and necessary expenses
to the Internal Revenue Service (IRS).  The Court cites no authority for
its novel rule and we cannot adopt it simply because we confront a hard
case.  Section 162(a) provides: "There shall be allowed as a deduction all
the ordinary and necessary expenses paid or incurred during the taxable
year in carrying on any trade or business . . . ."  26 U. S. C. MDRV
162(a).  Although the section does not require a profit motivation by its
express terms, we have inferred such a requirement because the words "trade
or business," in their ordinary usage, contemplate activities undertaken to
earn a profit.  See Commissioner v. Groetzinger, 480 U. S. 23, 27-28
(1987); Flint v. Stone Tracy Co., 220 U. S. 107, 171 (1911).  Yet, I see no
justification for making the profit-motive requirement more demanding than
necessary to distinguish trades and businesses from other activities
pursued by taxpayers.  See Whipple v. Commissioner, 373 U. S. 193, 197
(1963).  Because an activity may be a trade or business even if the
taxpayer intended to show losses on its income tax forms under a
permissible accounting method, the Court endorses an improper conception of
profit motivation.
    A taxpayer often may choose from among different accounting methods
when computing its ordinary and necessary expenses under MDRV 162(a).  In
this case, as stipulated by the IRS, the Club could have allocated its
fixed costs either by the gross-to-gross method or by the so-called
actual-use method.  Although the gross-to-gross method showed a net loss
for the relevant tax years, the actual-use method would have shown a net
profit.  See ante, at 3, n. 5.  If profit motivation turns upon the
allocation method employed by the Club in filling out its tax forms, then
the status of the nonmember activity as a trade or business may lie within
the control of the Club's accountants.  I find this interpretation of the
words "trade or business" simply "to affront common understanding and to
deny the facts of common experience."  Helvering v. Horst, 311 U. S. 112,
118 (1940).  A taxpayer does not alter the nature of an enterprise by
selecting one reasonable allocation method over another.
    The Court's decision also departs from the traditional practice of the
courts and the IRS.  Rather than relying on strict consistency in
accounting, the courts long have evaluated profit motivation according to a
variety of factors that indicate whether the taxpayer acted in a manner
characteristic of one engaged in a trade or business.  See, e. g.,
Teitelbaum v. C. I. R., 294 F. 2d 541, 545 (CA7 1961); Patterson v. United
States, 459 F. 2d 487, 493-494 (Ct. Cl. 1972); see Boyle, What is a Trade
or Business?, 39 Tax Law. 737, 743-745 (1986); Lee, A Blend of Old Wines in
a New Wineskin: Section 183 and Beyond, 29 Tax L. Review 347, 390-447
(1974).  In a regulation based on a wide range of prior court decisions,
the IRS itself has explained MDRV 162 and profit motivation as follows:


"Deductions are allowable under section 162 for expenses of carrying on
activities which constitute a trade or business of the taxpayer and under
section 212 for expenses incurred in connection with activities engaged in
for the production or collection of income or for the management,
conservation, or maintenance of property held for the production of income.
Except as provided in section 183 and [26 CFR] MDRV 1.183-1 [which
authorize individuals and S-corporations to offset hobby losses], no
deductions are allowable for expenses incurred in connection with
activities which are not engaged in for profit. . . .  The determination
whether an activity is engaged in for profit is to be made by reference to
objective standards, taking into account all of the facts and circumstances
of each case.  Although a reasonable expectation of profit is not required,
the facts and circumstances must indicate that the taxpayer entered into
the activity, or continued the activity, with the objective of making a
profit."  26 CFR MDRV 1.183-2(a) (1989).


To facilitate the application of this general standard, the IRS has
supplied a list of nine factors, also based on a wide body of case law, for
evaluating the taxpayer's profit motive.  These factors include: (1) the
manner in which the taxpayer carries on the activity; (2) the expertise of
the taxpayer or his advisors; (3) the time and effort expended by the
taxpayer in carrying on the activity; (4) the expectation that assets used
in the activity may appreciate in value; (5) the success of the taxpayer in
carrying on other similar or dissimilar activities; (6) the taxpayer's
history of income or losses with respect to the activity; (7) the amount of
occasional profits, if any, which are earned; (8) the financial status of
the taxpayer; and (9) the elements of personal pleasure or recreation.  See
id., at MDRV 1.183-2(b)(1)-(9).
    The Court today limits this longstanding approach by pinning the
profit-motive requirement to the accounting method that a taxpayer uses to
report its ordinary and necessary expenses under MDRV 162(a).  Although the
tax laws in general strive to reflect the true economic income of a
taxpayer, the IRS at times allows taxpayers to use accounting methods that
understate their income or overstate their expenses.  In this case, as the
Court itself acknowledges, the IRS stipulated that the Club could use the
gross-to-gross allocation method to calculate its expenses under MDRV
162(a) even though this method tends to exaggerate the percentage of fixed
costs attributable to the Club's nonmember sales.  See ante, at 3, n. 4. 
Yet, I see no basis for saying that, when the Club took advantage of this
unconditional stipulation, it committed itself to the legal position that
the gross-to-gross method best reflects economic reality.  Some
inconsistency will exist if the Club uses the gross-to-gross allocation
method in computing the expenses, while using some other reasonable
accounting method to prove that it undertook the nonmember activity as a
trade or business.  But the solution to this inconsistency lies in altering
the stipulation in other cases, not in changing the longstanding
interpretation of profit motivation.
    The precise effect of the Court's holding with respect to the Club
remains unclear.  The Court states only that the Club may not offset its
losses from nonmember sales against its investment income.  But I do not
understand how the Court can confine its ruling to investment income alone.
If the Club's nonmember activity does not qualify as a trade or business,
then the Club cannot use MDRV 162(a) to deduct any of the expenses
associated with the nonmember activity, not even to the extent of gross
receipts.  Confronted with this difficultly at oral argument, respondent
stated that, in the absence of statutory authority, the IRS has allowed an
offset of expenses against gross receipts out of its own "generosity," a
characteristic as rare as it is implausible.  Tr. of Oral Arg. 42-43.  The
IRS, indeed, asserts the authority to disallow the offset in the future. 
See id., at 44.  Cf. 26 U. S. C. MDRV 183 (authorizing individuals and
S-corporations to offset hobby losses).  This possibility further counsels
against making the profit-motive requirement more stringent than necessary
to determine whether the Club undertook the nonmember activity as a trade
or business.  For these reasons, I join the Court's opinion, with the
exception of Parts III-B and IV, and concur in the judgment.
------------------------------------------------------------------------------