Subject:  PORTLAND GOLF CLUB v. COMMISSIONER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



PORTLAND GOLF CLUB v. COMMISSIONER OF 
INTERNAL REVENUE 


certiorari to the united states court of appeals for the ninth circuit 

No. 89-530.  Argued April 17, 1990--Decided June 21, 1990 

As a nonprofit corporation that owns and operates a private social club,
petitioner's income derived from membership fees and other receipts from
members is exempt from income tax.  However, all other income is nonexempt
"unrelated business taxable income," defined in MDRV 512(a)(3)(A) of the
Internal Revenue Code as "the gross income (excluding any exempt function
income), less the deductions allowed by this chapter which are directly
connected with the production of the gross income (excluding exempt
function income)."  Petitioner has nonexempt income from sales of food and
drink to nonmembers and from return on its investments.  During its 1980
and 1981 tax years, petitioner offset net losses on nonmember sales against
the earnings from its investments and reported no unrelated business
taxable income.  In computing its losses, petitioner identified two
categories of expenses incurred in nonmember sales: (1) variable (direct)
expenses, such as the cost of food, which, in each year in question, were
exceeded by gross income from nonmember sales; and (2) fixed (indirect)
overhead expenses, which would have been incurred whether or not sales had
been made to nonmembers.  It determined what portions of fixed expenses
were attributable to nonmember sales by employing an allocation formula
known as the "gross-to-gross method," based on the ratio that nonmember
sales bore to total sales.  The total of these fixed expenses and variable
costs exceeded petitioner's gross income from nonmember sales.  On audit,
the Commissioner determined that petitioner could deduct expenses
associated with nonmember sales up to the amount of receipts from the sales
themselves, but could not use losses from those activities to offset its
investment income because it had failed to show that its nonmember sales
were undertaken with an intent to profit.  Petitioner sought
redetermination, and the Tax Court ruled in petitioner's favor, concluding
that petitioner had adequately demonstrated that it had a profit motive,
since its gross receipts from nonmember sales consistently exceeded the
variable costs associated with those activities.  The Court of Appeals
reversed, holding that the Tax Court had applied an incorrect legal
standard in determining that petitioner had demonstrated an intent to
profit, because profit in this context meant the production of gains in
excess of all direct and indirect costs.  The court remanded the case for a
determination whether petitioner engaged in its nonmember activities with
the required intent to profit from those activities.

Held: Petitioner may use losses incurred in sales to nonmembers to offset
investment income only if those sales were motivated by an intent to
profit, which is to be determined by using the same allocation method as
petitioner used to compute its actual profit or loss.  Pp. 5-16.

    (a) The statutory scheme for the taxation of social clubs was intended
to achieve tax neutrality by ensuring that members are not subject to tax
disadvantages as a consequence of their decision to pool their resources
for the purchase of social or recreational services, but was not intended
to provide clubs with a tax advantage.  Pp. 5-8.

    (b) By limiting deductions from unrelated business income to those
expenses allowable as deductions under "this chapter," MDRV 512(a)(3)(A)
limits such deductions to expenses allowable under Chapter 1 of the Code. 
Since only MDRV 162 of Chapter 1 serves as a basis for the deductions
claimed here, and since a taxpayer's activities fall within MDRV 162's
scope only if an intent to profit is shown, see Commissioner v.
Groetzinger, 480 U. S. 23, 35, petitioner's nonmember sales must be
motivated by an intent to profit.  Dispensing with the profit-motive
requirement in this case would run counter to the principle of tax
neutrality underlying the statutory scheme.  Pp. 9-11.

    (c) The Commissioner correctly concluded that the same allocation
method must be used in determining petitioner's intent to profit as in
computing its actual profit or loss.  It is an inherent contradiction to
argue that the same fixed expenses that are attributable to nonmember sales
in calculating actual losses can also be attributed to membership
activities in determining whether petitioner acted with the requisite
intent to profit.  Having chosen to calculate its actual losses on the
basis of the gross-to-gross formula, petitioner is foreclosed from
attempting to demonstrate its intent to profit based on some other
allocation method.  Pp. 11-15.

    (d) Petitioner has failed to show that it intended to earn gross income
from nonmember sales in excess of its total costs, where fixed expenses are
allocated using the gross-to-gross method.  P. 16.

876 F. 2d 897, affirmed.

Blackmun, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and Brennan, White, Marshall, and Stevens, JJ., joined, and in which
O'Connor, Scalia, and Kennedy, JJ., joined except as to Parts III-B and IV.
Kennedy, J., filed an opinion concurring in part and concurring in the
judgment, in which O'Connor and Scalia, JJ., joined.
------------------------------------------------------------------------------