Subject: 89-5809--DISSENT, SAWYER v. SMITH

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-5809 



ROBERT SAWYER, PETITIONER v. LARRY SMITH, INTERIM WARDEN 

on writ of certiorari to the united states court of appeals for the fifth
circuit 

[June 21, 1990] 



    Justice Marshall, with whom Justice Brennan joins, Justice Blackmun
joins as to Parts I-IV, and Justice Stevens joins as to Parts I-III,
dissenting.
    In his closing argument in the sentencing phase of Robert Sawyer's
trial, the prosecutor emphatically argued to the jury that a sentence of
death would be "merely a recommendation" and that "others" would be able to
correct the de cision if it turned out to be "wrong."  This argument
misrepresented the scope of appellate review of capital sentences under
Louisiana law.  La. Code Crim. Proc. Ann., Art. 905.9 (West 1984) (review
by state supreme court is limited to question whether sentence of death is
"excessive").  The prosecutor's effort to minimize the jury's sense of
responsibility is precisely the type of misleading argument that we
condemned in Caldwell v. Mississippi, 472 U. S. 320 (1985), and is
therefore "fundamentally incompatible with the Eighth Amendment's
heightened `need for reliability in the determination that death is the
appropriate punishment.' "  Id., at 340 (quoting Woodson v. North Carolina,
428 U. S. 280, 305 (1976) (plurality opinion)).
    The Court refuses to address Sawyer's Caldwell claim on the merits. 
Instead, it holds that Caldwell created a "new" rule within the meaning of
Teague v. Lane, 489 U. S. 288 (1989), ante, at 7, and that Caldwell's
protection against misleading prosecutorial argument is not a " `watershed
rul[e] of criminal procedure' " essential to the fundamental fairness of a
capital proceeding, ante, at 13 (quoting Saffle v. Parks, 494 U. S. ----,
----, (1990)).  To reach this result, the majority misrepresents the source
and function of Caldwell's prohibitions, thereby applying its newly-crafted
retroactivity bar to a case in which the State has no legitimate interest
in the finality of the death sentence it obtained through intentional
misconduct.  I dissent.

I 
    In Teague, the plurality declared that a case announces a new rule "if
the result was not dictated by precedent existing at the time the
defendant's conviction became final."  489 U. S., at 301.  This Term, the
Court held that the " `new rule' principle . . . validates reasonable,
good-faith inter pretations of existing precedents made by state courts
even though they are shown to be contrary to later decisions."  Butler v.
McKellar, 494 U. S. ----, ---- (1990).  Accord, Parks, supra, at ----
(quoting Butler, supra, at ----).  I continue to regard the Court's effort
to curtail the scope of federal habeas as inconsistent with Congress's
intent to provide state prisoners with an opportunity to redress "unlawful
state deprivations of their liberty interests through a fresh and full
review of their claims by an Article III court."  Butler, supra, at ----
(Brennan, J., joined by Marshall, Blackmun, and Stevens, JJ., dissenting). 
Even under the majority's standard, though, if the answer to a legal
question is not "susceptible to debate among reasonable minds," Butler,
supra, at ----, or if existing precedent would have "compelled" state
courts to provide relief at the time the defendant's conviction became
final, Parks, supra, at ----, then the decision does not announce a "new"
legal rule within the meaning of Teague.  In such circumstances, a
defendant is entitled to the retroactive benefit of the decision he seeks
to invoke.

A 
    The "new rule" inquiry spelled out in Teague, Butler, and Parks
confirms that Caldwell did not create a new rule.  The roots of the
Caldwell rule can be traced directly to this Court's Eighth Amendment
decisions demanding heightened reliability in capital sentencing.  Woodson
v. North Carolina, supra, (plurality opinion); Lockett v. Ohio, 438 U. S.
586 (1978) (plurality opinion);  Eddings v. Oklahoma, 455 U. S. 104,
118-119 (1982) (O'Connor, J., concurring).  In Woodson, Lockett, and
Eddings, the Court considered and rejected States' efforts after Furman v.
Georgia, 408 U. S. 238 (1972), to eliminate arbitrariness in the
administration of the death penalty by limiting or withdrawing the
sentencer's discretion.  These decisions, as well as the post-Furman
decisions in which the Court upheld capital sentencing schemes, see, e. g.,
Gregg v. Georgia, 428 U. S. 153 (1976); Proffitt v. Florida, 428 U. S. 242
(1976); Jurek v. Texas, 428 U. S. 262 (1976), emphasized that sentencers
must confront their "truly awesome responsibility of decreeing death for a
fellow human . . . with due regard for the consequences of their decision."
Lockett, supra, at 598 (plurality opinion) (internal quotation marks and
citation omitted).  By the time of Caldwell, "this Court's Eighth Amendment
jurisprudence ha[d] taken as a given that capital sentencers would view
their task as the serious one of determining whether a specific human being
should die at the hands of the State."  428 U. S., at 329.
    The majority nonetheless insists that the "principle of reliability in
capital sentencing" is framed at such a high "level of generality" that
treating it as the relevant principle for de termining whether Caldwell is
new law would render Teague "meaningless."  Ante, at 7-8.  This argument
ignores the centrality of the Caldwell rule to reliability in capital
sentencing.  Caldwell error affects not just the consideration of some
relevant sentencing factors but the entire decision making process itself. 
When a prosecutor misleadingly tells the jury that its verdict may be
corrected on appeal, the prosecutor invites the jury to shirk its
sentencing responsibility.  The prosecutor essentially informs the jury
that its verdict is less important because no execution will occur without
the independent approval of higher authorities.  To the extent the
prosecutor's comments are "focused, unambiguous, and strong," Caldwell,
supra, at 340, such misconduct casts irredeemable doubt on the resulting
verdict.
    Some rules in capital proceedings do not contribute fundamentally to
reliability; as to such rules, the majority's rejection of the reliability
principle as too general may be apt.  For example, the rule of Batson v.
Kentucky, 476 U. S. 79 (1986), prohibiting the State from exercising
peremptory challenges in a racially discriminatory manner does not have a
fundamental impact on the accuracy--as opposed to the integrity--of the
criminal process.  See Allen v. Hardy, 478 U. S. 255, 259 (1986).  The
Caldwell rule, though, is a prerequisite to reliability in capital
sentencing.  Not unlike the right to counsel, the right to a jury that
understands the gravity of its task is essential to the vindication of the
other sentencing guarantees.  Meticulous presentation of evidence and
careful instruction on the law are of minimal value to a defendant whose
jury has been led to believe that its verdict is of little or no
consequence.  The majority's observation that Caldwell's prohibition
against misleading prosecutorial argument is specific thus does not
undermine Sawyer's assertion that it was dictated by the Eighth Amendment's
general insistence on reliability in capital sentencing.

B 
    The majority's assertion that "there were in fact indi cations in our
decisions that the Caldwell rule was not a requirement of the Eighth
Amendment," ante, at 8, is un supported by the cases on which the majority
relies.  In California v. Ramos, 463 U. S. 992 (1983), the defendant had
challenged California's requirement that trial courts instruct capital
juries about the Governor's power to commute life sentences.  In rejecting
the Eighth Amendment challenge, the Court emphasized that the challenged
instruction was accurate.  The Court distinguished Gardner v. Florida, 430
U. S. 349 (1977), in which the Court had struck down a death sentence based
in part on information contained in a pre sentence report that had not been
disclosed to defense counsel.  Unlike Gardner, where there was a "risk that
some of the information [relied on in sentencing] . . . may [have] be[en]
erroneous," id., at 359 (plurality opinion), the sentencing decision in
Ramos did not rest "in part on erroneous or inaccurate information."  463
U. S., at 1004.  See also ibid. (the "need for reliability in capital
sentencing" did not require reversal because the challenged instruction
gave the jury "accurate information").  Cf. Caldwell, 472 U. S., at 342
(O'Connor, J., concurring in part and concurring in judgment) ("In my view,
the prosecutor's remarks were impermissible because they were inaccurate
and misleading in a manner that diminished the jury's sense of
responsibility.  I agree that there can be no `valid state penological
interest' in imparting inaccurate or misleading information that minimizes
the importance of the jury's deliberations in a capital sentencing case")
(quoting id., at 336 (majority opinion)).  The Ramos Court's approval of
California's decision to provide capital juries with accurate information
respecting commutation cannot reasonably be read as an approval of
misleading or inaccurate prosecutorial argument concerning the scope of
appellate review.
    That the Mississippi Supreme Court in Caldwell erroneously read Ramos
so broadly does not, as the majority argues, "sugges[t] that prior to
Caldwell our cases did not put other courts on notice that the Eighth
Amendment compelled the Caldwell result."  Ante, at 9.  Some courts will
misconstrue our precedents notwithstanding their clarity, see, e. g., McKoy
v. North Carolina, 494 U. S. ----, ---- (1990) (state court failed to
adhere to clear direction of Mills v. Maryland, 486 U. S. 367 (1988)), and
the mere fact that a single court adopts a position contrary to the one
dictated by our precedents does not confirm that the case law was unclear. 
Indeed, if that were the standard, almost every Supreme Court decision
would announce a new rule, as we seldom take cases to resolve issues as to
which the lower courts are in universal agreement.  Moreover, under the
majority's view, state court decisions, by misconstruing the scope of this
Court's Eighth Amendment decisions, would simultaneously limit the reach of
those decisions as a matter of federal law.  Cf. ante, at 11-12.
    Ironically, the majority regards one errant decision by the Mississippi
Supreme Court as evidence of uncertainty and yet dismisses as irrelevant to
its "new rule" inquiry the States' near-unanimous rejection of
Caldwell-type prosecutorial argument prior to Caldwell, supra, at 333-334,
and n. 4 (collecting cases).  Even the Mississippi Supreme Court declared
that "[a]ny argument by the state which distorts or minimizes the solemn
obligation and responsibility of the jury is serious error."  Hill v.
State, 432 So. 2d 427, 439 (Miss. 1983) (refusing to rule on defendant's
Caldwell-type claim, however, because of the absence of a contemporaneous
objection).  State decisions, even if they are not premised on federal law,
play a part in determining the status of constitutional protections under
the Eighth Amendment.  That Amendment "draw[s] its meaning from the
evolving standards of decency that mark the progress of a maturing
society," Trop v. Dulles, 356 U. S. 86, 101 (1958) (plurality opinion), and
this Court has often looked to the laws of the States as a barometer of
contemporary values, see, e. g., Penry v. Lynaugh, 492 U. S. ----, ----
(1989); Ford v. Wainwright, 477 U. S. 399, 408-409 (1986).  Of course, the
recognition of a right under state law does not translate automatically
into the existence of federal constitutional protection.  But a consensus
among States regarding an essential ingredient to "a fair trial in the
sentencing phase," State v. Berry, 391 So. 2d 418 (La. 1980) (opinion on
rehearing), is evidence that the right is cognizable under the federal
Constitution.  The States' strong pre-Caldwell condemnation of misleading
prosecutorial argument regarding the scope of appellate review is thus
additional evidence that our Eighth Amendment decisions compelled the
result in Caldwell.
    Moreover, the majority's contention that the state courts based their
decisions solely on "state common law," ante, at 11, assumes that States'
capital punishment jurisprudence has evolved independently of our Eighth
Amendment decisions.  But state decisions regarding capital sentencing
procedures--even those that do not explicitly mention federal law--are
surely informed by federal principles and should thus be accorded some
weight in discerning the scope of federal protections.  Only an especially
condescending federalism would protect States from retroactive application
of federal law by dismissing state decisions concerning capital sentencing
as irrelevant to the lineage of the federal law. {1}

C 
    This Court's approach to improper prosecutorial comments in Donnelly v.
DeChristoforo, 416 U. S. 637 (1974), also supports a finding that Caldwell
did not establish a new rule.  In Donnelly, the prosecutor hinted that the
defendant might have been willing to accept a lesser penalty for his crime,
implicitly suggesting that the defendant had acknowledged his guilt.  The
Court held that this comment did not violate the Due Process Clause because
it was ambiguous, corrected by the trial court, and too fleeting to have
influenced the jury.  Id., at 643-645.  The Donnelly Court specifically
confined its decision to prosecutorial comments that did not implicate
"specific guarantees of the Bill of Rights."  Id., at 643.  Had the claim
implicated such rights, the Court acknowledged that "special care" would be
required "to assure that prosecutorial conduct in no way impermissibly
infringe[d] them."  Ibid.
    Donnelly was decided prior to the Court's explicit recognition in the
cases following Gregg that the Eighth Amendment affords special protections
to defendants facing the death penalty.  The Court's decisions in the
decade after Donnelly but before Caldwell made unmistakably clear that the
death penalty's qualitatively different character from all other
punishments necessitates "a corresponding difference in the need for
reliability in the determination that death is the appropriate punishment
in a specific case."  Woodson, 428 U. S., at 305 (plurality opinion).  See
also Beck v. Alabama, 447 U. S. 625, 637-638 (1980) (quoting Gardner, 430
U. S., at 357-358 (plurality opinion)).  Moreover, our jurisprudence by the
time of Caldwell indicated unambiguously that the Eighth Amendment protects
against the risk that the death penalty would be imposed in an arbitrary or
capricious manner.  Gregg, 428 U. S., at 188 (joint opinion of Stewart,
Powell, and Stevens, JJ.); see also Lockett, 438 U. S., at 605 (plurality
opinion).  In light of the Court's repeated emphasis on indispensible
safeguards guaranteed in capital sentencing by a provision of the Bill of
Rights, a court faced with mislead- ing prosecutorial comments about the
jury's sentencing role just prior to Caldwell could not reasonably have
concluded on the basis of Donnelly that such comments would survive this
Court's scrutiny.
    The majority's contrary conclusion rests on a misunderstanding of the
relationship between Caldwell and Donnelly.  The majority endorses the
Fifth Circuit's view that "[t]he only defendants who need to rely on
Caldwell rather than Donnelly are those who must concede that the
prosecutorial argument in their case was not so harmful as to render their
sentencing trial `fundamentally unfair.' "  Ante, at 15 (quoting 881 F. 2d
1273, 1293 (1989)).  But Caldwell is not, as the majority argues, "an
additional measure of protection against error, beyond that afforded by
Donnelly, in the special context of capital sentencing."  Ante, at 15. 
This analysis erroneously presumes precisely what Caldwell denies, that
"focused, unambiguous, and strong," prosecutorial arguments that mislead a
jury about its sentencing role in the capital context can ever be deemed
harmless.  Caldwell rests on the view that any strong, uncorrected, and
unequivocal prosecutorial argument minimizing the jury's sense of
responsibility for its capital sentencing decision "presents an intolerable
danger that the jury will in fact choose to minimize the importance of its
role."  472 U.S., at 333.  Caldwell thus tells us that a capital trial in
which the jury has been misled about its sentencing role is fundamentally
unfair and therefore violates Donnelly as well.
    The majority's claim that Maggio v. Williams, 464 U. S. 46 (1983),
provides more "direct evidence" that the rule of Caldwell was not clear at
the time petitioner's conviction became final, ante, at 9, is likewise
unconvincing.  In Williams, the Court vacated the Fifth Circuit's entry of
a stay in a capital case because Williams' contentions were
"insubstantial."  464 U. S., at 52.  Williams alleged, inter alia, that the
prosecutor's closing argument had "elicited a decision based on passion
rather than reason."  Id., at 49.  Some, but not all, of the prosecutor's
argument referred to the scope of appellate review.  See id., at 53-54
(Stevens, J., concurring in judgment).  When the motion to vacate the stay
came to this Court, the sole issue was whether there was "a reasonable
probability" that four members of the Court would vote to grant certiorari.
Id., at 48 (internal quotation marks omitted). In view of Williams' prior
unsuccessful efforts to secure relief on similar claims, the Court applied
"a strict standard of review" to Williams' application.  Id., at 55
(Stevens, J., concurring in judgment).  The Court did not discuss the
merits of Williams' claim regarding the prosecutorial argument other than
to note that the District Court had given it "full consideration," id., at
49, and had found "that it did not render Williams' trial fundamentally
unfair," id., at 50.  The Court's vacation of the stay in these
circumstances thus reflects only the Court's view that Williams' claims, in
such a posture, did not "warrant certiorari and plenary consideration." 
Id., at 48. {2}  In sum, because the cases that dictated the result in
Caldwell were decided before Sawyer's conviction became final in 1984, he
is entitled to careful review of the merits of his Caldwell claim.

II 
    Even if Caldwell established a "new rule," that rule nonetheless is
available on federal habeas because it is a rule "without which the
likelihood of an accurate [verdict] is seriously diminished," Teague, 489
U. S., at 313.  The devastating impact of prosecutorial argument that
diminishes jurors' sense of responsibility is revealed in the state court
decisions condemning such argument.  See, e. g., Fleming v. State, 240 Ga.
142, 146, 240 S. E. 2d 37, 40 (1977) (holding that "this type of remark has
an unusual potential for corrupting the death sentencing process"); State
v. Berry, 391 So. 2d, at 418 ("If the reference conveys the message that
the jurors' awesome responsibility is lessened by the fact that their
decision is not the final one, or if the reference contains inaccurate or
misleading information, then the defendant has not had a fair trial in the
sentencing phase, and the penalty should be vacated"); Ward v.
Commonwealth, 695 S. W. 2d 404, 408 (Ky. 1985) (holding that "the
prosecutor clearly sought to divert from the minds of the jurors their true
responsibility in this case by implying that the ultimate responsibility
would fall to the trial judge, this court, [or] other appellate courts . .
. .  This is clearly an error of reversible magnitude"); Hill v. State, 432
So. 2d, at 439 ("Any argument by the state which distorts or minimizes this
solemn obligation and responsibility of the jury is serious error. . . . 
[I]n a death penalty case a jury should never be given false comfort that
any decision they make will, or can be, corrected"); Wiley v. State, 449
So. 2d 756, 762 (Miss. 1984) ("While a jury is not literally `the hangman,'
only they [sic] may supply the hangman's victims.  All notions of justice
require that the jurors as individuals, and as a body, recognize and
appreciate the gravity of their role").
    The majority's underestimation of Caldwell's importance rests on the
defect discussed above, supra, at ----, namely, the view that a Caldwell
error will not render a trial fundamentally unfair. {3}  The majority's
vague suggestion that Caldwell serves as "a protection of systemic value
for state and federal courts charged with reviewing capital proceedings,"
ante, at 15-16, does not disguise its inability to identify, in concrete
terms, a situation in which Caldwell error occurs and yet the capital
proceeding can be described as fundamentally fair.  See Caldwell, 472 U.
S., at 341 (holding that if improper prosecutorial comment occurs the
sentencing decision "does not meet the standard of reliability that the
Eighth Amendment requires").
    Nor does Dugger v. Adams, 489 U. S. 401 (1989), undermine Caldwell's
status as a fundamental rule.  The issue there was whether a particular
defendant who had failed to object to misleading prosecutorial argument at
sentencing had suffered sufficient prejudice to justify overlooking a state
procedural bar.  Id., at ----.  The Court's denial of relief rested largely
on the importance of the State's "interest in having the defendant
challenge a faulty instruction in a timely manner so that it can correct
the misstatement."  Id., at 409; see also Wainwright v. Sykes, 433 U. S.
72, 87 (1977).  The stringent standard for excusing procedural defaults
against a particular defendant is premised on "the dual notion that, absent
exceptional circumstances, a defendant is bound by the tactical decisions
of competent counsel, and that defense counsel may not flout state
procedures and then turn around and seek refuge in federal court from the
consequences of such conduct."  Reed v. Ross, 468 U. S. 1, 13 (1984)
(citations omitted).
    No such concern with enforcing state procedural rules against a
particular defendant is at stake when we decide whether to apply new
constitutional principles retroactively to all federal habeas cases.  Our
inquiry instead focuses on the importance of the new principle generally to
the fairness and accuracy of the proceedings in which that principle went
unobserved.  Whereas the Teague inquiry focuses on the general necessity of
a rule to ensure an accurate verdict in all cases, the Court will overlook
a clear procedural default only if the error has "probably resulted in the
conviction of one who is actually innocent," 489 U. S., at 412, n. 6
(internal quotation marks omitted).  The strict procedural default rule is
designed in part to protect the State's interest--unique in the context of
procedural default--in correcting error in the first instance.  Sykes,
supra, at 88-90.
    Finally, the fundamental importance of Caldwell cannot be denied on the
ground that "it is `unlikely that many [new rules] of basic due process
[essential to accuracy and fairness] have yet to emerge.' "  Ante, at 14
(quoting Teague, 489 U. S., at 313).  The majority cannot bind the future
to present constitutional understandings of what is essential for due
process.  See, e. g., Hurtado v. California, 110 U. S. 516, 530-531 (1884).
We would rightly regard such a statement as an expression of hubris were we
to discover it in a volume of the United States Reports from 100, 50, or
even 20 years ago, at which time, incidentally, this Court, "[i]n light of
history, experience, and the present limitations of human knowledge,"
rejected the argument "that committing to the untrammeled discretion of the
jury the power to pronounce life or death in capital cases is offensive to
anything in the Constitution."  McGautha v. California, 402 U. S. 183, 207
(1971) (footnote omitted); cf. Gregg, 428 U. S., at 189 (joint opinion of
Stewart, Powell, and Stevens, JJ.) ("Furman mandates that where discretion
is afforded a sentencing body on a matter so grave as the determination of
whether a human life should be taken or spared, that discretion must be
suitably directed and limited so as to minimize the risk of wholly
arbitrary and capricious action").  Moreover, the notion that we have
already discovered all those procedures central to fundamental fairness is
squarely inconsistent with our Eighth Amendment methodology, under which
"bedrock" Eighth Amendment principles emerge in light of new societal
understandings and experience.  See, e. g., Coker v. Georgia, 433 U. S.
584, 593-597 (1977) (plurality opinion). 

III 
    The Court's refusal to allow Sawyer the benefit of Caldwell reveals the
extent to which Teague and its progeny unjustifiably limit the retroactive
application of accuracy-enhancing criminal rules.  Prior to Teague, our
retroactivity jurisprudence always recognized a difference between rules
aimed primarily at deterring police conduct and those designed to promote
the accuracy of criminal proceedings.  Although the former generally were
not applied retroactively, see, e. g., Linkletter v. Walker, 381 U. S. 618,
636-637 (1965), the Court routinely afforded defendants the benefit of "new
constitutional doctrine [whose purpose] is to overcome an aspect of the
criminal trial that substantially impairs its truth-finding function and so
raises serious questions about the accuracy of guilty verdicts in past
trials."  Williams v. United States, 401 U. S. 646, 653 (1971) (plurality
opinion).  We departed from the general rule favoring retroactive
application of accuracy-enhancing rules only in special cases in which
retroactivity would have undermined substantial reliance interests of law
enforcement officials and prosecutors who acted in good faith prior to the
change in the law.  See, e. g., Stovall v. Denno, 388 U. S. 293 (1967).
    The state prosecutor in this case surely could not claim a good-faith
belief in the legitimacy of the conduct proscribed in Caldwell--misleading
and inaccurate argument designed to minimize the jury's sentencing
responsibility.  Indeed, the State seems to concede as much, framing its
reliance interest, beyond its general interest in the finality of its
convictions, as the right to have "misleading prosecutorial remarks . . .
reviewed under the fundamental fairness standard of due process" rather
than the Eighth Amendment.  Brief for Respondent 16.  This purported
reliance interest depends on the erroneous view that Caldwell error could
survive review under the Due Process Clause.  See, supra, at ----.  But
even granting a distinction in the degree of scrutiny applied by Donnelly
and Caldwell, the State's claimed interest in having its intentional
misconduct reviewed under a less demanding standard is hardly worth
crediting.
    The State is thus left to rely solely on its general interest in the
finality in its criminal proceedings.  Before today, such an interest was
never alone sufficient to preclude vindication of constitutional rights on
federal habeas.  See Reed v. Ross, 468 U. S., at 15.  Teague itself, of
course, stated that it was departing from our traditional approach.  But
that case, as well as Butler and Parks, involved rules that the Court did
not recognize as contributing meaningfully to the accuracy of criminal
proceedings.  See Teague, 489 U. S., at 315 (failure to apply rule does not
"seriously diminish the likelihood of obtaining an accurate conviction");
Butler, 494 at ---- (failure to apply rule "would not seriously diminish
the likelihood of obtaining an accurate determination--indeed, it may
increase that likelihood"); Parks, 494 at ---- ("[t]he objectives of
fairness and accuracy are more likely to be threatened than promoted" by
the rule); cf. ante, at 15 (acknowledging that Caldwell's central purpose
is to enhance "the accuracy of capital sentencing").  Those cases thus
could have been decided in the same way under our prior retroactivity
doctrine, which weighed the State's finality and reliance interests against
the defendant's interests protected by the new rule.
    No such balancing of the competing concerns occurs today.  The Court
instead simply elevates its preference for finality in state proceedings
over Congress's commitment "to provide a federal forum for state prisoners
. . . by extending the habeas corpus powers of the federal courts to their
constitutional maximum," Fay v. Noia, 372 U. S. 391, 426 (1963).  This raw
preference for finality is unjustified.  Although a State undoubtedly
possesses a legitimate interest in the finality of its convictions, when
the State itself undermines the accuracy of a capital proceeding, that
general interest must give way to the demands of justice.

IV 
    The jury that sentenced Sawyer to death was deliberately misled about
the significance of its verdict.  That Sawyer was thus denied a
fundamentally fair trial was as apparent when Sawyer's conviction became
final as it is today.  The Court's refusal to allow a federal habeas court
to correct this error is yet another indication that the Court is less
concerned with safeguarding constitutional rights than with speeding
defendants, deserving or not, to the executioner. I dissent.

V 
    Even if I did not believe that Sawyer was entitled to federal habeas
review of his Caldwell claim, I would nonetheless vacate his death
sentence.  I adhere to my view that the death penalty is in all
circumstances cruel and unusual punishment.  Gregg v. Georgia, 428 U. S.,
at 231 (Marshall, J., dissenting).

    
    
    
    
    

------------------------------------------------------------------------------
1
    That Penry v. Lynaugh, 492 U. S. ----, ---- (1989), and Teague v. Lane,
489 U. S. 288, 301 (1989), cite Ford v. Wainwright, 477 U. S. 399 (1986),
as crafting a "new" rule does not establish that state decisions are
irrelevant in assessing the status of a right under the federal
Constitution.  Cf. ante, at 12.  Neither of these opinions discussed the
citation to Ford, and the force of their conclusions is undermined by this
Court's subsequent reliance on state decisions in Saffle v. Parks, 494 U.
S. ---- (1990), to determine whether the rule invoked in that case was
compelled by our Eighth Amendment decisions, see id., at ---- (citing state
decisions).  State decisions cannot be deemed relevant to the Teague
inquiry only to the extent that they disprove the rootedness of a
constitutional right.

2
    The majority nonetheless views Williams as casting some doubt on the
ultimate disposition of Caldwell v. Mississippi, 472 U. S. 320 (1975)
because the prosecutor's argument in Williams was "very similar to [the
argument] in Caldwell."  Ante, at 9.  That position, though, is overbroad. 
The district court's finding that Williams' trial was not fundamentally
unfair under Donnelly v. DeChristoforo, 416 U. S. 637 (1974) was tantamount
to a finding that Williams' jury was not misled about its sentencing role. 
See Williams v. King, 573 F. Supp. 525, 530-531 (MD La. 1983).

3
    The majority's rejection of the States' view that Caldwell's
prohibitions are vital to the fairness of a capital proceeding reveals a
tension in the Court's retroactivity docrine.  At the same time that the
majority insists that Caldwell was not dictated by our Eighth Amendment
decisions, the majority also argues that Caldwell is not a fundamental rule
because it affected only an incremental change in capital sentencing.  See
ante, at 15 (stating that Caldwell provides merely an "additional measure
of protection against error, beyond that afforded by Donnelly").  A rule
may be "new" even if it is designed to serve interests substantially
similar to an "old" rule.  The majority's extensive effort in its "new
rule" analysis to demonstrate that Caldwell's "additional" protections
marked a departure in our Eighth Amendment jurisprudence, however, seems
disingenuous in light of its conclusion that the departure did not amount
to much.
