Subject: SAWYER v. SMITH, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



SAWYER v. SMITH, INTERIM WARDEN 


certiorari to the united states court of appeals for the fifth circuit 

No. 89-5809.  Argued April 25, 1990--Decided June 21, 1990 

Petitioner Sawyer's conviction and death sentence for a brutal murder
became final in 1984.  The Federal District Court denied his habeas corpus
petition, which was based in relevant part on the argument that the
prosecutor's closing argument during the penalty phase of his trial
diminished the jury's sense of responsibility for the capital sentencing
decision, in violation of this Court's 1985 decision in Caldwell v.
Mississippi, 472 U. S. 320.  While his appeal of the denial of habeas
relief was pending, this Court decided Teague v. Lane, 489 U. S. 288, under
which a new rule of constitutional law established after a petitioner's
convic- tion has become final may not be used to attack the conviction on
federal habeas corpus unless the rule (1) places an entire category of
primary conduct beyond the reach of criminal law, id., at ----, or
prohibits imposition of a certain type of punishment for a class of
defendants because of their status or offense, see Penry v. Lynaugh, 492 U.
S. ----, ----, or (2) applies a new watershed rule of criminal procedure
that enhances accuracy and is necessary to the fundamental fairness of the
criminal proceeding, 489 U. S., at ----.  The Court of Appeals affirmed the
denial of relief, holding that Caldwell announced a new rule within the
meaning of Teague and did not fall within Teague's second exception.

Held: Petitioner is not entitled to federal habeas relief, because Caldwell
announced a new rule, as defined by Teague, that does not come within
either of the Teague exceptions.  Pp. 5-16.

    (a) Caldwell's result was not dictated by Eighth Amendment prece dent
existing at the time petitioner's conviction became final.  No case prior
to Caldwell invalidated a prosecutorial argument as impermissible under the
Eighth Amendment.  The discussion of improper prosecutorial comment in
Donnelly v. DeChristoforo, 416 U. S. 637, a noncapital murder case, was
based on the Due Process Clause's guarantees of fundamental fairness, not
the Eighth Amendment's more particular guarantees of sentencing
reliability.  Eddings v. Oklahoma, 455 U. S. 104; Lockett v. Ohio, 438 U.
S. 586; Gardner v. Florida, 430 U. S. 349; and Woodson v. North Carolina,
428 U. S. 280, earlier Eighth Amendment cases, spoke to the general issue
of sentencing reliability but not to the issue decided in Caldwell, and
Teague would be meaningless if applied at such a level of generality.  In
1984, from a state court's point of view, there were indications that
Caldwell was not an Eighth Amendment requirement, see California v. Ramos,
463 U. S. 992; Maggio v. Williams, 464 U. S. 46, and there was some doubt
as to this Court's view concerning a major premise of Caldwell, that
misleading prosecutorial comment might cause a bias in favor of death
sentences, see Dobbert v. Florida, 432 U. S. 282, 294, and n. 7.  It cannot
be said that state cases were anticipating the Caldwell rule when they
prohibited similar prosecutorial statements, because their decisions were
based on state law and did not purport to construe the Eighth Amendment. 
Reliance on these cases misapprehends the function of federal habeas
relief, which serves to ensure that state convictions comport with
established fed- eral law at the time a petitioner's conviction becomes
final.  To the extent that post-Caldwell Louisiana cases reflect state
court recognition that general Eighth Amendment principles pointed toward
adoption of a Caldwell rule, or that Caldwell is congruent with preexisting
state law, they cannot serve to show that Caldwell was dictated by this
Court's Eighth Amendment precedents, since courts can be expected to apply
principles announced in prior Eighth Amendment decisions that are
susceptible to debate among reasonable minds.  Petitioner's argument that
state courts would not have provided protection against misleading
prosecutorial comment unless they had been compelled to do so by federal
precedent and the threat of federal habeas review is premised on a
skepticism of state courts that this Court declines to endorse.  Pp. 5-13.

    (b) Caldwell does not come within either of the Teague exceptions.  The
first exception has no applicability here.  Petitioner's argument that the
second exception should be read to include new rules of capital sentencing
that preserve the accuracy and fairness of judgments looks only to the
first half of the exception's definition.  To qualify under Teague, a rule
must not only improve the accuracy of trial; it must also be essential to
the fairness of the proceeding.  There would be no limit to the second
exception if it were to be recast as suggested by petitioner, since almost
all Eighth Amendment jurisprudence concerning capital sentencing is
directed toward the enhancement of reliability or accuracy in some sense. 
Caldwell is a systemic rule designed as an enhancement of the accuracy of
capital sentencing.  However, this measure of protection against error in
the context of capital sentencing was added to the already existing due
process guarantee of fundamental fairness afforded by Donnelly, supra. 
"[T]he only defendants who need to rely on Caldwell rather than Donnelly
are those who must concede that the prose cutorial argument in their case
was not so harmful as to render their sentencing trial `fundamentally
unfair.' "  881 F. 2d, at 1293.  Thus, it cannot be said that Caldwell is
the type of absolute prerequisite to fundamental fairness that may come
within Teague's second exception.  Cf., e. g., Dugger v. Adams, 489 U. S.
401.  Pp. 13-16.

881 F. 2d 1273, affirmed.

Kennedy, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, O'Connor, and Scalia, JJ., joined.  Marshall, J., filed a
dissenting opinion, in which Brennan, J., joined; in which Blackmun, J.,
joined as to Parts I, II, III, and IV; and in which Stevens, J., joined as
to Parts I, II, and III.

------------------------------------------------------------------------------