Subject: 89-5867 -- CONCUR, IRWIN v. VETERANS ADMINISTRATION

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-5867 



SHIRLEY W. IRWIN, PETITIONER v. VETERANS ADMINISTRATION et al. 

on writ of certiorari to the united states court of appeals for the fifth
circuit 

[December 3, 1990] 



    Justice White, with whom Justice Marshall joins, concurring in part and
concurring in the judgment.

    Although I agree with the Court that the 30-day period under 42 U. S.
C. MDRV 2000e-16(c) begins to run when the notice from the Equal Employment
Opportunity Commission is delivered either to the claimant or the
claimant's attorney, I do not join the portion of the opinion holding that
the 30-day time period is subject to equitable tolling, see ante, at 4-6.
    As the Court recognizes, see ante, at 4, statutory deadlines for suits
against the Government, such as the one in this case, are conditions on the
Government's waiver of sovereign immunity.  See, e. g., United States v.
Mottaz, 476 U. S. 834, 841 (1986); United States v. Kubrick, 444 U. S. 111,
117-118 (1979).  As such, they must be " `strictly observed and exceptions
thereto are not to be implied.' "  Lehman v. Nakshian, 453 U. S. 156, 161
(1981) (quoting Soriano v. United States, 352 U. S. 270, 276 (1957)); see
also Block v. North Dakota, 461 U. S. 273, 287 (1983).  In my view, the
Court has failed to "strictly observe" the terms of the statute at issue in
this case.
    Congress did not expressly provide for equitable tolling of the 30-day
filing deadline in MDRV 2000e-16(c).  The Court, however, holds that like
statutes of limitations for suits between private litigants, limitations
periods for suits against the Government will now presumptively be subject
to equitable tolling.  Ante, at 5-6.  That holding needlessly reverses at
least one of this Court's prior decisions, and is in tension with several
others.
    Because of the existence of sovereign immunity, we have traditionally
held that the Government's consent to be sued " `cannot be implied but must
be unequivocally expressed.' "  United States v. Mitchell, 445 U. S. 535,
538 (1980) (quoting United States v. King, 395 U. S. 1, 4 (1969)).  That
rule applies even where there is a contrary presumption for suits against
private defendants.  Our decision in Library of Congress v. Shaw, 478 U. S.
310 (1986), is instructive on this point.  There, we held that the
Government was not liable under the federal provisions of Title VII for
interest.  In reaching that conclusion, we reaffirmed the longstanding rule
that despite consent to be sued, the Government will not be liable for
interest unless there is a separate explicit waiver to that effect.  Id.,
at 316-317.  Although the statute in that case provided that the Government
was to be liable "the same as a private person" for "costs," including a
"reasonable attorney's fee," we stated that "we must construe waivers
strictly in favor of the sovereign . . . and not enlarge the waiver `beyond
what the language requires.' "  Id., at 318 (citations omitted).  It seems
to me that the Court in this case, by holding that the time limit in MDRV
2000e-16(c) is subject to equitable tolling, has done exactly what Shaw
proscribes -- it has enlarged the waiver in MDRV 2000e-16(c) beyond what
the language of that section requires. {1}
    Not only is the Court's holding inconsistent with our tra ditional
approach to cases involving sovereign immunity, it directly overrules a
prior decision by this Court, Soriano v. United States, 352 U. S. 270
(1957).  The question in Sor iano was whether war tolled the statute of
limitations for claims against the Government filed in the Court of Claims.
In arguing for equitable tolling, the plaintiff there relied on a case in
which this Court had held that war had tolled a limitations statute for
purposes of private causes of action.  Id., at 275.  The Court was not
persuaded, stating that "[t]hat case involved private citizens, not the
Government.  It has no applicability to claims against the sovereign." 
Ibid.  The Court explained:

"To permit the application of the doctrine urged by petitioner would impose
the tolling of the statute in every time-limit-consent Act passed by the
Congress. . . .  Strangely enough, Congress would be required to provide
expressly in each statute that the period of limitation was not to be
extended by war.  But Congress was entitled to assume that the limitation
period it prescribed meant just that period and no more.  With this intent
in mind, Congress has passed specific legislation each time it has seen fit
to toll such statutes of limitations because of war.  And this Court has
long decided that limitations and conditions upon which the Government
consents to be sued must be strictly observed and exceptions thereto are
not to be implied."  Id., at 275-276 (footnote omitted).


As in Soriano, here Congress "was entitled to assume that the limitation
period it prescribed [in MDRV 2000e-16(c)] meant just that period and no
more."
    The Court deviates from the above cases because it believes that our
decisions concerning time requirements "have not been entirely consistent."
Ante, at 4. {2}  Even if that belief is well-founded, the doctrine of stare
decisis demands that we attempt to reconcile our prior decisions rather
than hastily overrule some of them. {3}  Such an attempt would reveal that
Bowen v. City of New York, 476 U. S. 467 (1986), cited by the Court for the
alleged inconsistency, see ante, at 4-5, is not irreconcilable with the
cases discussed above.  In Bowen, we allowed equitable tolling against the
Government because, among other things, the statutory time period there,
set forth in 42 U. S. C. MDRV 405(g), expressly allowed tolling.  Section
405(g) requires that a civil action be filed "within sixty days . . . or
within such further time as the Secretary may allow."  See 476 U. S., at
472, n. 3 (emphasis added).  We noted that the provision in that section
allowing the Secretary to extend the filing deadline expressed Congress'
"clear intention to allow tolling in some cases."  Id., at 480.  Moreover,
we observed that the regulations promulgated by the Secretary governing
extensions of time under that provision were based on equitable concerns of
fairness to claimants, further "support[ing] our application of equitable
tolling."  Id., at 480, n. 12.  The statute in this case, unlike the one in
Bowen, does not manifest any "clear intention" by Congress to allow tolling
and thus should be subject to the rule articulated in Soriano, supra.
    Accordingly, I concur in the judgment because I do not believe that
equitable tolling is available as a defense to the 30day filing
requirement, and I would not reach the factual issue of whether equitable
tolling is supported by the circumstances of this case.

    
    
    
    
    

------------------------------------------------------------------------------
1
    The Court's failure to recognize the importance of sovereign immunity
in statutory construction also ignores Brown v. GSA, 425 U. S. 820 (1976). 
In that case, we held that Title VII provisions for federal employees
pre-empt other remedies for discrimination in federal employment.  We
reached that conclusion despite our earlier holding in Johnson v. Railway
Express Agency, Inc., 421 U. S. 454 (1975), that Title VII provisions for
private employees did not pre-empt other discrimination remedies.  We found
Johnson to be "inapposite" because, among other things, "there were no
problems of sovereign immunity in the context of the Johnson case."  425 U.
S., at 833.

2
    The Court also asserts that allowing equitable tolling against the
Government "is likely to be a realistic assessment of legislative intent." 
Ante, at 6.  It is unclear, however, why that likelihood, rather than the
opposite, is true.  The statute here, for example, was enacted in 1972 when
the presumption was, as set forth in Soriano v. United States, 352 U. S.
270 (1957), that statutes of limitations for suits against the Government
were not subject to equitable tolling.  It is unlikely that the 1972
Congress had in mind the Court's present departure from that longstanding
rule.

3
    Stare decisis is "of fundamental importance to the rule of law," Welch
v. Texas Highways and Public Transp. Dept., 483 U. S. 468, 494 (1987),
because, among other things, it promotes stability and protects
expectations.  Vasquez v. Hillery, 474 U. S. 254, 265-266 (1986).  Although
always an important guiding principle, it has "special force" in cases such
as this one that involve statutory interpretation because Congress is in a
position to overrule our decision if it so chooses.  Patterson v. McLean
Credit Union, 491 U. S. ---, --- (1989).
