Subject:  IRWIN v. VETERANS ADMINISTRATION, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



IRWIN v. VETERANS ADMINISTRATION et al. 


certiorari to the united states court of appeals for the fifth circuit 

No. 89-5867.  Argued October 1, 1990 -- Decided December 3, 1990 

Petitioner Irwin filed a complaint with the Equal Employment Opportunity
Commission (EEOC), claiming that he had been unlawfully fired by respondent
Veterans Administration on the basis of his race and disability.  The EEOC
dismissed the complaint on March 19, 1987, mailing copies of a right-to-sue
letter to both Irwin and his attorney.  Irwin received the letter on April
7.  His attorney received actual notice of the letter on April 10, having
been out of the country when it was delivered to his office on March 23. 
Forty-four days after his attorney's office received the letter and
twenty-nine days after Irwin received his copy, he filed an action in the
District Court, alleging, inter alia, a violation of Title VII of the Civil
Rights Act of 1964.  The court dismissed the case for lack of jurisdiction
on the ground that the complaint was not filed within the time specified by
42 U. S. C. MDRV 2000e-16(c), which provides that a complaint against the
Federal Government must be filed within 30 days "of receipt of notice of
final action taken" by the EEOC.  The Court of Appeals affirmed, holding
that a notice of final action is "received" when the EEOC delivers its
notice to a claimant or his attorney's offices, whichever comes first, and
that the 30-day span operates as an absolute jurisdictional limit.

Held:

    1. Irwin's complaint was untimely.  Section 2000e-16(c) requires that
the EEOC's letter be "received" but does not specify that receipt must be
by the claimant rather than by his representative.  Congress may depart
from the common and established practice of providing notification through
counsel only if it does so expressly.  Irwin's argument that there is a
material difference between receipt by an attorney and receipt by his
office for purposes of MDRV 2000e-16(c) is rejected.  Lower courts have
consistently held that notice to an attorney's office which is acknowledged
by a representative of that office qualifies as notice to the client, and
the practical effect of a contrary rule would be to create uncertainty by
encouraging factual disputes about when actual notice was received.  Pp.
3-4.

    2. Statutes of limitations in actions against the Government are
subject to the same rebuttable presumption of equitable tolling applicable
to suits against private defendants.  Applying the same rule amounts to
little, if any, broadening of a congressional waiver of sovereign immunity.
Pp. 4-6.

    3. Irwin's failure to file may not be excused under equitable tolling
principles.  Federal courts have typically extended equitable relief only
sparingly in suits against private litigants, allowing tolling where the
claimant has actively pursued his judicial remedies by filing a defective
pleading or where he has been induced or tricked by his adversary's
misconduct into allowing the filing deadline to pass.  Such equitable
tolling principles do not extend to Irwin's claim that his untimely filing
should be excused because his attorney was out of the office when the
notice was received and he filed within 30 days of the date he personally
received notice, which is at best a garden variety claim of excusable
neglect.  Pp. 6-7.

874 F. 2d 1092, affirmed.

Rehnquist, C. J., delivered the opinion of the Court, in which Blackmun,
O'Connor, Scalia, and Kennedy, JJ., joined.  White, J., filed an opinion
concurring in part and concurring in the judgment, in which Marshall, J.,
joined.  Stevens, J., filed an opinion concurring in part and dissenting in
part.  Souter, J., took no part in the consideration or decision of the
case.
------------------------------------------------------------------------------