Subject: DEMAREST v. MANSPEAKER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



DEMAREST v. MANSPEAKER et al. 


certiorari to the united states court of appeals for the tenth circuit 

No. 89-5916.  Argued November 6, 1990 -- Decided January 8, 1991 

Petitioner Demarest, an inmate in a state correctional facility, testified
as a witness in a federal criminal trial pursuant to a writ of habeas
corpus ad testificandum issued by the District Court.  In accordance with
28 U. S. C. MDRV 1825(a), he requested that respondent clerk of the court
certify that he was entitled to fees as a "witness . . . in attendance"
under MDRV 1821.  After the request was denied, he filed a petition for a
writ of mandamus requesting the court to order the clerk to certify the
fees, which was dismissed on the ground that MDRV 1821 does not authorize
the payment of witness fees to prisoners.  The Court of Appeals affirmed,
holding that while MDRV 1821's language was unqualified, other evidence
revealed that Congress did not intend to permit prisoners to receive
witness fees.

Held: Section 1821 requires payment of witness fees to a convicted state
prisoner who testifies at a federal trial pursuant to a writ of habeas
corpus ad testificandum.  The statute's terms make virtually inescapable
the conclusion that a "witness in attendance at any court of the United
States" under MDRV 1821(a)(1) includes prisoners unless they are otherwise
excepted in the statute.  That Congress was thinking about incarcerated
persons when it drafted the statute is shown by the fact that subsection
(d)(1) excluded incarcerated witnesses from eligibility for sub sistence
payments and subsection (e) expressly excepted another class of
incarcerated witnesses -- detained aliens -- from any eligibility for fees.
The Government's argument that the language of MDRV 1825(a) -- which
requires that fees be paid to defense witnesses "appearing pursuant to
subpoenas issued upon approval of the court" -- modifies the "in
attendance" at court language of MDRV 1821(a)(1) to exclude prisoners
because they are "produced" under a writ of habeas corpus ad testificandum
is rejected.  That reading is inconsistent with the Government's concession
that fees are routinely paid to defense witnesses appearing by verbal
agreement among the parties and with Hurtado v. United States, 410 U. S.
578, which upheld the right to fees of material witnesses who, rather than
being subpoenaed, were detained under former Federal Rule of Criminal
Procedure 46(b).  If these are exceptions to the Government's concept of
"in attendance," then that concept means no more than "summoned by a means
other than a writ of habeas corpus ad testificandum."  Such a view is not
supported by the statutory language and would lead to the anomaly that
prisoners summoned to testify for the Government would receive fees --
since MDRV 1825(a) does not require them to appear personally by subpoena
-- while witnesses summoned by the defendant would not.  In reaching its
decision, the Court of Appeals mistakenly relied on longstanding
administrative construction of the statute and other Courts of Appeals'
decisions denying attendance fees to prisoners, followed by congressional
revision of the statute.  Administrative interpretation of a statute
contrary to the statute's plain language is not entitled to deference, and
where the law is plain, subsequent re-enactment does not constitute
adoption of a previous administrative construction.  This case does not
present a rare and exceptional circumstance where the application of the
statute as written will produce a result demonstrably at odds with its
drafters' intentions.  While there may be good reasons to deny fees to
prisoners, who are seldom gainfully employed and therefore do not suffer
the loss of income for attendance that many other witnesses do, the same
can be said of children and retired persons, who are clearly entitled to
fees.  This Court declines to consider the Government's argument that
defects in Demarest's petition constitute an independent basis for the
clerk's decision to withhold certification, since it was not raised in the
courts below.  Pp. 2-6.

884 F. 2d 1343, reversed.

Rehnquist, C. J., delivered the opinion for a unanimous Court.
------------------------------------------------------------------------------