Subject: 89-624--CONCUR, MAISLIN INDUSTRIES, U. S. v. PRIMARY STEEL

    
SUPREME COURT OF THE UNITED STATES 


No. 89-624 



MAISLIN INDUSTRIES, U. S., INC., et al., PETITIONERS v. PRIMARY STEEL, INC.


on writ of certiorari to the united states court of appeals for the eighth
circuit 


[June 21, 1990] 



    Justice Scalia, concurring.
    I join the Court's opinion but add a few words in response to Justice
Stevens' assertion that the Court has "fail[ed] to adhere today to the
teaching of Chevron [U.S.A. Inc. v. National Resources Defense Council,
Inc., 467 U. S. 837 (1984)]."  Post, at 14.
    In my view, the Court correctly relies upon our prior "filed-rate"
decisions, which were based not on the "regulatory scheme as a whole,"
post, at 6--by which Justice Stevens appears to mean the regulatory climate
within which the statute then operated, post, at 7-9--but rather on the
text of the statute.  Justice Stevens argues that there is no textual
limitation on the scope of the term "reasonable," as that term is used in
49 U. S. C. MDRV 10701(a) (1982 ed.) ("A . . . practice related to
transportation or service by a carrier . . . must be reasonable"), and that
we must therefore accord deference to the Commission's interpretation of
that term.  Post, at 4, 13-14.  I do not agree.  Whatever else may qualify
as an unreasonable practice, under no sensible construction of that term
could it consist of failing to do what the statute explicitly prohibits
doing--viz., charging or receiving a rate different from the rate specified
in a tariff.  49 U. S. C. MDRV 10761(a) (1982 ed.).
    Nor can the phrase "[e]xcept as provided in this subtitle," MDRV
10761(a) carry the enormous weight that Justice Stevens places upon it. 
Post, at 5, and n. 6.  That clause is affixed to only the first sentence of
MDRV 10761(a), which states that before providing transportation and
services, certain carriers must place their rates on file.  (What is
referred to by the exception is obvious--such provisions as 49 U. S. C.
MDRV 10762 (a)(1) (1982 ed.), which states that certain motor contract
carriers that serve only one shipper need file only minimum rates.)  But it
is the second sentence of MDRV 10761(a) that contains the requirement that
only filed rates can be charged.  Of course the subject of the second
sentence, "[t]hat carrier" (emphasis added), must reasonably be deemed to
refer to a carrier covered by the first sentence--so that the obligation to
charge the filed rate applies only to those carriers required to file "the
rate for the transportation or service."  (Thus, a motor contract carrier
required to file only minimum rates under MDRV 10762(a)(1) can charge rates
higher than those minimums.)  But there is no way in which the "[e]xcept as
provided" clause can be imported directly into the second sentence, causing
it to recite an exception to the obligation to charge the
required-to-be-filed rate, which Justice Stevens asserts can refer to the
"reasonable practices" requirement of MDRV 10701(a) as readily as it can to
the "reasonable rate" requirement.  Post, at 4.  The basis for the
"unreasonable rate" exception to the "filed rate" rule is not the "[e]xcept
as provided" language at all; rather it is the need to reconcile two
textual provisions that would otherwise be categorically inconsistent (do
not charge unreasonable rates, but charge whatever rates you have filed). 
While an "unreasonable rate" unavoidably means a rate that is economically
unreasonable--so that where economic unreasonableness exists 15 10701(a)
and 10761(a) need to be reconciled by assuming an implicit but unexpressed
exception to the filed-rate requirement--an "unreasonable practice" does
not unavoidably mean charging the filed rate when a different rate has been
promised, so with respect to that term normal construction of MDRV 10701(a)
(as in the previous paragraph) avoids any difficulty.
    Finally, Justice Stevens points to changes in the motor carrier
industry occasioned in part by 1980 amendments to the statute, which
amendments he says "represented a fundamental policy choice in favor of
deregulation."  Post, at 9.  See also post, at 9-13.  But the only
amendments of any relevance to the requirement of MDRV 10761(a) that a
carrier collect no rate other than the filed rate are those that remove
certain pre-existing barriers to motor contract carriage, see generally
Central & Southern Motor Freight Tariff Association, Inc. v. United States,
244 U. S. App. D. C. 226, 757 F. 2d 301, 311-312 (1985) (per curiam)--which
amendments have the practical effect of making more carriers eligible for
the pre-existing exception to the filing requirement of MDRV 10761(a),
permitting the Commission to exempt them under certain circumstances.  49
U. S. C. MDRV 10761(b) (1982 ed.).  While this plainly reflects an intent
to deregulate, it reflects an intent to deregulate within the framework of
the existing statutory scheme.  Perhaps deregulation cannot efficiently be
accomplished within that framework, but that is Congress' choice and not
the Commission's or ours.  It may well be, as Justice Stevens thinks, that
after the 1980 amendments and the various administrative changes that the
Commission has made by rule, " `[t]he skeleton of regulation remains; the
flesh has been stripped away.' "  Post, at 10, quoting Orscheln Bros. Truck
Lines, Inc. v. Zenith Electric Corp., 899 F. 2d 642, 644-645 (CA7 1990). 
But it is the skeleton we are construing, and we must read it for what it
says.

------------------------------------------------------------------------------