Subject: 89-624--DISSENT, MAISLIN INDUSTRIES, U. S. v. PRIMARY STEEL

    
SUPREME COURT OF THE UNITED STATES 


No. 89-624 



MAISLIN INDUSTRIES, U. S., INC., et al., PETITIONERS v. PRIMARY STEEL, INC.


on writ of certiorari to the united states court of appeals for the eighth
circuit 

[June 21, 1990] 



    Justice Stevens, with whom The Chief Justice joins, dissenting.
    The "filed rate doctrine" was developed in the 19th century as part of
a program to regulate the ruthless exercise of monopoly power by the
nation's railroads.  Today the Court places an interpretation on that
doctrine even more strict than the original version.  In doing so, the
Court misreads the text of the Interstate Commerce Act (Act), 49 U. S. C.
MDRV 10101 et. seq. (1982 ed.), ignores the history of motor carrier
regulation in this country, and gives no deference to the sensible
construction of the Act by six Courts of Appeals  {1} and the
administrative agency responsible for its enforcement.  Most significantly,
the majority fails to appreciate the significance of the "sea change" in
the statutory scheme that has converted a regime of regulated monopoly
pricing into a highly competitive market.  Even wearing his famous
blinders, old Dobbin would see through the tired arguments the Court
accepts today.

I 
    As originally enacted in 1887, the Act provided, in part:

    "And when any such common carrier shall have established and published
its rates, fares, and charges in compliance with the provisions of this
section, it shall be unlawful for such common carrier to charge, demand,
collect, or receive from any person or persons a greater or less
compensation for the transportation of passengers or property, or for any
services in connection therewith, than is specified in such published
schedule of rates, fares, and charges as may at the time be in force."  24
Stat. 381.


    Read literally, this text commanded strict adherence to the tariffs
filed by a carrier.  From the beginning, however, the Court construed that
command as subject to the unstated exception that a filed rate would not be
enforced if the Interstate Commerce Commission (Commission) determined that
the rates were "unreasonable."  {2}  Amendments to the Act incorporated
language that expressly allows exceptions in cases in which the Commission
determines that strict enforcement would be unreasonable. {3}
    Thus, 49 U. S. C. MDRV 10761(a) (1982 ed.) now provides:

"Except as provided in this subtitle, a carrier providing transportation or
service subject to the jurisdiction of the Interstate Commerce Commission
under chapter 105 of this title shall provide that transportation or
service only if the rate for the transportation or service is contained in
a tariff that is in effect under this subchapter.  That carrier may not
charge or receive a different compensation for that transportation or
service than the rate specified in the tariff whether by returning a part
of that rate to a person, giving a person a privilege, allowing the use of
a facility that affects the value of that transportation or service, or
another device."  (Emphasis added).


    The emphasized language in the foregoing provision obviously refers,
inter alia, to 49 U. S. C. MDRV 10701(a) which states, in part:

    "A rate (other than a rail rate), classification, rule, or practice
related to transportation or service provided by a carrier subject to the
jurisdiction of the Interstate Commerce Commission under chapter 105 of
this title must be reasonable."  (Emphasis added).


Furthermore, 49 U. S. C. MDRV 10704(b) (1982 ed.) expressly authorizes the
Commission, after finding that a rate or practice of a carrier is
unreasonable, to prescribe the rate or practice that the carrier must
follow. {4}
    The action of the Commission in this case faithfully tracks its
statutory grant of authority.  After considering all of the relevant
evidence, the Commission determined "that it would be an unreasonable
practice now to require Primary to pay undercharges for the difference
between the negotiated rates and the tariff rates."  App. to Pet. for Cert.
44a.  That determination was unquestionably consistent with the plain
language of the statute governing the Commission's authority.  A carrier's
failure to file negotiated rates obviously does not make it reasonable for
the carrier to quote low rates and collect higher ones; the Commission is
free to find, as it has done, that a practice of misquotation, failure to
file, and subsequent collection is unreasonable under MDRV 10701(a).
    The Court offers no reason whatsoever to doubt this conclusion. 
Indeed, the Court's discussion of the statutory text consists almost
entirely of vague references to some unarticulated interplay between 15
10761(a) and 10762(a)(1), {5} see ante, at 9, an interplay which the Court
contends would be "render[ed] nugatory" if carriers are not permitted to
obtain payment of the filed rate when they have led shippers to rely upon a
lower negotiated rate.  Ante, at 15.  For the reasons I have already
stated, the text of those provisions does not generate any "interplay"
capable of sustaining so rigid an inference.  The Court virtually concedes
as much, for it recognizes that the unreasonableness of a rate is a
longstanding ground for denying collection of the filed rate, ante, at 11,
and n. 10, and refuses to hold that the unreasonableness of a practice can
never bar collection of a filed rate, ante, at 12.
    Having admitted that the doctrine synthesized from the "interplay"
between 15 10761(a) and 10762(a)(1) is susceptible of exceptions based upon
the nature of a carrier's rates and practices, the Court can argue only
that this particular exception is impermissible. {6}  The source of the
exceptions is, however, not the "interplay" that dominates the majority's
reasoning, but the combined effect of the "Except as otherwise provided"
language of MDRV 10761(a) and the express authority to determine
reasonableness granted to the Commission by MDRV 10701(a).  This second
"interplay" gets little attention from the majority, and it is difficult to
see how the text of either component might yield the distinction which the
majority insists upon drawing.  Nor can the Court mean that the exception
literally voids the obligations imposed by 15 10761(a) and 10762(a)(1)
because the Commission maintains, and the Court does not deny, that the
filed rate doctrine would still provide an effective right to recover for
undercharges in some cases.  See, e. g., NITL-Petition to Institute
Rulemaking on Negotiated Motor Common Carrier Rates, 5 I. C. C. 2d 623,
629, and n. 13 (1989).  Moreover, even if the "filed rate doctrine" were
discarded entirely, a knowing or willful failure to comply with 15 10761(a)
and 10762(a)(1) may subject a carrier to prosecution. {7}
    The Court's assertion that the agency policy now before us "renders
nugatory" the "interplay" between 15 10761(a) and 10762(a)(1) therefore
amounts to no more than an observation that the policy substantially
diminishes the importance of the "filed rate doctrine" as a means for
enforcing those sections.  Consideration of the statute's structure makes
all the more clear what should already be evident from the statutory text:
the Court's observation is true but utterly irrelevant.

II 
    Because no particular provision of the statute supports the Court's
position, its principal argument must be that the agency's construction of
the Act is inconsistent with the regulatory scheme as a whole.  See ante,
at 13.  There are, of course, important differences between markets in
which prices are regulated, either by private cartels or by public
authority, and those in which prices are the product of independent
decisions by competitors.  Rules requiring adherence to predetermined
prices are characteristic of regulated markets, but are incompatible with
independent pricing in a competitive market. {8}  The "filed rate doctrine"
has played an important role, not just in the segments of the
transportation industry regulated by the Interstate Commerce Commission,
but in other regulated markets as well. {9}  It requires the courts to
respect the public agency's control over market prices and industry
practices; moreover, it significantly reduces the temptation of regulated
parties to deviate from the market-wide rules formulated by the agency.
    The filed rate doctrine has been a part of our law during the century
of regulation of the railroad industry by the Commission.  In 1935, when
Congress decided to impose economic regulation on the motor carrier
industry, partly if not primarily in order to protect the railroads from
too much competition, {10} the filed rate doctrine was applied to their
rates just as it had previously applied to the railroads.  It had the same
regulatory purpose. {11}  In its applications during the period of
regulatory control over motor carrier rate- making, the doctrine was for
the most part applied to reinforce the policies and the decisions of the
regulatory agency. {12}
    After years of debate over whether it was sound policy to substitute
regulation for competition in the motor carrier industry, Congress decided
to eliminate the regulatory barriers to free entry and individual
ratemaking.  The 1980 amendments to the Act represented a fundamental
policy choice in favor of deregulation. {13}  Overnight the application of
the filed rate doctrine in that market became an anachronism.  As Judge
Posner has explained:

    "Many years later came deregulation, which has changed the trucking
industry beyond recognition.  As a result of amendments made to the Motor
Carrier Act in 1980 and their interpretation by the Commission, the present
regime is essentially one of free competition.  No longer does the ICC seek
to nurture and protect cartel pricing and division of markets.  A motor
carrier that wants to lower its price can file a new tariff effective the
following day.  Short Notice Effectiveness for Independently Filed Motor
Carrier and Freight Forwarder Rates, 1 I. C. C. 2d 146 (1984), affirmed as
Southern Motor Carriers Rate Conference v. United States, 773 F. 2d 1561
(11th Cir. 1985).  No longer does the Commission seek to limit the number
of motor carriers, which has more than doubled in less than a decade.  Most
important, a carrier and shipper who want to get out from under tariff
regulation altogether have only to negotiate a contract of carriage, and
then the lawful price is the price in the contract rather than in any filed
tariff.  There used to be all sorts of restrictions on contract carriage,
which greatly limited it as an escape hatch from regulation.  There are no
longer.  Wheaton Van Lines, Inc. v. ICC, 731 F. 2d 1264 (7th Cir. 1984). 
The skeleton of regulation remains; the flesh has been stripped away." 
Orscheln Bros. Truck Lines, Inc. v. Zenith Electric Corp., 899 F. 2d 642,
644-645 (CA7 1990).


    The significance of these fundamental changes was also noted and
explained by Judge Alarcon:

"A variety of practices that previously would have been considered
discriminatory are now allowed.  For example, the ICC has recently ruled
that volume discount rates are not per se unlawful and may be justified by
cost savings to the carrier.  See Lawfulness of Volume Discount Rates by
Motor Common Carrier of Property, 365 I. C. C. 711, 715-16 (1982). 
Moreover, carriers may impose geographic or product line restrictions that
must be met to obtain rate reductions.  See Rates for Named Shipper or
Receiver, 367 I. C. C. 959, 962-965 (1984).
    "In addition to increased competitive pressures, statutory changes, and
a relaxed regulatory climate, the ICC's Negotiated Rates decisions are a
practical response to the information costs faced by shippers.  The ease of
filing tariffs and the sheer number filed no longer makes it appropriate to
allocate the burden of discovering a filed rate to the shipper in all
cases.  Reduced tariff rates may now be filed to become effective on one
day's notice."  West Coast Truck Lines, Inc. v. Weyer haeuser Co., 893 F.
2d 1016, 1026 (CA9 1990).


    The Court catalogues these reforms, ante, at 15-16, but fails to
analyze their implications for the "reasonableness" requirement of MDRV
10701(a) and, consequently, for the provisions of MDRV 10761(a).  What the
Court now misses has been succinctly set forth by Judge Alarcon:

    "The ICC's determination that the collection of undercharges
constitutes an unreasonable practice if the shipper is unaware of the filed
rate is also a reflection of changing legislative goals.  Congress modified
national transportation policy when it amended 49 U. S. C. MDRV 10101(a) in
the Motor Carrier Act of 1980.  Section 10101(a)(2) now directs the
Commission, `in regulating transportation by motor carrier, to promote
competitive and efficient transportation services in order to (A) meet the
needs of shippers, receivers, passengers, and consumers; [and] (B) allow a
variety of quality and price options to meet changing market demands and
the diverse requirements of the shipping and traveling public . . . '  49
U. S. C. MDRV 10101(a)(1)(A), (B) (1982).  In addition, MDRV 10101(a)(1)(D)
directs the ICC to encourage the establishment of reasonable transportation
rates without `unfair or destructive competitive practices.'  49 U. S. C.
MDRV 10101(a)(1)(D) (1982).  Congress intended these sections of the Motor
Carrier Act `to emphasize the importance of competition and efficiency as
the most desirable means for achieving transportation goals while, at the
same time, providing the Commission with sufficient flexibility to promote
the public interest.'  H. R. Rep. No. 96-1069, 96th Cong., 2d Sess. 12,
reprinted in 1980 U. S. Code Cong. & Admin. News 2283, 2294.
    "Section 10701(a) provides the ICC with the mechanism to put into
effect Congress' restated goals of national transportation policy.  By
declaring the adherence to filed rates unreasonable under the circumstances
presented in this case, the ICC has demonstrated its intention to prevent
carriers from engaging in unfair competitive practices."  893 F. 2d, at
1026-1027.


    Despite the Court's puzzling suggestion that the filed rate doctrine is
essential to the "core purposes of the Act," ante, at 15, the doctrine is
instead, as the Court elsewhere seems to concede, "an anachronism in the
wake of the [Motor Carrier Act of 1980]," ante, at 18.  If plain text is a
poor basis for the Court's holding, statutory purpose is altogether worse. 
As Judge Posner has explained:

    "Counsel for the carrier in this case--which is to say for the
carrier's trustee in bankruptcy--conceded at argument that the motor
carrier industry is today highly competitive.  But if so, the filed-rate
doctrine has lost its raison d'etre.  The classic explanations for the
doctrine are from a different world.  `If a mistake in naming a rate
between two given points is to be accepted as requiring the application of
that rate by the carrier, the great principle of equality in rates, to
secure which was the very purpose and object of the enactment of these
several statutes, might as well be abandoned.'  Poor v. Chicago, Burlington
& Quincy Ry., supra, 12 I. C. C. at 421.  `Stability and equality of rates
are more important to commercial interests than reduced rates.'  Id., at
422.  `Occasional hardships may result from any inelastic rule of general
application.  The principle, however, is vital in our commercial life that
there shall be one fixed and absolutely rigid rate governing the
transportation at a given time of any given commodity between two give
points.'  Id., at 423.
    "Cessante ratione legis, cessat et ipsa lex.  Firms in a competitive
market cannot discriminate against weak shippers, for even the weak shipper
has, by definition of competition, alternative sources of supply to which
to turn if one of his suppliers tries to make a monopoly profit off him. 
`In the more competitive, more flexible pricing atmosphere created by
[deregulation], there is little likelihood of carriers using a rate
misquotation as a means to discriminate in favor of particular shippers.' 
Petition to Institute Rulemaking on Negotiated Motor Common Carrier Rates,
supra, 5 I. C. C. 2d at 625.  And since it is no longer the policy of
Congress or the ICC to foster monopoly pricing in the motor carrier
industry, no public object is served by forcing carriers to adhere to
published price schedules regardless of circumstances.  All this the
Commission found and persuasively articulated in National Industrial
Transportation League, supra, 3 I. C. C. 2d at 104-08."  Orscheln, 899 F.
2d, at 644-645.


    Judge Posner's conclusion that strict mechanical adherence to the filed
rate doctrine produces absurd results and serves no social purpose, id., at
645, is one that I share.  It is likewise shared by the agency charged with
administration of the Act.

III 
    A few years ago, in Chevron U.S.A. Inc. v. National Resources Defense
Council, Inc., 467 U. S. 837 (1984), we reiterated the importance of giving
appropriate deference to an agency's reasonable interpretation of its
governing statute.  Indeed, long before our decision in Chevron, we
recognized that even when faced with a "long history of the Commission's
construction and application of the Act contrary to its present position,"
American Trucking Assns., Inc. v. T. & S. F. R. Co., 387 U. S. 397, 415
(1967), we must defer to the Commission's interpretation of a statute which
it is responsible for administering:

"we agree that the Commission, faced with new developments or in light of
reconsideration of the relevant facts and its mandate, may alter its past
interpretation and overturn past administrative rulings and practice. . . .
. In fact, although we make no judgment as to the policy aspects of the
Commisssion's action, this kind of flexibility and adaptibility to changing
needs and patterns of transportation is an essential part of the office of
a regulatory agency."  Id., at 416.


    Four Courts of Appeals have expressly invoked Chevron in the course of
upholding the agency action challenged in this case, {14} but this Court
does not deem Chevron--or any other case involving deference to agency
action--worthy of extended discussion.  The Court dismisses Chevron by
means of a conclusory assertion that the agency's interpretation is
inconsistent with "the statutory scheme as a whole."  Ante, at 12-13. 
Insofar as the Court offers any justification for that result, it does so
by relying on cases in which this Court's action was entirely consistent
with the agency's interpretation of the Act. {15}  The fact that the Court
has strictly enforced the filed rate doctrine in the many cases in which it
served the agency's regulatory purposes provides no justification for
enforcing the doctrine in a competitive market in which it frustrates the
agency's attempt to carry out the plainly expressed intent of Congress.
    The Court's failure to adhere today to the teaching of Chevron is
compounded by its misplaced reliance on Square D Co. v. Niagra Frontier
Tariff Bureau, Inc., 476 U. S. 409 (1986).  See ante, at 17.  In Square D,
we adhered to a longstanding settled construction of MDRV 4 of the Clayton
Act that had not been affected by any subsequent statutory amendment.  No
question of agreeing or disagreeing with agency action, or with an agency's
interpretation of a congressional policy choice, was presented.  That case
is therefore totally inapplicable to the question presented here.  Even
less persuasive authority for the Court's position is California v. FERC,
495 U. S. ---- (1990), see ante, at 13, 17, a case in which we upheld an
agency interpretation that conformed to longstanding precedent.

IV 
    Finally, I must express my emphatic agreement with the Commission's
conclusion, App. to Pet. for Cert. 44a, that an unreasonable practice would
result if the carrier in this case were rewarded for violating its duty to
file a new rate promptly.  There is no evidence of discrimination in this
record; nor is there any reason to believe that any shipper or any
competing motor carrier was harmed by the negotiated rate or by the failure
to file it.  The only consequence of today's misguided decision is to
produce a bonanza for the bankruptcy bar.  "Now that off-tariff pricing is
harmless to the (de)regulatory scheme, the only purpose served by making
the statutory obligation to price in conformity with published tariffs
draconian is to provide windfalls for unsecured creditors in bankruptcy." 
Orscheln, 899 F. 2d, at 646.
    As Justice Black said more than 30 years ago in similar circumstances,
"I am unable to understand why the Court strains so hard to reach so bad a
result."  T.I.M.E. Inc. v. United States, 359 U. S. 464, 481 (1959)
(dissenting opinion).  The Court's analysis is plausible only if read as a
historical excursus about a statute that no longer exists.  Nothing more
than blind adherence to language in cases that have nothing to do with the
present situation supports today's result.

    I respectfully dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    See Delta Traffic Service, Inc. v. Transtop, Inc., ---- F. 2d ---- (CA1
1990); Orscheln Bros. Truck Lines, Inc. v. Zenith Electric Corp., 899 F. 2d
642 (CA7 1990); Maislin v. Primary Steel, Inc., 879 F. 2d 400 (CA8 1989)
(case below); West Coast Truck Lines, Inc. v. Weyerhaeuser Co., 893 F. 2d
1016 (CA9 1990); Seaboard System R. Co. v. United States, 794 F. 2d 635
(CA11 1986).  The decision of the Court of Appeals for the Eleventh Circuit
in Seaboard System involved railroad regulation rather than motor carrier
regulation, but presented very similar issues.
    The sole exception to this consensus is In re Caravan Refrigerated
Cargo, Inc., 864 F. 2d 388 (CA5 1989).

2
    Thus, in the most frequently quoted statement of the filed rate
doctrine, we wrote:

"Under the Interstate Commerce Act, the rate of the carrier duly filed is
the only lawful charge.  Deviation from it is not permitted upon any
pretext.  Shippers and travelers are charged with notice of it, and they as
well as the carrier must abide by it, unless it is found by the Commission
to be unreasonable."  (Emphasis added).  Louisville & Nashville R. Co. v.
Maxwell, 237 U. S. 94, 97 (1915).

Similarly, in Keogh v. Chicago & Northwestern R. Co., 260 U. S. 156, 163
(1922), we wrote:

"The legal rights of shipper as against carrier in respect to a rate are
measured by the published tariff.  Unless and until suspended or set aside,
this rate is made, for all purposes, the legal rate, as between carrier and
shipper."  (Emphasis added).

3
    See, e. g., 34 Stat. 587.

4
    49 U. S. C. MDRV 10704(b)(1) (1982 ed. and Supp. V) provides in part:

"When the Commission decides that a rate charged or collected by--

"(A) a motor common carrier for providing transportation subject to its
jurisdiction under subchapter II of chapter 105 of this title by itself,
with another motor common carrier, with a rail, express, or water common
carrier, or any of them;

    . . . . .  


"or that a classification, rule, or practice of that carrier, does or will
violate this chapter, the Commission shall prescribe the rate (including a
maximum or minimum rate, or both), classification, rule, or practice to be
followed."

5
    49 U. S. C. MDRV 10762(a)(1) (1982 ed.) provides:

"A motor common carrier shall publish and file with the Commission tariffs
containing the rates for transportation it may provide under this subtitle.
The Commission may prescribe other information that motor common carriers
shall include in their tariffs."

6
    The Court attempts to make hay of the fact that under MDRV 10761(a)
carriers "may not charge or receive a different compensation for that
transportation or service than the rate specified in the tariff." 
According to the Court, this provision "requires the carrier to collect the
filed rate."  Ante, at 14.  That is true if the Court means that the
carrier is obligated to seek payment of the filed rate, but not if the
Court means that the carrier is entitled to receive payment of the filed
rate.  The longstanding reasonableness exception to the filed rate
doctrine--an exception not contested by the Court--makes this much clear. 
Moreover, as has already been noted, the clause that prefaces MDRV 10761(a)
allows for the existence of exceptions to the collection requirement.  The
Court's argument simply begs the question before us, which is under what
conditions a valid defense to a carrier's suit may exist.
    Even less persuasive than the Court's argument from the collection
requirement is a related claim made by petitioners.  They contend that
because carriers are legally obligated to collect the filed rate, the
practice of filing suit to collect that rate cannot be unreasonable.  See,
e. g., Reply Brief for Petitioners 7-8.  This argument, too, ignores the
exceptions clause at the beginning of MDRV 10761(a).  Moreover, the
argument mischaracterizes the practice deemed unreasonable by the
Commission: a collection suit is one component of that practice, even
though the suit considered in isolation from the broader course of conduct
is not itself unreasonable.  See NITL-Petition to Institute Rulemaking on
Negotiated Motor Common Carrier Rates, 5 I. C. C. 2d 623, 628, n. 11
(1989); see also ante, at 4-5.
    Justice Scalia trots out the same argument again, this time harnessed
to an assertion that the exceptions clause applies only to the first
sentence of MDRV 10761(a).  Ante, at 2 (concurring opinion).  Although that
is perhaps a possible reading of MDRV 10761(a), it is obviously not the
only one.  There is no reason to believe that it is an interpretation of
the section that the Commission must accept.  In any event, Justice Scalia
admits that MDRV 10701(a)-- which imposes a reasonableness condition upon
practices and rates alike-- modifies the requirements of MDRV 10761(a), and
this admission renders moot his discussion of the exceptions clause.  Ante,
at 2-3 (concurring opinion).  In light of that admission, Justice Scalia's
argument fails for exactly the reasons set out above.

7
    See, e. g., 49 U. S. C. 15 11903 and 11904 (1982 ed.).

8
    See, e. g., Sugar Institute, Inc. v. United States, 297 U. S. 553,
582-583 (1936) (regulation by private agreement in violation of the Sherman
Act); California Retail Liquor Dealers Assn. v. Midcal Aluminum, Inc., 445
U. S. 97, 99 (1980) (state regulation of wine prices); United Gas Pipe Line
Co. v. Mobile Gas Service Corp., 350 U. S. 332, 338 (1956) (federal
regulation of natural gas prices).

9
    See, e. g., Montana-Dakota Utilities Co. v. Northwestern Public Service
Co., 341 U. S. 246, 251-252 (1951) (federal regulation of prices for
electrical power); Arkansas Louisiana Gas Co. v. Hall, 453 U. S. 571,
577-578 (1981) (federal regulation of prices for natural gas); H. J. Inc.
v. Northwestern Bell Telephone Co., 492 U. S. ----, ----, n. 1 (1989)
(state regulation of rates for telephone service).

10
    "Though identical statutory standards govern both motor carrier and
rail consolidations, their legislative backgrounds differ.  The demand for
motor carrier regulation came, not from shippers, as in railroads, but from
the roads themselves, who urged that virtually unregulated motor carrier
competition threatened railroad financial stability.  This view was also
supported by the Interstate Commerce Commission, and the Federal
Coordinator of Transportation who, in his 1934 and 1935 reports,
recommended legislation regulating interstate motor carriers.  In addition,
during hearings on proposed legislation, many truck operators, previously
opposed to Federal regulation, favored such control because they feared the
effects of unrestrained competition on the motor carrier industry itself. 
The result was legislation, enacted in 1935, which from the first placed
considerable restraint on motor carrier competition.
    "Entry was controlled by certificates of convenience and necessity;
those already in the field were given a preferred position by the
grandfather clauses, assuring not only the right to continue in operation,
but also to expand within the areas or between the points which they
already served.  Moreover, the Commission was empowered to establish
minimum as well as maximum rates.  And this minimum rate power was soon
utilized by the Commission both to protect the railroads from motor carrier
competition as well as to safeguard the motor carrier industry from
`destructive' competition within its own ranks.  Indeed, from the inception
of motor carrier regulation to the present day, the power to fix minimum
rates has been more significant than the authority to fix maximum charges."
Report of the Attorney General's National Committee to Study the Antitrust
Laws 265 (1955).

11
    "To understand the purpose of the filed-rate doctrine and hence the
Commission's recent efforts to relax it, on which see National Industrial
Transportation League--Petition to Institute Rulemaking on Negotiated Motor
Common Carrier Rates, 3 I. C. C. 2d 99 (1986); Buckeye Cellulose Corp. v.
Louisville & Nashville R. R., 1 I. C. C. 2d 767 (1985), affirmed as
Seaboard System R. R. v. United States, supra; Petition to Institute
Rulemaking on Negotiated Motor Common Carrier Rates, 5 I. C. C. 2d 623
(1989), one must understand the history of federal regulation of common
carriers.  Railroads have heavy fixed costs, and in their heyday faced
little effective competition from other modes of transportation.  Naturally
they tended to load the fixed costs onto those shippers who had poor
competitive alternatives and to charge low prices to those shippers who had
good alternatives by reason of (for example) being big enough to induce two
or more railroads to serve their plants.  This created a disparity in
transportation costs painful to shippers who paid high railroad rates and
were competing with shippers who paid low rates, and it also undermined the
railroads' efforts to cartelize railroad transportation.  The confluence of
interests between railroads and weak shippers resulted in a regulatory
scheme in which railroads were forbidden both to price off tariff and to
refuse service to any shipper at the tariffed rate.  Western Transportation
Co. v. Wilson & Co., supra, 682 F. 2d at 1230-31.  The scheme would have
been undermined if carriers had been permitted to negotiate secret
discounts with favored shippers.  Regular Common Carrier Conference v.
United States, 793 F. 2d 376, 379 (D. C. Cir. 1986).  To deter this was the
office of the filed-rate doctrine.  It authorized carriers to recover the
discounts regardless, which meant that the shipper could not count on being
able to keep any discount that the railroad might dangle before it.  Motor
carriers do not have heavy fixed costs, but they do not like competition
any more than railroads do, so when in 1935 they were brought under federal
regulation (in major part to protect the railroads from their competition)
they were placed under the filed-rate doctrine too."  Orscheln Bros. Truck
Lines, Inc. v. Zenith Electric Corp., 899 F. 2d 642, 643-644 (CA7 1990).

12
    As the Court's opinion makes clear, there was no tension between
judicial interpretation and agency policy in the cases that developed the
filed rate doctrine.  See ante, at 10, citing Poor v. Chicago, B. & Q. R.
Co., 12 I. C. C. 418, 421-422 (1907).  On the contrary, a recurring theme
in those cases is that the Commission, rather than the courts, should have
primary responsibility for administration of the statute.  The filed rate
doctrine was regarded in significant part as a means for ensuring that this
allocation of responsibility was respected.  See, e. g., Texas & Pacific R.
Co. v. Abilene Cotton Oil Co., 204 U. S. 426, 440-442 (1907); Arizona
Grocery Co. v. Atchison, T., & S. F. R. Co., 284 U. S. 370, 384-385 (1932);
Baldwin v. Scott County Milling Co., 307 U. S. 478, 483-485 (1939).  The
most notable exception to this pattern is the 5-to-4 decision in T.I.M.E.
Inc. v. United States, 359 U. S. 464 (1959), in which this Court prohibited
district courts from staying collection proceedings pending agency review
of the reasonableness of a filed rate.  Although T.I.M.E. is strikingly
similar to today's decision in a host of respects, the majority does not
rely upon it.  Its reluctance to place any substantial weight upon T.I.M.E.
is easily understood, because that precedent was greatly limited by this
Court's subsequent decision in Hewitt-Robins, Inc. v. Eastern Freight-ways,
Inc., 371 U. S. 84, 88-89 (1962), and what remained of it was soon
thereafter unambiguously repudiated by Congress.  See Act of Sept. 6, 1965,
Pub. L. No. 89-170, 15 6-7, 79 Stat. 651-652 (codified at 49 U. S. C. MDRV
11705(b)(3) (1982 ed. and Supp. V), 49 U. S. C. MDRV 11706(c)(2) (1982
ed.)).

13
    Motor Carrier Act of 1980, Pub. L. 96-296, 94 Stat. 793.

14
    Delta Traffic Service, Inc. v. Transtop, Inc., ---- F. 2d ----, ----
(CA1 1990); Orscheln Bros. Truck Lines, Inc. v. Zenith Electric Corp., 899
F. 2d 642, 646 (CA7 1990); Maislin v. Primary Steel, Inc., 879 F. 2d 400,
406 (CA8 1989) (case below); West Coast Truck Lines, Inc. v. Weyerhauser
Co., 893 F. 2d 1016, 1023, 1025-1026 (CA9 1990).

15
    See, n. 12, supra.
