Subject:  MAISLIN INDUSTRIES, U. S. v. PRIMARY STEEL, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



MAISLIN INDUSTRIES, U. S., INC., et al. v. PRIMARY STEEL, INC. 

certiorari to the united states court of appeals for the eighth circuit 

No. 89-624.  Argued April 16, 1990--Decided June 21, 1990 

The Interstate Commerce Act (Act) requires motor common carriers to publish
their rates in tariffs filed with the Interstate Commerce Commission (ICC),
49 U. S. C. MDRV 10762, and prohibits both carriers and shippers from
deviating from those rates, MDRV 10761.  The Act also specifies that a
carrier's rates must be nondiscriminatory, MDRV 10741, and that its rates
and practices must be reasonable, MDRV 10701, and charges the ICC, upon
determining that a rate or practice violates the statute, with prescribing
the rate or practice to be followed, MDRV 10704(b)(1).  Purportedly
pursuant to this authority, the ICC, in its recent Negotiated Rates
decisions, has adopted a policy that relieves a shipper of the obligation
to pay the filed rate when it has privately negotiated a lower rate with
the carrier.  From 1981 to 1983, Quinn Freight Lines, a motor common
carrier and a subsidiary of petitioner Maislin Industries, U. S., Inc.,
privately negotiated interstate shipment rates with respondent Primary
Steel, Inc., that were lower than Quinn's filed rates.  Quinn never filed
the negotiated rates with the ICC.  In 1983, Maislin filed for bankruptcy,
and the bankrupt estate issued balance due bills to Primary for the
difference between the filed rates and the negotiated rates.  When Primary
refused to pay the undercharges, the estate brought suit in the District
Court, which referred the matter to the ICC.  Rejecting the argument that
it lacked the statutory power to release a shipper from liability for such
undercharges, the ICC relied on its Negotiated Rates policy to hold that
MDRV 10701 authorized it to consider all the circumstances surrounding an
undercharge suit to determine whether collection of the filed rate would
constitute an unreasonable practice.  The ICC concluded that Maislin was
not entitled to recover, since Quinn and Primary had negotiated other
rates, and since Primary had relied on Quinn to file those rates, had
reasonably believed that the amounts quoted and billed were the correct
total charges, and had made full payment.  The case returned to the
District Court, which granted summary judgment for Primary on the basis of
the ICC's decision.  The Court of Appeals affirmed, agreeing with the
District Court that the approach taken by the ICC was consistent with the
Act.

Held: The ICC's Negotiated Rates policy is inconsistent with the Act and is
therefore invalid.  Pp. 8-18.

    (a) Since the duty to file rates under MDRV 10762 and the obligation to
charge only those rates under MDRV 10761 have always been considered
essential to preventing price discrimination violative of MDRV 10741,
Arizona Grocery Co. v. Atchison, T. & S. F. R. Co., 284 U. S. 370, 384,
this Court has long held that the filed rate alone governs the legal rights
of a shipper against a carrier, see, e. g., Keogh v. Chicago & Northwestern
R. Co., 260 U. S. 156, 163, and that the statute forbids equitable defenses
to collection of the filed tariff, see, e. g., Texas & Pacific R. Co. v.
Mugg, 202 U. S. 242, 245, including the shipper's ignorance or the
carrier's misquotation of rates, see, e. g., Louisville & Nashville R. Co.
v. Maxwell, 237 U. S. 94, 97.  Despite its sometimes harsh effects, this
rigid "filed rate doctrine" has been strictly applied and consistently
adhered to by the Court.  See, e. g., Thurston Motor Lines, Inc. v. Jordan
K. Rand, Ltd., 460 U. S. 533, 535.  Pp. 8-10.

    (b) Although, under the filed rate doctrine, the tariff rate is not
enforceable if the ICC finds it to be unreasonable, see, e. g., Maxwell,
supra, at 97, that exception is not applicable here.  The ICC's
determination that a carrier engages in an "unreasonable practice" when it
attempts to collect the filed rate after the parties have negotiated a
lower rate is not entitled to deference, since it conflicts with this
Court's interpretation, from which Congress has not diverged, that the
secret negotiation and collection of rates lower than the filed rate is
discriminatory under MDRV 10741.  See, e. g., Armour Packing Co. v. United
States, 209 U. S. 56, 81.  Stripped of its semantic cover, the Negotiated
Rates policy and, more specifically, the ICC's interpretation of
"unreasonable practices," thus stand revealed as flatly inconsistent with
the Act's scheme as a whole and 15 10761 and 10762 in particular.  Nor can
the ICC's policy be justified on the ground that it prevents the carrier
from receiving a windfall, i.e., the higher filed rate, from its failure to
comply with MDRV 10762's directive to file the negotiated rate, since such
"equities" are irrelevant to the application of MDRV 10761, which requires
the carrier to collect the filed rate.  Compliance with 15 10761 and 10762
is utterly central to the administration of the Act, and, by sanctioning
adherence to unfiled rates, the Negotiated Rates policy effectively renders
those sections nugatory and conflicts directly with the Act's core
purposes.  Pp. 10-15.

    (c) The passage of the Motor Carrier Act of 1980 (MCA)--which
substantially deregulated the motor carrier industry for the avowed purpose
of promoting competitive and efficient transportation services--does not
justify the ICC's Negotiated Rates policy.  Although the ICC has both the
authority and the expertise generally to adopt new policies when faced with
new developments in the industry, its power does not extend to a policy
that directly conflicts with its governing statute.  Nothing in the MCA
repeals 15 10761 and 10762, and generalized congressional exhortations to
"increase competition" cannot provide the ICC authority to alter the
requirements of those sections as interpreted by this Court.  Cf. Square D
Co. v. Niagara Frontier Traffic Bureau, Inc., 476 U. S. 409, 420.  The fact
that, even before the MCA's passage, Congress had allowed the ICC to exempt
motor contract carriers from the requirement that they adhere to the
published tariff, see MDRV 10761(b), demonstrates that Congress is aware of
the requirement and has deliberately chosen not to disturb it with respect
to motor common carriers.  Pp. 15-18.

879 F. 2d 400, reversed and remanded.

    Brennan, J., delivered the opinion of the Court, in which White,
Marshall, Blackmun, O'Connor, Scalia, and Kennedy, JJ., joined.  Scalia,
J., filed a concurring opinion.  Stevens, J., filed a dissenting opinion,
in which Rehnquist, C. J., joined.
------------------------------------------------------------------------------