Subject: 89-6332 -- DISSENT, MINNICK v. MISSISSIPPI

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-6332 



ROBERT S. MINNICK, PETITIONER v. MISSISSIPPI 

on writ of certiorari to the supreme court of mississippi 

[December 3, 1990] 


    Justice Scalia, with whom The Chief Justice joins, dissenting.

    The Court today establishes an irrebuttable presumption that a criminal
suspect, after invoking his Miranda right to counsel, can never validly
waive that right during any policeinitiated encounter, even after the
suspect has been provided multiple Miranda warnings and has actually
consulted his attorney.  This holding builds on foundations already
established in Edwards v. Arizona, 451 U. S. 477 (1981), but "the rule of
Edwards is our rule, not a constitutional command; and it is our obligation
to justify its expansion."  Arizona v. Roberson, 486 U. S. 675, 688 (1988)
(Kennedy, J., dissenting).  Because I see no justification for applying the
Edwards irrebuttable presumption when a criminal suspect has actually
consulted with his attorney, I respectfully dissent.
I 
    Some recapitulation of pertinent facts is in order, given the Court's
contention that "[t]he case before us well illustrates the pressures, and
abuses, that may be concomitants of custody."  Ante, at 7.  It is
undisputed that the FBI agents who first interviewed Minnick on Saturday,
August 23, 1986, advised him of his Miranda rights before any questioning
began.  Although he refused to sign a waiver form, he agreed to talk to the
agents, and described his escape from prison in Mississippi and the ensuing
events.  When he came to what happened at the trailer, however, Minnick
hesitated.  The FBI agents then reminded him that he did not have to answer
questions without a lawyer present.  Minnick indicated that he would finish
his account on Monday, when he had a lawyer, and the FBI agents terminated
the interview forthwith.
    Minnick was then provided with an attorney, with whom he consulted
several times over the weekend.  As Minnick testified at a subsequent
suppression hearing:

"I talked to [my attorney] two different times and -- it might have been
three different times. . . .  He told me that first day that he was my
lawyer and that he was appointed to me and not to talk to nobody and not
tell nobody nothing and to not sign no waivers and not sign no extradition
papers or sign anything and that he was going to get a court order to have
any of the police -- I advised him of the FBI talking to me and he advised
me not to tell anybody anything that he was going to get a court order
drawn up to restrict anybody talking to me outside of the San Diego Police
Department."  App. 46-47.

    On Monday morning, Minnick was interviewed by Deputy Sheriff J. C.
Denham, who had come to San Diego from Mississippi.  Before the interview,
Denham reminded Minnick of his Miranda rights.  Minnick again refused to
sign a waiver form, but he did talk with Denham, and did not ask for his
attorney.  As Minnick recalled at the hearing, he and Denham

"went through several different conversations about -- first, about how
everybody was back in the county jail and what everybody was doing, had he
heard from Mama and had he went and talked to Mama and had he seen my
brother, Tracy, and several different other questions pertaining to such
things as that.  And, we went off into how the escape went down at the
county jail . . . ."  App. 50.


Minnick then proceeded to describe his participation in the double murder
at the trailer.
    Minnick was later extradited and tried for murder in Mississippi. 
Before trial, he moved to suppress the statements he had given the FBI
agents and Denham in the San Diego jail.  The trial court granted the
motion with respect to the statements made to the FBI agents, but ordered a
hearing on the admissibility of the statements made to Denham.  After
receiving testimony from both Minnick and Denham, the court concluded that
Minnick's confession had been "freely and voluntarily given from the
evidence beyond a reasonable doubt," id., at 25, and allowed Denham to
describe Minnick's confession to the jury.
    The Court today reverses the trial court's conclusion.  It holds that,
because Minnick had asked for counsel during the interview with the FBI
agents, he could not -- as a matter of law -- validly waive the right to
have counsel present during the conversation initiated by Denham.  That
Minnick's original request to see an attorney had been honored, that
Minnick had consulted with his attorney on several occasions, and that the
attorney had specifically warned Minnick not to speak to the authorities,
are irrelevant.  That Minnick was familiar with the criminal justice system
in general or Miranda warnings in particular (he had previously been
convicted of robbery in Mississippi and assault with a deadly weapon in
California) is also beside the point.  The confession must be suppressed,
not because it was "compelled," nor even because it was obtained from an
individual who could realistically be assumed to be unaware of his rights,
but simply because this Court sees fit to prescribe as a "systemic
assuranc[e]," ante, at 9, that a person in custody who has once asked for
counsel cannot thereafter be approached by the police unless counsel is
present.  Of course the Constitution's proscription of compelled testimony
does not remotely authorize this incursion upon state practices; and even
our recent precedents are not a valid excuse.
II 
    In Miranda v. Arizona, 384 U. S. 436 (1966), this Court declared that a
criminal suspect has a right to have counsel present during custodial
interrogation, as a prophylactic assurance that the "inherently compelling
pressures," id. at 467, of such interrogation will not violate the Fifth
Amendment.  But Miranda did not hold that these "inherently compelling
pressures" precluded a suspect from waiving his right to have counsel
present.  On the contrary, the opinion recognized that a State could
establish that the suspect "knowingly and intelligently waived . . . his
right to retained or appointed counsel."  Id., at 475.  For this purpose,
the Court expressly adopted the "high standar[d] of proof for the waiver of
constitutional rights," ibid., set forth in Johnson v. Zerbst, 304 U. S.
458 (1938).
    The Zerbst waiver standard, and the means of applying it, are familiar:
Waiver is "an intentional relinquishment or abandonment of a known right or
privilege," id., at 464; and whether such a relinquishment or abandonment
has occurred depends "in each case, upon the particular facts and
circumstances surrounding that case, including the background, experience,
and conduct of the accused," ibid.  We have applied the Zerbst approach in
many contexts where a State bears the burden of showing a waiver of
constitutional criminal procedural rights.  See, e. g., Faretta v.
California, 422 U. S. 806, 835 (1975) (right to the assistance of counsel
at trial); Brookhart v. Janis, 384 U. S. 1, 4 (1966) (right to confront
adverse witnesses); Adams v. United States ex rel. McCann, 317 U. S. 269,
275-280 (1942) (right to trial by jury).
    Notwithstanding our acknowledgment that Miranda rights are "not
themselves rights protected by the Constitution but . . . instead measures
to insure that the right against compulsory self-incrimination [is]
protected," Michigan v. Tucker, 417 U. S. 433, 444 (1974), we have adhered
to the principle that nothing less than the Zerbst standard for the waiver
of constitutional rights applies to the waiver of Miranda rights.  Until
Edwards, however, we refrained from imposing on the States a higher
standard for the waiver of Miranda rights.  For example, in Michigan v.
Mosley, 423 U. S. 96 (1975), we rejected a proposed irrebuttable
presumption that a criminal suspect, after invoking the Miranda right to
remain silent, could not validly waive the right during any subsequent
questioning by the police.  In North Carolina v. Butler, 441 U. S. 369
(1979) we rejected a proposed rule that waivers of Miranda rights must be
deemed involuntary absent an explicit assertion of waiver by the suspect. 
And in Fare v. Michael C., 442 U. S. 707, 723-727 (1979) we declined to
hold that waivers of Miranda rights by juveniles are per se involuntary.
    Edwards, however, broke with this approach, holding that a defendant's
waiver of his Miranda right to counsel, made in the course of a
police-initiated encounter after he had requested counsel but before
counsel had been provided, was per se involuntary.  The case stands as a
solitary exception to our waiver jurisprudence.  It does, to be sure, have
the desirable consequences described in today's opinion.  In the narrow
context in which it applies, it provides 100% assurance against confessions
that are "the result of coercive pressures," ante, at 4; it " `prevent[s]
police from badgering a defendant,' " ibid. (quoting Michigan v. Harvey,
494 U. S. ---, --- (1990)); it "conserves judicial resources which would
otherwise be expended in making difficult determinations of voluntariness,"
ante, at 4; and it provides " ` "clear and unequivocal" guidelines to the
law enforcement profession,' " ibid. (quoting Arizona v. Roberson, 486 U.
S., at 682).  But so would a rule that simply excludes all confessions by
all persons in police custody.  The value of any prophylactic rule
(assuming the authority to adopt a prophylactic rule) must be assessed not
only on the basis of what is gained, but also on the basis of what is lost.
In all other contexts we have thought the above-described consequences of
abandoning Zerbst outweighed by " `the need for police questioning as a
tool for effective enforcement of criminal laws,' " Moran v. Burbine, 475
U. S. 412, 426 (1986).  "Admissions of guilt," we have said, "are more than
merely `desirable'; they are essential to society's compelling interest in
finding, convicting, and punishing those who violate the law."  Ibid.
(citation omitted).
III 
    In this case, of course, we have not been called upon to reconsider
Edwards, but simply to determine whether its irrebuttable presumption
should continue after a suspect has actually consulted with his attorney. 
Whatever justifications might support Edwards are even less convincing in
this context.
    Most of the Court's discussion of Edwards -- which stresses repeatedly,
in various formulations, the case's emphasis upon "the `right to have
counsel present during custodial interrogation,' " ante, at 5, quoting 451
U. S., at 482 (emphasis added by the Court) -- is beside the point.  The
existence and the importance of the Miranda-created right "to have counsel
present" are unquestioned here.  What is questioned is why a State should
not be given the opportunity to prove (under Zerbst) that the right was
voluntarily waived by a suspect who, after having been read his Miranda
rights twice and having consulted with counsel at least twice, chose to
speak to a police officer (and to admit his involvement in two murders)
without counsel present.
    Edwards did not assert the principle that no waiver of the Miranda
right "to have counsel present" is possible.  It simply adopted the
presumption that no waiver is voluntary in certain circumstances, and the
issue before us today is how broadly those circumstances are to be defined.
They should not, in my view, extend beyond the circumstances present in
Edwards itself -- where the suspect in custody asked to consult an
attorney, and was interrogated before that attorney had ever been provided.
In those circumstances, the Edwards rule rests upon an assumption similar
to that of Miranda itself: that when a suspect in police custody is first
questioned he is likely to be ignorant of his rights and to feel isolated
in a hostile environment.  This likelihood is thought to justify special
protection against unknowing or coerced waiver of rights.  After a suspect
has seen his request for an attorney honored, however, and has actually
spoken with that attorney, the probabilities change.  The suspect then
knows that he has an advocate on his side, and that the police will permit
him to consult that advocate.  He almost certainly also has a heightened
awareness (above what the Miranda warning itself will provide) of his right
to remain silent -- since at the earliest opportunity "any lawyer worth his
salt will tell the suspect in no uncertain terms to make no statement to
the police under any circumstances."  Watts v. Indiana, 338 U. S. 49, 59
(1949) (Opinion of Jackson, J.).
    Under these circumstances, an irrebuttable presumption that any
police-prompted confession is the result of ignorance of rights, or of
coercion, has no genuine basis in fact.  After the first consultation,
therefore, the Edwards exclusionary rule should cease to apply.  Does this
mean, as the Court implies, that the police will thereafter have license to
"badger" the suspect?  Only if all one means by "badger" is asking, without
such insistence or frequency as would constitute coercion, whether he would
like to reconsider his decision not to confess.  Nothing in the
Constitution (the only basis for our intervention here) prohibits such
inquiry, which may often produce the desirable result of a voluntary
confession.  If and when post-consultation police inquiry becomes so
protracted or threatening as to constitute coercion, the Zerbst standard
will afford the needed protection.
    One should not underestimate the extent to which the Court's expansion
of Edwards constricts law enforcement.  Today's ruling, that the invocation
of a right to counsel permanently prevents a police-initiated waiver, makes
it largely impossible for the police to urge a prisoner who has initially
declined to confess to change his mind -- or indeed, even to ask whether he
has changed his mind.  Many persons in custody will invoke the Miranda
right to counsel during the first interrogation, so that the permanent
prohibition will attach at once.  Those who do not do so will almost
certainly request or obtain counsel at arraignment.  We have held that a
general request for counsel, after the Sixth Amendment right has attached,
also triggers the Edwards prohibition of policesolicited confessions, see
Michigan v. Jackson, 475 U. S. 625 (1986), and I presume that the
perpetuality of prohibition announced in today's opinion applies in that
context as well.  "Perpetuality" is not too strong a term, since, although
the Court rejects one logical moment at which the Edwards presumption might
end, it suggests no alternative.  In this case Minnick was reapproached by
the police three days after he requested counsel, but the result would
presumably be the same if it had been three months, or three years, or even
three decades.  This perpetual irrebuttable presumption will apply, I might
add, not merely to interrogations involving the original crime but to those
involving other subjects as well.  See Arizona v. Roberson, 486 U. S. 675
(1988).
    Besides repeating the uncontroverted proposition that the suspect has a
"right to have counsel present," the Court stresses the clarity and
simplicity that are achieved by today's holding.  Clear and simple rules
are desirable, but only in pursuance of authority that we possess.  We are
authorized by the Fifth Amendment to exclude confessions that are
"compelled," which we have interpreted to include confessions that the
police obtain from a suspect in custody without a knowing and voluntary
waiver of his right to remain silent.  Undoubtedly some bright-line rules
can be adopted to implement that principle, marking out the situations in
which knowledge or voluntariness cannot possibly be established -- for
example, a rule excluding confessions obtained after five hours of
continuous interrogation.  But a rule excluding all confessions that follow
upon even the slightest police inquiry cannot conceivably be justified on
this basis.  It does not rest upon a reasonable prediction that all such
confessions, or even most such confessions, will be unaccompanied by a
knowing and voluntary waiver.
    It can be argued that the same is true of the category of confessions
excluded by the Edwards rule itself.  I think that is so, but, as I have
discussed above, the presumption of involuntariness is at least more
plausible for that category.  There is, in any event, a clear and rational
line between that category and the present one, and I see nothing to be
said for expanding upon a past mistake.  Drawing a distinction between
police-initiated inquiry before consultation with counsel and
police-initiated inquiry after consultation with counsel is assuredly more
reasonable than other distinctions Edwards has already led us into -- such
as the distinction between police-initiated inquiry after assertion of the
Miranda right to remain silent, and police-initiated inquiry after
assertion of the Miranda right to counsel, see Kamisar, The Edwards and
Bradshaw Cases: The Court Giveth and the Court Taketh Away, in 5 The
Supreme Court: Trends and Developments 157 (J. Choper, Y. Kamisar, & L.
Tribe eds. 1984) ("[E]ither Mosley was wrongly decided or Edwards was"); or
the distinction between what is needed to prove waiver of the Miranda right
to have counsel present and what is needed to prove waiver of rights found
in the Constitution.
    The rest of the Court's arguments can be answered briefly.  The
suggestion that it will either be impossible or ethically impermissible to
determine whether a "consultation" between the suspect and his attorney has
occurred is alarmist.  Since, as I have described above, the main purpose
of the consultation requirement is to eliminate the suspect's feeling of
isolation and to assure him the presence of legal assistance, any
discussion between him and an attorney whom he asks to contact, or who is
provided to him, in connection with his arrest, will suffice.  The precise
content of the discussion is irrelevant.
    As for the "irony" that "the suspect whose counsel is prompt would lose
the protection of Edwards, while the one whose counsel is dilatory would
not," ante, at 9: There seems to me no irony in applying a special
protection only when it is needed.  The Edwards rule is premised on an
(already tenuous) assumption about the suspect's psychological state, and
when the event of consultation renders that assumption invalid the rule
should no longer apply.  One searching for ironies in the state of our law
should consider, first, the irony created by Edwards itself: The suspect in
custody who says categorically "I do not wish to discuss this matter" can
be asked to change his mind; but if he should say, more tentatively, "I do
not think I should discuss this matter without my attorney present" he can
no longer be approached.  To that there is added, by today's decision, the
irony that it will be far harder for the state to establish a knowing and
voluntary waiver of Fifth Amendment rights by a prisoner who has already
consulted with counsel than by a newly arrested suspect.
    Finally, the Court's concern that "Edwards' protection could pass in
and out of existence multiple times," ante, at 8, does not apply to the
resolution of the matter I have proposed.  Edwards would cease to apply,
permanently, once consultation with counsel has occurred.

*  *  * 
    Today's extension of the Edwards prohibition is the latest stage of
prophylaxis built upon prophylaxis, producing a veritable fairyland castle
of imagined constitutional restriction upon law enforcement.  This newest
tower, according to the Court, is needed to avoid "inconsisten[cy] with
[the] purpose" of Edwards' prophylactic rule, ante, at 8, which was needed
to protect Miranda's prophylactic right to have counsel present, which was
needed to protect the right against compelled self-incrimination found (at
last!) in the Constitution.
    It seems obvious to me that, even in Edwards itself but surely in
today's decision, we have gone far beyond any genuine concern about
suspects who do not know their right to remain silent, or who have been
coerced to abandon it.  Both holdings are explicable, in my view, only as
an effort to protect suspects against what is regarded as their own folly. 
The sharp-witted criminal would know better than to confess; why should the
dull-witted suffer for his lack of mental endowment?  Providing him an
attorney at every stage where he might be induced or persuaded (though not
coerced) to incriminate himself will even the odds.  Apart from the fact
that this protective enterprise is beyond our authority under the Fifth
Amendment or any other provision of the Constitution, it is unwise.  The
procedural protections of the Constitution protect the guilty as well as
the innocent, but it is not their objective to set the guilty free.  That
some clever criminals may employ those protections to their advantage is
poor reason to allow criminals who have not done so to escape justice.
    Thus, even if I were to concede that an honest confession is a foolish
mistake, I would welcome rather than reject it; a rule that foolish
mistakes do not count would leave most offenders not only unconvicted but
undetected.  More fundamentally, however, it is wrong, and subtly corrosive
of our criminal justice system, to regard an honest confession as a
"mistake."  While every person is entitled to stand silent, it is more
virtuous for the wrongdoer to admit his offense and accept the punishment
he deserves.  Not only for society, but for the wrongdoer himself,
"admissio[n] of guilt  . . . , if not coerced, [is] inherently desirable,"
United States v. Washington, 431 U. S. 181, 187 (1977), because it advances
the goals of both "justice and rehabilitation."  Michigan v. Tucker, 417 U.
S., at 448, n. 23 (emphasis added).  A confession is rightly regarded by
the sentencing guidelines as warranting a reduction of sentence, because it
"demonstrates a recognition and affirmative acceptance of personal
responsibility for . . . criminal conduct," U. S. Sentencing Commission,
Guidelines Manual MDRV 3E1.1 (1988), which is the beginning of reform.  We
should, then, rejoice at an honest confession, rather than pity the "poor
fool" who has made it; and we should regret the attempted retraction of
that good act, rather than seek to facilitate and encourage it.  To design
our laws on premises contrary to these is to abandon belief in either
personal responsibility or the moral claim of just government to obedience.
Cf. Caplan, Questioning Miranda, 38 Vand. L. Rev. 1417, 1471-1473 (1985). 
Today's decision is misguided, it seems to me, in so readily exchanging,
for marginal, super-Zerbst protection against genuinely compelled
testimony, investigators' ability to urge, or even ask, a person in custody
to do what is right.

------------------------------------------------------------------------------