Subject: MINNICK v. MISSISSIPPI, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


MINNICK v. MISSISSIPPI 


certiorari to the supreme court of mississippi 

No. 89-6332.  Argued October 3, 1990 -- Decided December 3, 1990 

Petitioner Minnick was arrested on a Mississippi warrant for capital
murder.  An interrogation by federal law enforcement officials ended when
he requested a lawyer, and he subsequently communicated with appointed
counsel two or three times.  Interrogation was reinitiated by a county
deputy sheriff after Minnick was told that he could not refuse to talk to
him, and Minnick confessed.  The motion to suppress the confession was
denied, and he was convicted and sentenced to death.  The State Supreme
Court rejected his argument that the confession was taken in violation of,
inter alia, his Fifth Amendment right to counsel, reasoning that the rule
of Edwards v. Arizona, 451 U. S. 477 -- that once an accused requests
counsel, officials may not reinitiate questioning "until counsel has been
made available" to him -- did not apply, since counsel had been made
available.

    Held: When counsel is requested, interrogation must cease, and
officials may not reinitiate interrogation without counsel present, whether
or not the accused has consulted with his attorney.  In context, the
requirement that counsel be "made available" to the accused refers not to
the opportunity to consult with an attorney outside the interrogation room,
but to the right to have the attorney present during custodial
interrogation.  This rule is appropriate and necessary, since a single
consultation with an attorney does not remove the suspect from persistent
attempts by officials to persuade him to waive his rights and from the
coercive pressures that accompany custody and may increase as it is
prolonged.  The proposed exception is inconsistent with Edwards' purpose to
protect a suspect's right to have counsel present at custodial
interrogation and with Miranda v. Arizona, 384 U. S. 436, where the theory
that the opportunity to consult with one's attorney would substantially
counteract the compulsion created by custodial interrogation was
specifically rejected.  It also would undermine the advantages flowing from
Edwards' clear and unequivocal character.  Since, under respondent's
formulation of the rule, Edwards' protection could be reinstated by a
subsequent request for counsel, it could pass in and out of existence
multiple times, a vagary that would spread confusion through the justice
system and lead to a loss of respect for the underlying constitutional
principle.  And such an exception would leave uncertain the sort of
consultation required to displace Edwards.  In addition, allowing a suspect
whose counsel is prompt to lose Edwards' protection while one whose counsel
is dilatory would not would distort the proper conception of an attorney's
duty to his client and set a course at odds with what ought to be effective
representation.  Since Minnick's interrogation was initiated by the police
in a formal interview which he was compelled to attend, after Minnick had
previously made a specific request for counsel, it was impermissible.  Pp.
3-10.

551 So. 2d 77, reversed and remanded.

Kennedy, J., delivered the opinion of the Court, in which White, Marshall,
Blackmun, Stevens, and O'Connor, JJ., joined.  Scalia, J., filed a
dissenting opinion, in which Rehnquist, C. J., joined.  Souter, J., took no
part in the consideration or decision of the case.

------------------------------------------------------------------------------