Subject: 89-640--DISSENT, LUJAN v. NATIONAL WILDLIFE FEDERATION

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-640 




MANUEL LUJAN, Jr., SECRETARY OF THE INTERIOR, et al., PETITIONERS v.
NATIONAL WILD- LIFE FEDERATION et al. 

on writ of certiorari to the united states court of appeals for district of
columbia circuit 

[June 27, 1990] 



    Justice Blackmun, with whom Justice Brennan, Justice Marshall, and
Justice Stevens join, dissenting.
    In my view, the affidavits of Peggy Kay Peterson and Richard Loren
Erman, in conjunction with other record evidence before the District Court
on the motions for summary judgment, were sufficient to establish the
standing of the National Wildlife Federation (Federation or NWF) to bring
this suit.  I also conclude that the District Court abused its discretion
by refusing to consider supplemental affidavits filed after the hearing on
the parties' cross-motions for summary judgment.  I therefore would affirm
the judgment of the Court of Appeals.
I 
    The Federation's asserted injury in this case rested upon its claim
that the Government actions challenged here would lead to increased mining
on public lands; that the mining would result in damage to the environment;
and that the recreational opportunities of NWF's members would consequently
be diminished.  Abundant record evidence supported the Federation's
assertion that on lands newly opened for mining, mining in fact would
occur. {1}  Similarly, the record furnishes ample support for NWF's
contention that mining activities can be expected to cause severe
environmental damage to the affected lands. {2}  The District Court held,
however, that the Federation had not adequately identified particular
members who were harmed by the consequences of the Government's actions. 
Although two of NWF's members expressly averred that their recreational
activities had been impaired, the District Court concluded that these
affiants had not identified with sufficient precision the particular sites
on which their injuries occurred.  The majority, like the District Court,
holds that the averments of Peterson and Erman were insufficiently specific
to withstand a motion for summary judgment.  Although these affidavits were
not models of precision, I believe that they were adequate at least to
create a genuine issue of fact as to the organization's injury.
    As the Court points out, the showing (whether as to standing or the
merits) required to overcome a motion for summary judgment is more
extensive than that required in the context of a motion to dismiss.  The
principal difference is that in the former context evidence is required,
while in the latter setting the litigant may rest upon the allegations of
his complaint.  See Celotex Corp. v. Catrett, 477 U. S. 317, 324 (1986)
(Rule 56(e) "requires the nonmoving party to go beyond the pleadings").  In
addition, Rule 56(e) requires that the party opposing summary judgment
"must set forth specific facts showing that there is a genuine issue for
trial" (emphasis added).  Thus, Courts of Appeals have reiterated that
"conclusory" allegations unsupported by "specific" evidence will be
insufficient to establish a genuine issue of fact. {3}
    The requirement that evidence be submitted is satisfied here: the
Federation has offered the sworn statements of two of its members.  There
remains the question whether the allegations in these affidavits were
sufficiently precise to satisfy the requirements of Rule 56(e).  The line
of demarcation between "specific" and "conclusory" allegations is hardly a
bright one.  But, to my mind, the allegations contained in the Peterson and
Erman affidavits, in the context of the record as a whole, were adequate to
defeat a motion for summary judgment.  These affidavits, as the majority
acknowledges, were at least sufficiently precise to enable Bureau of Land
Management (BLM) officials to identify the particular termination orders to
which the affiants referred.  See ante, at 11-12.  And the affiants averred
that their "recreational use and aesthetic enjoyment of federal lands . . .
have been and continue to be adversely affected in fact by the unlawful
actions of the Bureau and the Department."  App. to Pet. for Cert. 188a
(Erman affidavit), 191a (Peterson affidavit).  The question, it should be
emphasized, is not whether the NWF has proved that it has standing to bring
this action, but simply whether the materials before the District Court
established "that there is a genuine issue for trial," see Rule 56(e),
concerning the Federation's standing.  In light of the principle that "[o]n
summary judgment the inferences to be drawn from the underlying facts
contained in [evidentiary] materials must be viewed in the light most
favorable to the party opposing the motion," United States v. Diebold,
Inc., 369 U. S. 654, 655 (1962), I believe that the evidence before the
District Court raised a genuine factual issue as to NWF's standing to sue.
    No contrary conclusion is compelled by the fact that Peterson alleged
that she uses federal lands "in the vicinity of South Pass-Green Mountain,
Wyoming," App. to Pet. for Cert. 191a, rather than averring that she uses
the precise tract that was recently opened to mining.  The agency itself
has repeatedly referred to the "South Pass-Green Mountain area" in
describing the region newly opened to mining. {4}  Peterson's assertion
that her use and enjoyment of federal lands have been adversely affected by
the agency's decision to permit more extensive mining is, as the Court of
Appeals stated, National Wildlife Federation v. Burford, 278 U. S. App. D.
C. 320, 329, 878 F. 2d 422, 431 (1989), "meaningless, or perjurious" if the
lands she uses do not include those harmed by mining undertaken pursuant to
termination order W-6228. {5}  To read particular assertions within the
affidavit in light of the document as a whole is, as the majority might put
it, "a world apart" from "presuming" facts that are neither stated nor
implied simply because without them the plaintiff would lack standing.  The
Peterson and Erman affidavits doubtless could have been more artfully
drafted, but they definitely were sufficient to withstand the Government's
summary judgment motion.
II 
    I also conclude that the District Court abused its discretion in
refusing to consider the supplemental affidavits filed by NWF after the
hearing on the summary judgment motion. {6}  The court's decision abruptly
derailed the Federation's lawsuit after three years of proceedings
involving massive time and expense.  The District Court and Court of
Appeals both had concluded that NWF's claims were sufficiently substantial
to warrant the entry of a nationwide injunction.  Whatever the ultimate
merits of the Federation's claims, litigation of this magnitude should not
be aborted on technical grounds if that result legitimately can be avoided.
The majority's approach reflects an insufficient appreciation both of the
realities of complex litigation and of the admonition that the Federal
Rules of Civil Procedure "shall be construed to secure the just, speedy,
and inexpensive determination of every action."  Rule 1.
    That a requirement is "technical" does not, of course, mean that it
need not be obeyed.  And an appeal to the "spirit" of the Federal Rules is
an insufficient basis for ignoring the import of their text.  If the Rules
imposed an absolute deadline for the submission of evidentiary materials,
the District Court could not be faulted for strictly enforcing that
deadline, even though the result in a particular case might be unfortunate.
But, as the Court acknowledges, the Rules expressly permit the District
Court to exercise discretion in deciding whether affidavits in opposition
to a summary judgment motion may be submitted after the hearing. {7}  Once
the District Court's power to accept untimely affidavits is recognized, the
question whether that power should be exercised in a particular instance
must be answered by reference to the explanation for the litigant's
omission and the purposes the Rules are designed to serve.  In my view, NWF
showed adequate cause for its failure to file the supplemental affidavits
prior to the hearing.  Moreover, the organization's untimely filing in no
way disserved the purposes of Rule 56(c), and the Government suffered no
prejudice as a consequence of the delay.  Under these circumstances, I
believe that the District Court's refusal to consider these submissions
constituted an abuse of discretion.
    The Federal Rules require that affidavits in opposition to a motion
ordinarily must be served at least one day prior to the hearing; the Rules
provide, however, that the affidavits may be filed at a later time "where
the failure to act was the result of excusable neglect."  Rule 6(b); see n.
7, supra.  Prior to the July 22, 1988, hearing on the parties'
cross-motions for summary judgment, NWF had been assured repeatedly that
its prior submissions were sufficient to establish its standing to sue.  In
its memorandum opinion granting the Federation's motion for a preliminary
injunction, the District Court stated: "We continue to find irreparable
injury to plaintiff and reaffirm plaintiff's standing to bring this
action."  Mem. Op. 3 (Feb. 10, 1986).
    Later that year the Government sought additional discovery on the
question of standing.  NWF sought to quash discovery, arguing that "[t]he
Court should bar any additional discovery on this issue because (1) it has
already found that plaintiff has standing; (2) plaintiff has already
produced affidavits which demonstrate standing and therefore any additional
discovery would be unreasonably cumulative, duplicative, burdensome and
expensive within the meaning of Rule 26(c)(1); and (3) contrary to the
government defendants' apparent theory, plaintiff need not demonstrate
injury as to each and every action that is part of the program." 
Memorandum of Points and Authorities in Support of Plaintiff's Motion To
Quash and for a Protective Order 5-6 (July 1, 1986).  In the alternative,
NWF argued that if additional discovery on standing was to be ordered, it
should be confined to the requirement that a limited number of additional
affidavits be submitted.  Id., at 22.  The District Court on July 14, 1986,
granted in full the Federation's motion to quash and ordered "that no
further discovery of plaintiff or its members, officers, employees, agents,
servants, or attorneys shall be permitted until subsequent order of this
court, if any."  App. to Pet. for Cert. 170a-171a.  When the District
Court's grant of a preliminary injunction was subjected to appellate
review, the Court of Appeals concluded that the Peterson and Erman
affidavits "provide a concrete indication that the Federation's members use
specific lands covered by the agency's Program and will be adversely
affected by the agency's actions."  National Wildlife Federation v.
Burford, 266 U. S. App. D. C. 241, 249, 835 F. 2d 305, 313 (1987). {8}  The
majority's statement that "a litigant is never justified in assuming that
the court has made up its mind until the court expresses itself to that
effect," ante, at 23, is therefore simply irrelevant to the present case:
the District Court and the Court of Appeals repeatedly had indicated that
the Federation had offered sufficient evidence of its standing.
    Nor did the District Court's order of June 27, 1988, scheduling a
motion hearing for the following July 22, place NWF on notice that its
claim of standing might be reconsidered.  That order made clear that the
hearing would consider the summary judgment motions of both the Government
and the Federation.  The principal Government submission relevant to the
hearing was the Defendants' Memorandum in Opposition to Plaintiff's Motion
for Summary Judgment and in Support of Defendants' Motion for Summary
Judgment and/or for Dissolution of the Preliminary Injunction Issued on
February 10, 1986; that Memorandum was filed on September 12, 1986.  This
86-page Memorandum included only 912 pages devoted to standing, and half of
that discussion set forth the Government's claim that no broad programmatic
challenge could succeed even if the Peterson and Erman affidavits
adequately alleged injury from Government decisions as to particular tracts
of land.  Moreover, even the attack on the Peterson and Erman affidavits
did not purport to show that summary judgment for the Government should be
entered on the ground that the Federation lacked standing.  Rather, the
Government argued principally that summary judgment for NWF would be
inappropriate because a genuine factual dispute existed as to the
Federation's standing to sue.  See Defendants' Memorandum, at 45-47.  In
fact, the 86-page Memorandum included only two sentences arguing that the
Government should be awarded summary judgment on standing grounds.  Id., at
11-12, 85.  The District Court's decision to schedule a hearing on the
parties' cross-motions for summary judgment provided no hint that previous
assurances concerning standing were open to reconsideration. {9}
    Certainly the Federation could have submitted additional evidentiary
materials in support of its claim of standing, even though it had no reason
to believe that further submissions were necessary.  But it would hardly
enhance the efficiency of the adjudicative process to encourage litigants
to reargue questions previously settled in their favor.  In my view, NWF
established sufficient cause for its failure to submit the supplemental
affidavits prior to the hearing. {10}
    Moreover, the District Court's refusal to consider the additional
submissions in this case did not significantly advance the interests that 
Rule 56(c) is designed to serve.  The Rule requires that affidavits in
opposition to a motion for summary judgment must be served "prior to the
day of hearing."  The Courts of Appeals consistently have recognized,
however, that "Rule 56 does not necessarily contemplate an oral hearing. 
Rather, 10-day advance notice to the adverse party that the motion and all
materials in support of or in opposition to the motion will be taken under
advisement by the trial court as of a certain day satisfies the notice and
hearing dictates of Rule 56."  Moore v. State of Florida, 703 F. 2d 516,
519 (CA11 1983). {11}  Rule 56(c)'s requirement that a summary judgment
motion be filed 10 days in advance of a scheduled hearing serves to ensure
that the nonmoving party is afforded adequate notice of the motion. 
Similarly, the requirement that opposing affidavits be submitted prior to
the day of the hearing reflects the fact that the District Court may rule
on the summary judgment motion at the hearing or at any time thereafter;
submission of affidavits prior to that day is thus essential if the moving
party is to be assured the opportunity to respond at a time when a response
is meaningful.  The requirement also allows the District Court to establish
a deadline by which time all evidence and arguments must be submitted;
thereafter, the court may deliberate with the assurance that no subsequent
filings will alter the terms of the dispute.
    These are pressing concerns when the hearing on a summary judgment
motion represents the parties' last opportunity to set forth their legal
arguments.  In the present case, however, the District Court concluded the
July 22, 1988, hearing by requesting supplemental briefing on the issue of
standing. {12}  NWF's supplemental affidavits, filed on August 22, as an
attachment to its legal memorandum, were submitted at a time when the
Government had ample opportunity to respond.  (Indeed, the opportunity to
respond here--10 days--was far greater than would have been the case if NWF
had filed (timely) affidavits the day before the hearing and no
supplemental briefing had been allowed.)  The affidavits, moreover, were
filed well before the time when the case was to be taken under advisement. 
The record in this case is voluminous, currently filling six large boxes;
consideration of five more affidavits would not have added significantly to
the complexity of the issues before the District Court.  Under these
circumstances, submission of the supplemental affidavits neither disserved
the purposes of the Rule nor prejudiced the Government in any respect.
    The District Court discussed none of these factors in explaining its
refusal to consider the supplemental affidavits.  Indeed, the District
Court offered no justification at all for its action beyond the assertion
that the affidavits were untimely. {13}  Similarly, the Court today fails
to assess the District Court's action by reference to the excuse for NWF's
untimely filing or the absence of prejudice to the Government.  The
District Court and today's majority fail to recognize the guiding principle
of the Federal Rules of Civil Procedure, the principle that procedural
rules should be construed pragmatically, so as to ensure the just and
efficient resolution of legal disputes.  Some provisions of the Rules strip
the District Courts of discretion, and the courts have no choice but to
enforce these requirements with scrupulous precision. {14}  But where the
Rules expressly confer a range of discretion, a District Court may abuse
its authority by refusing to take account of equitable concerns, even where
its action violates no express command.  In my view, such an abuse of
discretion occurred here.
III 
    In part IV-A, ante, at 16, the majority sets forth a long and abstract
discussion of the scope of relief that might have been awarded had the
Federation made a sufficient showing of injury from environmental damage to
a particular tract of land.  Since the majority concludes in other portions
of its opinion that the Federation lacks standing to challenge any of the
land-use decisions at issue here, it is not clear to me why the Court
engages in the hypothetical inquiry contained in Part IV-A.  In any event,
I agree with much of the Court's discussion, at least in its general
outline.  The Administrative Procedure Act permits suit to be brought by
any person "adversely affected or aggrieved by agency action."  5 U. S. C.
MDRV 702.  In some cases the "agency action" will consist of a rule of
broad applicability; and if the plaintiff prevails, the result is that the
rule is invalidated, not simply that the court forbids its application to a
particular individual.  Under these circumstances a single plaintiff, so
long as he is injured by the rule, may obtain "programmatic" relief that
affects the rights of parties not before the court.  On the other hand, if
a generally lawful policy is applied in an illegal manner on a particular
occasion, one who is injured is not thereby entitled to challenge other
applications of the rule.
    Application of these principles to the instant case does not turn on
whether, or how often, the Bureau's land-management policies have been
described as a "program."  {15}  In one sense, of course, there is no
question that a "program" exists.  Everyone associated with this lawsuit
recognizes that the BLM, over the past decade, has attempted to develop and
implement a comprehensive scheme for the termination of classifications and
withdrawals.  The real issue is whether the actions and omissions that NWF
contends are illegal are themselves part of a plan or policy.  For example:
if the agency had published a regulation stating that an Environmental
Impact Statement should never be developed prior to the termination of a
classification or withdrawal, NWF could challenge the regulation (which
would constitute an "agency action").  If the reviewing court then held
that the statute required a pre-termination EIS, the relief (invalidation
of the rule) would directly affect tracts other than the ones used by
individual affiants.  At the other extreme, if the applicable BLM
regulation stated that an EIS must be developed, and NWF alleged that the
administrator in charge of South Pass/Green Mountain had inexplicably
failed to develop one, NWF should not be allowed (on the basis of the
Peterson affidavit) to challenge a termination in Florida on the ground
that an administrator there made the same mistake.
    The majority, quoting the District Court, characterizes the Bureau's
land management program as " `1250 or so individual classification
terminations and withdrawal revocations.' "  Ante, at 17; see 699 F. Supp.,
at 332.  The majority offers no argument in support of this conclusory
assertion, and I am far from certain that the characterization is an
accurate one.  Since this issue bears on the scope of the relief ultimately
to be awarded should the plaintiff prevail, rather than on the jurisdiction
of the District Court to entertain the suit, I would allow the District
Court to address the question on remand. {16}
IV 
    Since I conclude that the Peterson and Erman affidavits provided
sufficient evidence of NWF's standing to withstand a motion for summary
judgment, and that the District Court abused its discretion by refusing to
consider the Federation's supplemental affidavits, I would affirm the
judgment of the Court of Appeals.  I respectfully dissent.

    
    
    
    
------------------------------------------------------------------------------
1
    Prior to the District Court's entry of the preliminary injunction, 406
mining claims had been staked in the South Pass-Green Mountain area alone. 
App. 119.  An exhibit filed by the Government indicated that over 7200
claims had been filed in 12 Western States.  Affidavit of Joseph Martyak
(April 11, 1986) Exh. 1.

2
    A Bureau of Land Management draft of a Resource Management
Plan/Environmental Impact Statement for the Lander, Wyo., Resource Area
stated: "[I]n the Green Mountain Management Unit . . . significant
long-term impacts to elk and mule deer herds could occur from habitat
losses caused by oil and gas activities over the next 60 years. . . .  In
the South Pass Management Unit, significant acreages of lodgepole pine
forest and aspen conifer woodland habitat types could be disturbed, which
would cause significant long-term impacts to moose and elk. . . .  If gold
mining activities continue to erode these high-value habitats, trout
fisheries, the Lander moose herd, the beaver pond ecosystems, and the
populations of many other wildlife species would suffer significant
negative effects."  Draft RMP/EIS 226-228 (Exh. 3 to Defendant-Intervenors'
Reply to Plaintiff's Opposition to Defendants' Motions for Stay Pending
Appeal (May 14, 1986)).
    A BLM Mineral Report issued June 17, 1982, concluded that mining and
associated activities "could have an adverse impact on crucial moose
habitat, deer habitat, some elk habitat, and a variety of small game and
bird species.  Improvements at campgrounds, as well as land in the
immediate vicinity, could either be damaged or destroyed.  These activities
could make it difficult for the BLM to manage the forest production and
harvesting in the South Pass area.  Historical and cultural resources which
have and have not been identified could be either damaged or destroyed." 
Defendant-Intervenors' Exh. 7 (attached as Appendix 1 to Plaintiff National
Wildlife Federation's Statement of Points and Authorities in Support of Its
Standing To Proceed (Aug. 22, 1988)).

3
    See, e. g., May v. Department of the Air Force, 777 F. 2d 1012, 1016
(CA5 1985); First Commodity Traders, Inc. v. Heinold Commodities, Inc., 766
F. 2d 1007, 1011 (CA7 1985); Maldonado v. Ramirez, 757 F. 2d 48, 51 (CA3
1985); Galindo v. Precision American Corp., 754 F. 2d 1212, 1216 (CA5
1985).

4
    See, e. g., App. 123-139 (Declaration of Jack Kelly).

5
    The areas harmed or threatened by mining and associated activities may
extend well beyond the precise location where mining occurs.  See n. 2,
supra.

6
    Five supplemental affidavits were filed.  The first was submitted by
Peggy Kay Peterson, in clarification of her earlier affidavit: "A
substantial portion of the lands which I use . . . are identical to those
lands" newly opened to mining in the South Pass-Green Mountain area. 
Peterson Supplemental Affidavit 3.  Ms. Peterson also asserted that "U. S.
Energy Corporation has filed a mine permit application with the Bureau and
Department, (U. S. Energy Application, TFN 2 4/86), which includes a
proposal to mine a significant portion of the federal lands which I use for
recreational purposes and aesthetic enjoyment."  Id., at 2-3.  The other
affiants were NWF members David Doran, Merlin McColm, Stephen Blo meke, and
Will Ouellette.  These individuals identified termination orders that had
opened to mining particular tracts of land used by the affiants for
recreation and aesthetic enjoyment.
    The Government does not concede that the supplemental affidavits
established with certainty the Federation's standing; it contends that
further discovery might show the affiants' allegations to be untrue.  The
Government does concede, however, that the supplemental affidavits were not
facially deficient.  Tr. of Oral Arg. 19.

7
    Rule 56(c) provides that when a motion for summary judgment is filed,
the "adverse party prior to the day of hearing may serve opposing
affidavits."  Under Rule 56(e), the District Court "may permit affidavits
to be supplemented or opposed by depositions, answers to interrogatories,
or further affidavits."  Rule 6(d) states: "[W]hen a motion is supported by
affidavit, . . . opposing affidavits may be served not later than 1 day
before the hearing, unless the court permits them to be served at some
other time."  The District Court's authority to permit service "at some
other time" is governed in turn by Rule 6(b), which provides that when an
act is required to be performed by a specified time, the District Court may
"upon motion made after the expiration of the specified period permit the
act to be done where the failure to act was the result of excusable
neglect."  See 4A C. Wright, A. Miller, & M. Kane, Federal Practice and
Procedure MDRV 1165, p. 475 (2d ed. 1983) (Rule 6(b) "gives the court
extensive flexibility to modify the fixed time periods found throughout the
rules, whether the enlargement is sought before or after the actual
termination of the allotted time").

8
    The Court of Appeals' discussion of standing occurred in the context of
a motion to dismiss and therefore, by itself, might not assure NWF that it
had made a sufficient showing to withstand a motion for summary judgment. 
But the Court of Appeals, like the District Court before it, also held that
the Federation's showing of injury, as reflected in the Peterson and Erman
affidavits, provided an adequate basis for a preliminary injunction.  As
the second Court of Appeals panel concluded, "the burden of establishing
irreparable harm to support a request for a preliminary injunction is, if
anything, at least as great as the burden of resisting a summary judgment
motion on the ground that the plaintiff cannot demonstrate
`injury-in-fact.' "  278 U. S. App. D. C., at 330, 878 F. 2d, at 432
(emphasis omitted).  When the first panel affirmed the District Court's
entry of a preliminary injunction, Judge Williams' separate opinion,
concurring and dissenting, stated that "the specificity required for
standing allegations to secure a preliminary injunction will normally be no
less than that required on a motion for summary judgment."  266 U. S. App.
D. C., at 264, 835 F. 2d, at 328.

9
    At the hearing itself Fred R. Disheroon, the Government's attorney,
argued at length on other points before turning to the issue of standing. 
He began that portion of his argument by observing that "perhaps the court
doesn't want to hear me argue standing, but I think it is imperative that I
address that in the context of this case."  Transcript of Motions Hearing
43 (July 22, 1988).

10
    The supplemental affidavits were submitted as an attachment to the
supplemental legal memorandum on standing requested by the District Court. 
At the time of their submission, NWF stated only that "NWF now has
submitted declarations on behalf of other members of NWF who have been
injured by the challenged actions of federal defendants."  Plaintiff
National Wildlife Federation's Statement of Points and Authorities in
Support of Its Standing To Proceed 18, n. 21 (Aug. 22, 1988).  However, in
its reply memorandum on the issue, NWF addressed the contention of the
Government and the defendant-intervenor that the affidavits should be
ignored as untimely filed.  NWF stated that "plaintiff heretofore, has
relied on the court's previous rulings on NWF's standing.  In its motion
for a protective order against additional discovery, NWF argued that its
standing had already been proven on the basis of the affidavits of Mr.
Green walt, Ms. Peterson, and Mr. Erman.  The court agreed and entered the
requested protective order.  If the court intends to reverse its prior
ruling, then NWF respectfully requests that it should be given adequate
opportunity to supplement the record."  Plaintiff National Wildlife
Federation's Reply Memorandum in Support of Its Standing To Proceed 17, n.
16 (Sept. 14, 1988).  The Federation also noted that Circuit precedent
permitted the filing of supplemental affidavits on standing issues, even on
appeal.  Ibid., citing National Wildlife Federation v. Hodel, 268 U. S.
App. D. C. 15, 24, 839 F. 2d 694, 703 (1988).  NWF offered the further
explanation that "Ms. Peterson has supplemented her affidavit to include
new information regarding a mine application which has been filed by U. S.
Energy Corporation that includes a proposal to mine lands within the area
of South Pass/Green Mountain previously closed to mining.  For the record,
NWF initially was told by officials of the Bureau of Land Management that
the U. S. Energy mine application did not include any lands covered by the
court's preliminary injunction.  Otherwise, NWF would have supplemented Ms.
Peterson's affidavit earlier."  Statement of Points, at 12-13, n. 13.
    Along with its Reply Memorandum, NWF submitted an additional filing
entitled Plaintiff National Wildlife Federation's Memorandum in Opposition
to Defendant-Intervenors' Motion To Strike Plaintiff's Supplementation of
the Record (Sept. 14, 1988).  That filing stated: "For the reasons stated
in [the reply memorandum] at page 17, n. 16, plaintiff requests that
defendant-intervenors' motion to strike be denied."  (In light of this
separate submission, addressed solely to the question whether the
supplemental affidavits should be considered, and expressly referring to n.
16 of the Reply Memorandum, it is difficult to fathom the Court's assertion
that NWF's request was "buried" in the Federation's filings.  See ante, at
23, n. 5.)  This separate filing, in conjunction with the Reply Memorandum,
satisfied Rule 6(b)'s requirement that the request for enlargement of time
be made "upon motion."  Though neither of these filings was expressly
denominated a "motion," they met the requirements of Rule 7(b): they were
submitted in writing, were signed by counsel, "state[d] with particularity
the grounds therefor," and unambiguously "set forth the relief . . .
sought."  See Campos v. LeFevre, 825 F. 2d 671, 676 (CA2 1987) ("no
particular form of words is necessary to render a filing a `motion.'  Any
submission signed by a party that may fairly be read as a request to the
district court to exercise its discretionary powers . . . should suffice"),
cert. denied, 484 U. S. 1014 (1988); Smith v. Danyo, 585 F. 2d 83, 86 (CA3
1978) ("Rule 7(b) requires no more than that . . . a motion `state with
particularity the grounds' upon which it is based.  Plainly, an affidavit
which is filed to obtain an order disqualifying a judge satisfies the
requirements of Rule 7(b). . . .  The . . . failure to type in the word
`motion' above the word `affidavit' in no way detracts from the notice
which the affidavit gave of the nature of the application").  Cf. Snyder v.
Smith, 736 F. 2d 409, 419 (CA7) ("The Federal Rules are to be construed
liberally so that erroneous nomenclature in a motion does not bind a party
at his peril"), cert. denied, 469 U. S. 1037 (1984); Miller v.
Transamerican Press, Inc., 709 F. 2d 524, 527 (CA9 1983) ("The court will
construe [a motion], however styled, to be the type proper for the relief
requested"); 2A Moore's Federal Practice MDRV 7.05, at 7-16 to 7-17 (1989)
("it is the motion's substance, and not merely its linguistic form, that
determines its nature and legal effect").

11
    Accord, Allied Chemical Corp. v. Mackay, 695 F. 2d 854, 856 (CA5 1983)
("Rule 56(c) does not require an oral hearing in open court.  Rather, it
contemplates notice to the party opposing the motion and an adequate
opportunity to respond to the movant's arguments"); Bratt v. International
Business Machines Corp., 785 F. 2d 352, 363 (CA1 1986).

12
    The District Court subsequently established a schedule for the
supplemental briefing.  NWF was requested to file its opening memorandum by
August 22, 1988; the Government and intervenors were to file memoranda in
opposition by September 1; and NWF's reply was due by September 14.  Order
of July 27, 1988.

13
    The District Court mentioned these affidavits in a single footnote:
"Plaintiff, in addition to its memorandum filed August 22, 1988 has
submitted additional evidentiary material, including declarations from four
of its members.  These submissions are untimely and in violation of our
Order.  We decline to consider them.  See Federal Defendants' Reply to
Plaintiff's Statement of Points and Authorities in Support of Its Standing
to Proceed, at 1 n. 1."  699 F. Supp. 327, 328, n. 3 (D. C. 1988).

14
    Rule 6(b), for example, which generally gives the District Court broad
authority to grant enlargements of time, establishes the limitation that
the court "may not extend the time for taking any action under Rules 50(b)
and (c)(2), 52(b), 59(b), (d) and (e), 60(b), and 74(a), except to the
extent and under the conditions stated in them."

15
    The term "withdrawal review program" repeatedly has been used in BLM
documents.  See, e. g., Plaintiff's Exhs. 1, 3, 10, 11, 15, 18, 19 (filed
July 15, 1985).  At oral argument on the cross-motions for summary
judgment, counsel for the Government acknowledged: "It is true, BLM
referred to this review process as a land withdrawal review program." 
Transcript of Motion Hearing 40 (July 22, 1988).  Counsel went on to say,
"but I suggest that using a word, calling it a program, doesn't make a
program in the sense that it is being challenged here."  Ibid.  That
assertion, though inelegant, seems essentially correct: an agency's
terminology is not decisive in determining whether an alleged illegality is
systemic or site- specific.

16
    The majority also suggests that the agency actions challenged in this
suit may not be ripe for review.  See ante, at 17-19.  Since the issue of
ripeness has not been briefed or argued in this Court, nor passed on by the
courts below, I need not address it.  I do note, however, that at the
outset of this case the Government made precisely the opposite argument,
asserting that a preliminary injunction should be denied on the ground that
NWF's claims were barred by laches.  The Government contended: "[T]he
Federation offers no explanation why, despite its detailed knowledge of
BLM's revocation and termination activities, it has waited so long to
institute litigation."  Defendants' Memorandum in Opposition to Plaintiff's
Motion for Preliminary Injunction 26 (Aug. 22, 1985).
    I also decline to address the adequacy of the affidavit submitted by
Lynn Greenwalt, since the Court of Appeals did not pass on that issue.
