Subject:  LUJAN v. NATIONAL WILDLIFE FEDERATION, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



LUJAN, SECRETARY OF THE INTERIOR, et al. v. NATIONAL WILDLIFE FEDERATION et
al. 

certiorari to the united states court of appeals for the district of
columbia circuit 

No. 89-640.  Argued April 16, 1990--Decided June 27, 1990 

The National Wildlife Federation (hereinafter respondent) filed this action
in the District Court against petitioners, the Director of the Bureau of
Land Management (BLM) and other federal parties, alleging that, in various
respects, they had violated the Federal Land Policy and Management Act of
1976 (FLPMA) and the National Environmental Policy Act of 1969 (NEPA) in
the course of administering the BLM's "land withdrawal review program," and
that the complained-of actions should be set aside because they were
"arbitrary, capricious, an abuse of discretion, or otherwise not in
accordance with law" within the meaning of MDRV 10(e) of the Administrative
Procedure Act (APA), 5 U. S. C. MDRV 706.  Under the program, petitioners
make various types of decisions affecting the status of public lands and
their availability for private uses such as mining, a number of which
decisions were listed in an appendix to the complaint.  The court granted
petitioners' motion for summary judgment under Federal Rule of Civil
Procedure 56, holding that respondent lacked standing to seek judicial
review of petitioners' actions under the APA, MDRV 702.  The court ruled
that affidavits by two of respondent's members, Peterson and Erman,
claiming use of public lands "in the vicinity" of lands covered by two of
the listed decisions, were insufficient to confer standing as to those
particular decisions, and that, even if they had been adequate for that
limited purpose, they could not support respondent's attempted APA
challenge to each of the 1,250 or so individual actions effected under the
program.  The court rejected as untimely four more member affidavits
pertaining to standing, which were submitted after argument on the summary
judgment motion and in purported response to the District Court's
postargument request for additional briefing.  The Court of Appeals
reversed, holding that the Peterson and Erman affidavits were sufficient in
themselves, that it was an abuse of discretion not to consider the four
additional affidavits, and that standing to challenge the individual
decisions conferred standing to challenge all such decisions.

Held: 

    1. The Peterson and Erman affidavits are insufficient to establish
respondent's MDRV 702 entitlement to judicial review as "[a] person . . .
adversely affected or aggrieved by agency action within the meaning of a
relevant statute."  Pp. 8-16.

    (a) To establish a right to relief under MDRV 702, respondent must
satisfy two requirements.  First, it must show that it has been affected by
some "agency action," as defined in MDRV 551(13).  See MDRV 701(b)(2). 
Since neither the FLPMA nor NEPA provides a private right of action, the
"agency action" in question must also be "final agency action" under MDRV
704.  Second, respondent must prove that it is "adversely affected or
aggrieved" by that action "within the meaning of a relevant statute," which
requires a showing that the injury complained of falls within the "zone of
interests" sought to be protected by the FLPMA and NEPA.  Cf. Clarke v.
Securities Industry Assn., 479 U. S. 388, 396-397.  Pp. 8-10.

    (b) When a defendant moves for summary judgment on the ground that the
plaintiff has failed to establish a right to relief under MDRV 702, the
burden is on the plaintiff, under Rule 56(e), to set forth specific facts
(even though they may be controverted by the defendant) showing that there
is a genuine issue for trial.  Cf. Celotex Corp. v. Catrett, 477 U. S. 317,
322.  Where no such showing is made, the defendant is entitled to judgment
as a matter of law.  Id., at 323.  Pp. 10-11.

    (c) The specific facts alleged in the two affidavits do not raise a
genuine issue of fact as to whether respondent has a right to relief under
MDRV 702.  It may be assumed that the allegedly affected interests set
forth in the affidavits--"recreational use and aesthetic enjoyment"--are
sufficiently related to respondent's purposes that respondent meets MDRV
702's requirements if any of its members do.  Moreover, each affidavit can
be read to complain of a particular "agency action" within MDRV 551's
meaning; and whatever "adverse effect" or "aggrievement" is established by
the affidavits meets the "zone of interests" test, since "recreational use
and aesthetic enjoyment" are among the sorts of interests that the FLPMA
and NEPA are designed to protect.  However, there has been no showing that
those interests of Peterson and Erman were actually "affected" by
petitioners' actions, since the affidavits alleged only that the affiants
used unspecified lands "in the vicinity of" immense tracts of territory,
only on some portions of which, the record shows, mining activity has
occurred or probably will occur by virtue of the complained-of actions. 
The Court of Appeals erred in ruling that the District Court had to presume
specific facts sufficient to support the general allegations of injury to
the affiants, since such facts are essential to sustaining the complaint
and, under Rule 56(e), had to be set forth by respondent.  United States v.
Students Challenging Regulatory Agency Procedures (SCRAP), 412 U. S. 669,
distinguished.  Pp. 11-16.

    2. Respondent's four additional member affidavits did not establish its
right to MDRV 702 review.  Pp. 16-24.

    (a) The affidavits are insufficient to enable respondent to challenge
the entirety of petitioners' "land withdrawal review program."  That term
does not refer to a single BLM order or regulation, or even to a completed
universe of particular BLM orders and regulations, but is simply the name
by which petitioners have occasionally referred to certain continuing (and
thus constantly changing) BLM operations regarding public lands, which
currently extend to about 1,250 individual decisions and presumably will
include more actions in the future.  Thus, the program is not an
identifiable "agency action" within MDRV 702's meaning, much less a "final
agency action" under MDRV 704.  Absent an explicit congressional
authorization to correct the administrative process on a systemic level,
agency action is not ordinarily considered "ripe" for judicial review under
the APA until the scope of the controversy has been reduced to manageable
proportions, and its factual components fleshed out, by concrete action
that harms or threatens to harm the complainant.  It may well be, due to
the scope of the "program," that the individual BLM actions indentified in
the affidavits will not be "ripe" for challenge until some further agency
action or inaction more immediately harming respondent occurs.  But it is
entirely certain that the flaws in the entire "program" cannot be laid
before the courts for wholesale cor rection under the APA simply because
one of them that is ripe for re- view adversely affects one of respondent's
members.  Respondent must seek such programmatic improvements from the BLM
or Congress.  Pp. 16-20.

    (b) The District Court did not abuse its discretion in declining to
admit the supplemental affidavits.  Since the affidavits were filed in
response to the court's briefing order following the summary judgment
hearing, they were untimely under, inter alia, Rule 6(d), which provides
that "opposing affidavits may be served not later than 1 day before the
hearing."  Although Rule 6(b) allows a court, "in its discretion," to
extend any filing deadline "for cause shown," a post-deadline extension
must be "upon motion made," and is permissible only where the failure to
meet the deadline "was the result of excusable neglect."  Here, respondent
made no motion for extension nor any showing of "cause."  Moreover, the
failure to timely file did not result from "excusable neglect," since the
court's order setting the hearing on the summary judgment motion put
respondent on notice that its right to sue was at issue, and that (absent
proper motion) the time for filing additional evidentiary materials was, at
the latest, the day before the hearing.  Even if the court could have
overcome these obstacles to admit the affidavits, it was not compelled, in
exercising its discretion, to do so.  Pp. 20-24.

    3. Respondent is not entitled to seek MDRV 702 review of petitioners'
actions in its own right.  The brief affidavit submitted to the District
Court to show that respondent's ability to fulfill its informational and
advocacy functions was "adversely affected" by petitioners' alleged failure
to provide adequate information and opportunities for public participation
with respect to the land withdrawal review program fails to identify any
particular "agency action" that was the source of respondent's alleged
injuries, since that program is not an identifiable action or event.  Thus,
the affidavit does not set forth the specific facts necessary to survive a
Rule 56 motion.  Pp. 24-26.

278 U. S. App. D. C. 320, 878 F. 2d 422, reversed.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, O'Connor, and Kennedy, JJ., joined.  Blackmun, J., filed a
dissenting opinion, in which Brennan, Marshall, and Stevens, JJ., joined.

------------------------------------------------------------------------------