Subject: 89-645--DISSENT, MILKOVICH v. LORAIN JOURNAL CO.

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-645 



MICHAEL MILKOVICH, Sr., PETITIONER v. LORAIN JOURNAL CO. et al. 

on writ of certiorari to the court of appeals of ohio, lake county 

[June 21, 1990] 



    Justice Brennan, with whom Justice Marshall joins, dissenting.
    Since this Court first hinted that the First Amendment provides some
manner of protection for statements of opinion, {1} notwithstanding any
common-law protection, courts and commentators have struggled with the
contours of this protection and its relationship to other doctrines within
our First Amendment jurisprudence.  Today, for the first time, the Court
addresses this question directly and, to my mind, does so cogently and
almost entirely correctly.  I agree with the Court that under our line of
cases culminating in Philadelphia Newspapers, Inc. v. Hepps, 475 U. S. 767,
777 (1986), only defamatory statements that are capable of being proved
false are subject to liability under state libel law.  See ante, at 14. {2}
I also agree with the Court that the "statement" that the plaintiff must
prove false under Hepps is not invariably the literal phrase published but
rather what a reasonable reader would have understood the author to have
said.  See ante, at 14-15 (discussing Greenbelt Cooperative Publishing
Assn., Inc. v. Bresler, 398 U. S. 6 (1970); Letter Carriers v. Austin, 418
U. S. 264 (1974); Hustler Magazine, Inc. v. Falwell, 485 U. S. 46 (1988)).
    In other words, while the Court today dispels any misimpression that
there is a so-called opinion privilege wholly in addition to the
protections we have already found to be guaranteed by the First Amendment,
it determines that a protection for statements of pure opinion is dictated
by existing First Amendment doctrine.  As the Court explains, "full
constitutional protection" extends to any statement relating to matters of
public concern "that cannot `reasonably [be] interpreted as stating actual
facts' about an individual."  Ante, at 18.  Among the circumstances to be
scrutinized by a court in ascertaining whether a statement purports to
state or imply "actual facts about an individual," as shown by the Court's
analysis of the statements at issue here, see ante, at 19 and n. 9, are the
same indicia that lower courts have been relying on for the past decade or
so to distinguish between statements of fact and statements of opinion: the
type of language used, the meaning of the statement in context, whether the
statement is verifiable, and the broader social circumstances in which the
statement was made.  See, e. g., Potomac Valve & Fitting Inc. v. Crawford
Fitting Co., 829 F. 2d 1280 (CA4 1987); Janklow v. Newsweek, Inc., 788 F.
2d 1300 (CA8 1986); Ollman v. Evans, 242 U. S. App. D. C. 301, 750 F. 2d
970 (1984), cert. denied, 471 U. S. 1127 (1985).
    With all of the above, I am essentially in agreement.  I part company
with the Court at the point where it applies these general rules to the
statements at issue in this case because I find that the challenged
statements cannot reasonably be interpreted as either stating or implying
defamatory facts about petitioner.  Under the rule articulated in the
majority opinion, therefore, the statements are due "full constitutional
protection."  I respectfully dissent.

I 
    As the majority recognizes, the kind of language used and the context
in which it is used may signal readers that an author is not purporting to
state or imply actual, known facts.  In such cases, this Court has rejected
claims to the contrary and found that liability may not attach "as a matter
of constitutional law."  Ante, at 14.  See, e. g., Bresler, supra
(metaphor); Letter Carriers, supra (hyperbole); Falwell, supra (parody). 
In Bresler, for example, we found that Bresler could not recover for being
accused of "blackmail" because the readers of the article would have
understood the author to mean only that Bresler was manipulative and
extremely unreasonable.  See ante, at 14.  In Letter Carriers, we found
that plaintiffs could not recover for being accused of being "traitor[s]"
because the newsletter's readers would have understood that the author
meant that plaintiffs' accurately reported actions were reprehensible and
destructive to the social fabric, not that plaintiffs committed treason. 
See ante, at 15.
    Statements of belief or opinion are like hyperbole, as the majority
agrees, in that they are not understood as actual assertions of fact about
an individual, but they may be actionable if they imply the existence of
false and defamatory facts.  See ante, at 16.  The majority provides some
general guidance for identifying when statements of opinion imply
assertions of fact.  But it is a matter worthy of further attention in
order "to confine the perimeters of [an] unprotected category within
acceptably narrow limits in an effort to ensure that protected expression
will not be inhibited."  Bose Corp. v. Consumers Union of United States,
Inc., 466 U. S. 485, 505 (1984).  Although statements of opinion may imply
an assertion of a false and defamatory fact, they do not invariably do so. 
Distinguishing which statements do imply an assertion of a false and
defamatory fact requires the same solicitous and thorough evaluation that
this Court has engaged in when determining whether particular exaggerated
or satirical statements could reasonably be understood to have asserted
such facts.  See Bresler, supra; Letter Carriers, supra, Falwell, supra. 
As Justice Holmes observed long ago: "A word is not a crystal, transparent
and unchanged, it is the skin of a living thought and may vary greatly in
color and content according to the circumstances and time in which it is
used."  Towne v. Eisner, 245 U. S. 418, 425 (1918).
    For instance, the statement that "Jones is a liar," or the example
given by the majority, "In my opinion John Jones is a liar"--standing
alone--can reasonably be interpreted as implying that there are facts known
to the speaker to cause him to form such an opinion.  See ante, at 16.  But
a different result must obtain if the speaker's comments had instead been
as follows: "Jones' brother once lied to me; Jones just told me he was 25;
I've never met Jones before and I don't actually know how old he is or
anything else about him, but he looks 16; I think Jones lied about his age
just now."  In the latter case, there are at least six statements, two of
which may arguably be actionable.  The first such statement is factual and
defamatory and may support a defamation action by Jones' brother.  The
second statement, however, that "I think Jones lied about his age just
now," can be reasonably interpreted in context only as a statement that the
speaker infers, from the facts stated, that Jones told a particular lie. 
It is clear to the listener that the speaker does not actually know whether
Jones lied and does not have any other reasons for thinking he did. {3} 
Thus, the only fact implied by the second statement is that the speaker
drew this inference.  If the inference is sincere or nondefamatory, the
speaker is not liable for damages. {4}

II 
    The majority does not rest its decision today on any finding that the
statements at issue explicitly state a false and defamatory fact.  Nor
could it.  Diadiun's assumption that Milkovich must have lied at the court
hearing is patently conjecture. {5}  The majority finds Diadiun's
statements actionable, however, because it concludes that these statements
imply a factual assertion that Milkovich perjured himself at the judicial
proceeding.  I disagree.  Diadiun not only reveals the facts upon which he
is relying but he makes it clear at which point he runs out of facts and is
simply guessing.  Read in context, the statements cannot reasonably be
interpreted as implying such an assertion as fact.  See ante, at 3-5, n. 2
(reproducing the column).
    Diadiun begins the column by noting that, on the day before, a Court of
Common Pleas had overturned the decision by the Ohio High School Athletic
Association (OHSAA) to suspend the Maple Heights wrestling team from that
year's state tournament.  He adds that the reversal was based on due
process grounds.  Diadiun emphasizes to the audience that he was present at
the wrestling meet where the brawl that led to the team's suspension took
place and that he was present at the hearing before the OHSAA.  He
attributes the brawl to Maple Heights coach Milkovich's wild gestures,
ranting and egging the crowd on against the competing team from Mentor.  He
then describes Milkovich's testimony before the OHSAA, characterizing it as
deliberate misrepresentation "attempting not only to convince the board of
[his] own innocence, but, incredibly, shift the blame of the affair to
Mentor."  Diadiun then quotes statements allegedly made by Milkovich to the
commissioners to the effect that his wrestlers had not been involved in the
fight and his gestures had been mere shrugs.
    At that point in the article, the author openly begins to surmise. 
Diadiun says that it "seemed" that Milkovich's and another official's story
contained enough contradictions and obvious untruths that the OHSAA board
was able to see through it, and that "probably" the OHSAA's suspension of
the Maple Heights team reflected displeasure as much at the testimony as at
the melee.  Ibid. (emphasis added).  Then Diadiun guesses that by the time
of the court hearing, the two officials "apparently had their version of
the incident polished and reconstructed, and the judge apparently believed
them."  Ibid. (emphasis added).  For the first time, the column quotes a
third party's version of events.  The source, an OHSAA commissioner, is
described--in evident contrast to Diadiun--as having attended the
proceeding.  The column does not quote any testimony from the court
proceeding, nor does it describe what Milkovich said in court.  There is
only a vague statement from the OHSAA commissioner that the testimony
"sounded pretty darned unfamiliar."  {6}  For the first time, Diadiun fails
to claim any firsthand knowledge, after stressing that he had personally
attended both the meet and the OHSAA hearing.  After noting again that the
judge ruled in Milkovich's and Maple Heights' favor, Diadiun proclaims:
"Anyone who attended the meet, whether he be from Maple Heights, Mentor, or
impartial observer, knows in his heart that Milkovich and Scott lied at the
hearing after each having given his solemn oath to tell the truth."  Ibid.
    No reasonable reader could understand Diadiun to be impliedly
asserting--as fact--that Milkovich had perjured himself.  Nor could such a
reader infer that Diadiun had further information about Milkovich's court
testimony on which his belief was based.  It is plain from the column that
Diadiun did not attend the court hearing.  Diadiun also clearly had no
detailed second-hand information about what Milkovich had said in court. 
Instead, what suffices for "detail" and "color" are quotations from the
OHSAA hearing-- old news compared to the court decision which prompted the
column--and a vague quotation from an OHSAA commissioner.  Readers could
see that Diadiun was focused on the court's reversal of the OHSAA's
decision and was angrily supposing what must have led to it. {7}
    Even the insinuation that Milkovich had repeated, in court, a more
plausible version of the misrepresentations he had made at the OHSAA
hearing is preceded by the cautionary term "apparently"--an unmistakable
sign that Diadiun did not know what Milkovich had actually said in court. 
"[C]autionary language or interrogatories put the reader on notice that
what is being read is opinion and thus weaken any inference that the author
possesses knowledge of damaging, undisclosed facts. . . .  In a word, when
the reasonable reader encounters cautionary language, he tends to `discount
that which follows.' "  Ollman v. Evans, 750 F. 2d, at 983, quoting Burns
v. McGraw-Hill Broadcasting Co., 659 P. 2d 1351, 1360 (Colo. 1983).  See
also B. Sanford, Libel and Privacy: The Prevention and Defense of
Litigation 145 (1987) (explaining that many courts have found that words
like "apparent" reveal "that the assertion is qualified or speculative and
is not to be understood as a declaration of fact"); Information Control
Corp. v. Genesis One Computer Corp., 611 F. 2d 781, 784 (CA9 1980)
(explaining that a statement phrased in language of apparency "is less
likely to be understood as a statement of fact rather than as a statement
of opinion"); Gregory v. McDonnell Douglas Corp., 17 Cal. 3d 596, 603, 552
P. 2d 425, 429, (1976) (finding a letter "cautiously phrased in terms of
apparency" did not imply factual assertions); Stewart v. Chicago Title Ins.
Co., 151 Ill. App. 3d 888, 894, 503 N. E. 2d 580, 583 (1987) (finding a
letter "couched in language of opinion rather than firsthand knowledge" did
not imply factual assertions).  Thus, it is evident from what Diadiun
actually wrote that he had no unstated reasons for concluding that
Milkovich perjured himself.
    Furthermore, the tone and format of the piece notify readers to expect
speculation and personal judgment.  The tone is pointed, exaggerated and
heavily laden with emotional rhetoric and moral outrage.  Diadiun never
says, for instance, that Milkovich committed perjury.  He says that
"[a]nyone who attended the meet . . . knows in his heart" that Milkovich
lied--obvious hyperbole as Diadiun does not purport to have researched what
everyone who attended the meet knows in his heart.
    The format of the piece is a signed editorial column with a photograph
of the columnist and the logo "TD Says."  Even the headline on the page
where the column is continued-- "Diadiun says Maple told a lie," ante, at
2--reminds readers that they are reading one man's commentary.  While
signed columns may certainly include statements of fact, they are also the
"well recognized home of opinion and comment."  Mr. Chow of New York v.
Ste. Jour Azur S. A., 759 F. 2d 219, 227 (CA2 1985).  Certain
formats--editorials, reviews, political cartoons, letters to the
editor--signal the reader to anticipate a departure from what is actually
known by the author as fact.  See Ollman v. Evans, supra, at 986 ("The
reasonable reader who peruses [a] column on the editorial or Op- Ed page is
fully aware that the statements found there are not `hard' news like those
printed on the front page or elsewhere in the news sections of the
newspaper"); R. Smolla, Law of Defamation MDRV 6.12(4), n. 252 (1990)
(collecting cases); Zimmerman, Curbing the High Price of Loose Talk, 18 U.
C. D. L. Rev. 359, 442 (1985) (stressing the need to take into account "the
cultural common sense of the ordinary listener or reader"). {8}

III 
    Although I agree with the majority that statements must be scrutinized
for implicit factual assertions, the majority's scrutiny in this case does
not "hol[d] the balance true," ante, at 21, between protection of
individual reputation and freedom of speech.  The statements complained of
neither state nor imply a false assertion of fact and, under the rule the
Court reconfirms today, they should be found not libel "as a matter of
constitutional law."  Ante, at 14.  Bresler, 398 U. S., at 13.  Readers of
Diadiun's column are signaled repeatedly that the author does not actually
know what Milkovich said at the court hearing and that the author is
surmising, from factual premises made explicit in the column, that
Milkovich must have lied in court. {9}
    Like the "imaginative expression" and the "rhetorical hyperbole" which
the Court finds "has traditionally added much to the discourse of our
Nation," ante, at 18, conjecture is intrinsic to "the free flow of ideas
and opinions on matters of public interest and concern" that is at "the
heart of the First Amendment."  Falwell, 485 U. S., at 50.  The public and
press regularly examine the activities of those who affect our lives.  "One
of the perogatives of American citizenship is the right to criticize men
and measures."  Id., at 51 (quoting Baumgartner v. United States, 322 U. S.
665, 673-674 (1944)).  But often only some of the facts are known, and
solely through insistent prodding--through conjecture as well as
research--can important public questions be subjected to the "uninhibited,
robust, and wide-open" debate to which this country is profoundly
committed.  New York Times Co. v. Sullivan, 376 U. S. 254, 270 (1964).
    Did NASA officials ignore sound warnings that the Challenger Space
Shuttle would explode? Did Cuban-American leaders arrange for John
Fitzgerald Kennedy's assassination? Was Kurt Waldheim a Nazi officer? Such
questions are matters of public concern long before all the facts are
unearthed, if they ever are.  Conjecture is a means of fueling a national
discourse on such questions and stimulating public pressure for answers
from those who know more.  "The maintenance of the opportunity for free
political discussion to the end that government may be responsive to the
will of the people and that changes may be obtained by lawful means, an
opportunity essential to the security of the Republic, is a fundamental
principle of our constitutional system."  New York Times, supra, at 269
(quoting Stromberg v. California, 283 U. S. 359, 369 (1931)).
    What may be more disturbing to some about Diadiun's conjecture than,
say, an editorial in 1960 speculating that Francis Gary Powers was in fact
a spy, despite the Government's initial assurances that he was not, is the
naivete of Diadiun's conclusion.  The basis of the court decision that is
the subject of Diadiun's column was that Maple Heights had been denied its
right to due process by the OHSAA.  Diadiun, as it happens, not only knew
this but included it in his column.  But to anyone who knows what "due
process" means, it does not follow that the court must have believed some
lie about what happened at the wrestling meet, because what happened at the
meet would not have been germane to the questions at issue.  There may have
been testimony about what happened, and that testimony may have been
perjured, but to anyone who understands the patois of the legal profession
there is no reason to assume--from the court's decision--that such
testimony must have been given.
    Diadiun, therefore, is guilty.  He is guilty of jumping to conclusions,
of benightedly assuming that court decisions are always based on the
merits, and of looking foolish to lawyers.  He is not, however, liable for
defamation.  Ignorance, without more, has never served to defeat freedom of
speech.  "The constitutional protection does not turn upon `the truth,
popularity, or social utility of the ideas and beliefs which are offered.'
"  New York Times, supra, at 271 (quoting N. A. A. C. P. v. Button, 371 U.
S. 415, 445 (1963)).
    I appreciate this Court's concern with redressing injuries to an
individual's reputation.  But as long as it is clear to the reader that he
is being offered conjecture and not solid information, the danger to
reputation is one we have chosen to tolerate in pursuit of " `individual
liberty [and] the common quest for truth and the vitality of society as a
whole.' "  Falwell, supra, at 50-51 (quoting Bose Corp., 466 U. S., at
503-504).  Readers are as capable of independently evaluating the merits of
such speculative conclusions as they are of evaluating the merits of pure
opprobrium.  Punishing such conjecture protects reputation only at the cost
of expunging a genuinely useful mechanism for public debate.  "In a society
which takes seriously the principle that government rests upon the consent
of the governed, freedom of the press must be the most cherished tenet." 
Edwards v. National Audubon Society, Inc., 556 F. 2d 113, 115 (CA2) cert.
denied sub. nom. Edwards v. New York Times Co., 434 U. S. 1002 (1977).
    It is, therefore, imperative that we take the most particular care
where freedom of speech is at risk, not only in articulating the rules
mandated by the First Amendment, but also in applying them.  "Whatever is
added to the field of libel is taken from the field of free debate."  New
York Times, supra, at 272 (quoting Sweeney v. Patterson, 76 U. S. App. D.
C. 23, 24, 128 F. 2d 457, 458, cert. denied, 317 U. S. 678 (1942)). 
Because I would affirm the Ohio Court of Appeals' grant of summary judgment
to respondents, albeit on somewhat different reasoning, I respectfully
dissent.

    
    
    
    
------------------------------------------------------------------------------
1
    See, e. g., New York Times Co. v. Sullivan, 376 U. S. 254, 292, n. 30
(1964) ("Since the Fourteenth Amendment requires recognition of the
conditional privilege for honest misstatements of fact, it follows that a
defense of fair comment must be afforded for honest expression of opinion
based upon privileged, as well as true, statements of fact"); Gertz v.
Robert Welch, Inc., 418 U. S. 323, 339-340 (1974) ("Under the First
Amendment there is no such thing as a false idea.  However pernicious an
opinion may seem, we depend for its correction not on the conscience of
judges and juries but on the competition of other ideas").

2
    The defendant in the Hepps case was a major daily newspaper and, as the
majority notes, see ante, at 14, the Court declined to decide whether the
rule it applied to the newspaper would also apply to a nonmedia defendant. 
See 475 U. S., at 779, n. 4.  I continue to believe that "such a
distinction is `irreconcilable with the fundamental First Amendment
principle that "[t]he inherent worth of . . . speech in terms of its
capacity for informing the public does not depend upon the identity of the
source, whether corporation, association, union, or individual." ' " 
Hepps, 475 U. S., at 780 (Brennan, J., concurring) (citations omitted).

3
    The Restatement (Second) of Torts MDRV 566, Comment c (1977) makes a
similar observation.  It explains that a statement that "I think C must be
an alcoholic" is potentially libelous because a jury might find that it
implies the speaker knew undisclosed facts to justify the statement.  In
contrast, it finds that the following statement could not be found to imply
any defamatory facts:
    "A writes to B about his neighbor C: `He moved in six months ago.  He
works downtown, and I have seen him during that time only twice, in his
backyard around 5:30 seated in a deck chair with a portable radio listening
to a news broadcast, and with a drink in his hand.  I think he must be an
alcoholic."
    Yet even though clear disclosure of a comment's factual predicate
precludes a finding that the comment implies other defamatory facts, this
does not signify that a statement, preceded by only a partial factual
predicate or none at all, necessarily implies other facts.  The operative
question remains whether reasonable readers would have actually interpreted
the statement as implying defamatory facts.  See ante, at 18; see generally
Note, 13 Wm. Mitchell L. Rev. 545 (1987); Comment, 74 Calif. L. Rev. 1001
(1986); Zimmerman, Curbing the High Price of Loose Talk, 18 U. C. D. L.
Rev. 359 (1985).

4
    See ante, at 18, n. 7 (noting that under Philadelphia Newspapers, Inc.
v. Hepps, 475 U. S. 767 (1986), "the issue of falsity relates to the
defamatory facts implied by a statement" (emphasis changed)).  Hepps
mandates protection for speech that does not actually state or imply false
and defamatory facts--independently of the Bresler-Letter Carriers-Falwell
line of cases.  Implicit in the constitutional rule that a plaintiff must
prove a statement false to recover damages is a requirement to determine
first what statement was actually made.  The proof that Hepps requires from
the plaintiff hinges on what the statement can reasonably be interpreted to
mean.  For instance, if Riley tells his friends that Smith cheats at cards
and Smith then proves that he did not rob a convenience store, Smith cannot
recover damages for libel on that basis because he has proved the wrong
assertion false.  Likewise, in the example in text, Jones cannot recover
for defamation for the statement "I think Jones lied about his age just
now" by producing proof that he did not lie about his age because, like
Smith, he would have proved the wrong assertion false.  The assertion Jones
must prove false is that the speaker had, in fact, drawn the inference that
Jones lied.

5
    Conjecture, when recognizable as such, alerts the audience that the
statement is one of belief, not fact.  The audience understands that the
speaker is merely putting forward a hypothesis.  Although the hypothesis
involves a factual question, it is understood as the author's "best guess."
Of course, if the speculative conclusion is preceded by stated factual
premises, and one or more of them is false and defamatory, an action for
libel may lie as to them.  But the speculative conclusion itself is
actionable only if it implies the existence of another false and defamatory
fact.

6
    The commissioner is quoted as having said: " `I can say that some of
the stories told to the judge sounded pretty darned unfamiliar. . . .  It
certainly sounded different from what they told us.' "  This quotation
might also be regarded as a stated factual premise on which Diadiun's
speculation is based.  However, Milkovich did not complain of the quotation
in his pleadings.  In any event, it is unlikely that it would be found
defamatory.  Diadiun had already characterized the testimony of the two
officials before the OHSAA as "obvious untruths."  Thus, the commissioner's
alleged assertion that the testimony in court was different is quite
nebulous.  It might indicate that the officials told the truth in court, in
contrast to the version given to the commissioners, or that the officials
discussed entirely different issues, rather than that they told a new lie.

7
    Both state and federal courts have found that audiences can recognize
conjecture that neither states nor implies any assertions of fact, just as
they can recognize hyperbole.  For example, in Potomac Valve & Fitting,
Inc. v. Crawford Fitting Co., 829 F. 2d 1280, 1290 (CA4 1987), the court
found that a disparaging statement about a product test in an industry
newsletter, set forth following a list of seven observations about the
test's methodology, "readily appears to be nothing more than the author's
personal inference from the test results.  The premises are explicit, and
the reader is by no means required to share [the author's] conclusion." 
For the same reason, the court in Dunlap v. Wayne, 105 Wash. 2d 529, 540,
716 P. 2d 842, 849 (1986), concluded: "Arguments for actionability
disappear when the audience members know the facts underlying an assertion
and can judge the truthfulness of the allegedly defamatory statement
themselves."  See also National Assn. of Government Employees, Inc. v.
Central Broadcasting Corp., 379 Mass. 220, 226, 396 N. E. 2d 996, 1000
(1979) (finding that, as listeners were told the facts upon which the radio
talk show host based her conclusion, they "could make up their own minds
and generate their own opinions or ideas which might or might not accord
with [the host's]").
    The common-law doctrine of fair comment was also premised on such an
observation.  Where the reader knew or was told the factual foundation for
a comment and could therefore independently judge whether the comment was
reasonable, a defendant's unreasonable comment was held to defame "
`himself rather than the subject of his remarks.' "  Hill, Defamation and
Privacy Under the First Amendment, 76 Colum. L. Rev. 1205, 1229 (1976)
(quoting Popham v. Pickburn, 158 Eng. Rep. 730, 733 (Ex. 1862) (Wilde,
B.)).  "As Thomas Jefferson observed in his first Inaugural Address . . .
error of opinion need not and ought not be corrected by the courts `where
reason is left free to combat it.' "  Potomac, supra, at 1288-1289, quoting
Thomas Jefferson's first Inaugural Address (The Complete Jefferson 385 (S.
Padover ed. 1943)).

8
    The readers of Diadiun's column would also have been alerted to regard
any implicit claim of impartiality by Diadiun with skepticism because
Diadiun's newspaper is published in the county in which Mentor High
School--home to the team that was allegedly mauled at the wrestling
meet--is located.  Where readers know that an author represents one side in
a controversy, they are properly warned to expect that the opinions
expressed may rest on passion rather than factual foundation.  See, e. g.,
Potomac Valve & Fitting Inc. v. Crawford Fitting Co., 829 F. 2d, at 1290
(explaining that the contents of a company's newsletter would be understood
as reflecting the professional interests of the company rather than as "a
dispassionate and impartial assessment" of a test of a competitor's
product); Information Control Corp. v. Genesis One Computer Corp., 611 F.
2d 781, 784 (CA9 1980) (recognizing that statements in the early weeks of
litigation by one side about the other were likely to include
unsubstantiated charges, but that these "are highly unlikely to be
understood by their audience as statements of fact").

9
    Milkovich does not challenge the accuracy of any of Diadiun's stated
premises.  Nor does he complain or proffer proof that Diadiun had not, in
fact, concluded from the stated premises that Milkovich must have lied in
court.  There is, therefore, no call to consider under what circumstances
an insincere speculation would constitute a false and defamatory statement
under Philadelphia Newspapers, Inc. v. Hepps, 475 U. S. 767 (1986). 
However, I would think that documentary or eyewitness testimony that the
speaker did not believe his own professed opinion would be required before
a court would be permitted to decide that there was sufficient evidence to
find that the statement was false and submit the question to a jury. 
Without such objective evidence, a jury's judgment might be too influenced
by its view of what was said.  As we have long recognized, a jury "is
unlikely to be neutral with respect to the content of speech and holds a
real danger of becoming an instrument for the suppression of those
`vehement, caustic, and sometimes unpleasantly sharp attacks,' which must
be protected if the guarantees of the First and Fourteenth Amendments are
to prevail."  Monitor Patriot Co. v. Roy, 401 U. S. 265, 277 (1971)
(quoting New York Times, 376 U. S., at 270).  See also Bose Corp. v.
Consumers Union of United States, Inc., 466 U. S. 485, 510-511, and n. 29
(1984) (discussing the risks of submitting various questions to juries
where freedom of speech is at stake); Gertz, 418 U. S., at 349 (expressing
concern about juries punishing unpopular opinion rather than compensating
individuals for injuries sustained by the publication of a false fact); R.
Smolla, Law of Defamation MDRV 6.05(3)(a)-(c) (1990); Zimmerman, 18 U. C.
D. L. Rev., at 430.
