Subject:  MILKOVICH v. LORAIN JOURNAL CO., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


MILKOVICH v. LORAIN JOURNAL CO. et al. 


certiorari to the court of appeals of ohio, lake county 

No. 89-645.  Argued April 24, 1990--Decided June 21, 1990 

While petitioner Milkovich was a high school wrestling coach, his team was
involved in an altercation at a match with another high school's team. 
Both he and School Superintendent Scott testified at an investigatory
hearing before the Ohio High School Athletic Association (OHSAA), which
placed the team on probation.  They testified again during a suit by
several parents, in which a county court overturned OHSAA's ruling.  The
day after the court's decision, respondent Lorain Journal Company's
newspaper published a column authored by respondent Diadiun, which implied
that Milkovich lied under oath in the judicial proceeding.  Milkovich
commenced a defamation action against respondents in the county court,
alleging that the column accused him of committing the crime of perjury,
damaged him in his occupation of teacher and coach, and constituted libel
per se.  Ultimately, the trial court granted summary judgment for
respondents.  The Ohio Court of Appeals affirmed, considering itself bound
by the State Supreme Court's determination in Superintendent Scott's
separate action against respondents that, as a matter law, the article was
constitutionally protected opinion.  

Held:

    1. The First Amendment does not require a separate "opinion" privilege
limiting the application of state defamation laws.  While the Amendment
does limit such application, New York Times Co. v. Sullivan, 376 U. S. 254,
the breathing space that freedoms of expression require to survive is
adequately secured by existing constitutional doctrine.  Foremost, where a
media defendant is involved, a statement on matters of public concern must
be provable as false before liability can be assessed, Philadelphia
Newspapers, Inc. v. Hepps, 475 U. S. 767, thus ensuring full constitutional
protection for a statement of opinion having no provably false factual
connotation.  Next, statements that cannot reasonably be interpreted as
stating actual facts about an individual are protected, see, e. g.,
Greenbelt Cooperative Publishing Assn., Inc. v. Bresler, 398 U. S. 6, thus
assuring that public debate will not suffer for lack of "imaginative
expression" or the "rhetorical hyperbole" which has traditionally added
much to the discourse of this Nation.  The reference to "opinion" in dictum
in Gertz v. Robert Welch, Inc., 418 U. S. 323, 339-340, was not intended to
create a wholesale defamation exemption for "opinion."  Read in context,
the Gertz dictum is merely a reiteration of Justice Holmes' "marketplace of
ideas" concept, see Abrams v. United States, 250 U. S. 616, 630.  Simply
couching a statement--"Jones is a liar"--in terms of opinion--"In my
opinion Jones is a liar"--does not dispel the factual implications
contained in the statement.  Pp. 9-19.

    2. A reasonable factfinder could conclude that the statements in the
Diadiun column imply an assertion that Milkovich perjured himself in a
judicial proceeding.  The article did not use the sort of loose,
figurative, or hyperbolic language that would negate the impression that
Diadiun was seriously maintaining Milkovich committed perjury.  Nor does
the article's general tenor negate this impression.  In addition, the
connotation that Milkovich committed perjury is sufficiently factual that
it is susceptible of being proved true or false by comparing, inter alia,
his testimony before the OHSAA board with his subsequent testimony before
the trial court.  P. 19.

    3. This decision balances the First Amendment's vital guarantee of free
and uninhibited discussion of public issues with the important social
values that underlie defamation law and society's pervasive and strong
interest in preventing and redressing attacks upon reputation.  Pp. 20-21.

46 Ohio App. 3d 20, 545 N. E. 2d 1320, reversed and remanded.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
Blackmun, Stevens, O'Connor, Scalia, and Kennedy, JJ., joined.  Brennan,
J., filed a dissenting opinion, in which Marshall, J., joined. 

------------------------------------------------------------------------------