Subject:  CHEEK v. UNITED STATES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


CHEEK v. UNITED STATES 


certiorari to the united states court of appeals for the seventh circuit 

No. 89-658.  Argued October 3, 1990 -- Decided January 8, 1991 

Petitioner Cheek was charged with six counts of willfully failing to file a
federal income tax return in violation of MDRV 7203 of the Internal Revenue
Code (Code) and three counts of willfully attempting to evade his income
taxes in violation of MDRV 7201.  Although admitting that he had not filed
his returns, he testified that he had not acted willfully because he
sincerely believed, based on his indoctrination by a group believing that
the federal tax system is unconstitutional and his own study, that the tax
laws were being unconstitutionally enforced and that his actions were
lawful.  In instructing the jury, the court stated that an honest but
unreasonable belief is not a defense and does not negate willfulness, and
that Cheek's beliefs that wages are not income and that he was not a
taxpayer within the meaning of the Code were not objectively reasonable. 
It also instructed the jury that a person's opinion that the tax laws
violate his constitutional rights does not constitute a good-faith
misunderstanding of the law.  Cheek was convicted, and the Court of Appeals
affirmed.

Held:

    1. A good-faith misunderstanding of the law or a good-faith belief that
one is not violating the law negates willfulness, whether or not the
claimed belief or misunderstanding is objectively reasonable.  Statutory
willfulness, which protects the average citizen from prosecution for
innocent mistakes made due to the complexity of the tax laws, United States
v. Murdock, 290 U. S. 389, is the voluntary, intentional violation of a
known legal duty.  United States v. Pomponio, 429 U. S. 10.  Thus, if the
jury credited Cheek's assertion that he truly believed that the Code did
not treat wages as income, the Government would not have carried its burden
to prove willfulness, however unreasonable a court might deem such a
belief.  Characterizing a belief as objectively unreasonable transforms
what is normally a factual inquiry into a legal one, thus preventing a jury
from considering it.  And forbidding a jury to consider evidence that might
negate willfulness would raise a serious question under the Sixth
Amendment's jury trial provision, which this interpretation of the statute
avoids.  Of course, in deciding whether to credit Cheek's claim, the jury
is free to consider any admissible evidence showing that he had knowledge
of his legal duties.  Pp. 6-11.

    2. It was proper for the trial court to instruct the jury not to
consider Cheek's claim that the tax laws are unconstitutional, since a
defendant's views about the tax statutes' validity are irrelevant to the
issue of willfulness and should not be heard by a jury.  Unlike the claims
in the Murdock-Pomponio line of cases, claims that Code provisions are
unconstitutional do not arise from innocent mistakes caused by the Code's
complexity.  Rather, they reveal full knowledge of the provisions at issue
and a studied conclusion that those provisions are invalid and
unenforceable.  Congress could not have contemplated that a taxpayer,
without risking criminal prosecution, could ignore his duties under the
Code and refuse to utilize the mechanisms Congress provided to present his
invalidity claims to the courts and to abide by their decisions.  Cheek was
free to pay the tax, file for a refund, and, if denied, present his claims
to the courts.  Also, without paying the tax, he could have challenged
claims of tax deficiencies in the Tax Court.  Pp. 11-14.

882 F. 2d 1263, vacated and remanded.

White, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Stevens, O'Connor, and Kennedy, JJ., joined.  Scalia, J., filed an
opinion concurring in the judgment.  Blackmun, J., filed a dissenting
opinion, in which Marshall, J., joined.  Souter, J., took no part in the
consideration or decision of the case.

------------------------------------------------------------------------------