Subject: 89-680 -- DISSENT, JAMES B. BEAM DISTILLING CO. v. GEORGIA

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-680 



JAMES B. BEAM DISTILLING COMPANY, PETI- 
TIONER v. GEORGIA et al. 


on writ of certiorari to the supreme court of georgia 

[June 20, 1991] 



    Justice O'Connor, with whom Chief Justice Rehnquist and Justice Kennedy
join, dissenting.

    The Court extends application of the new rule announced in Bacchus
Imports, Ltd. v. Dias, 468 U. S. 263 (1984), retroactively to all parties,
without consideration of the analysis described in Chevron Oil Co. v.
Huson, 404 U. S. 97 (1971).  Justice Souter bases this determination on
"principles of equality and stare decisis."  Ante, at 9.  To my mind, both
of these factors lead to precisely the opposite result.
    Justice Blackmun and Justice Scalia concur in the judgment of the Court
but would abrogate completely the Chevron Oil inquiry and hold that all
decisions must be applied retroactively in all cases.  I explained last
Term that such a rule ignores well-settled precedent in which this Court
has refused repeatedly to apply new rules retroactively in civil cases. 
See American Trucking Assns. v. Smith, 496 U. S. ---, --- - --- (slip op.
18-30) (opinion of O'Connor, J.).  There is no need to repeat that
discussion here.  I reiterate, however, that precisely because this Court
has "the power `to say what the law is,' Marbury v. Madison, 1 Cranch 137,
177 (1803)," ante, at 2 (Scalia, J., concurring), when the Court changes
its mind, the law changes with it.  If the Court decides, in the context of
a civil case or controversy, to change the law, it must make the subsequent
determination whether the new law or the old is to apply to conduct
occurring before the law-changing decision.  Chevron Oil describes our
long-established procedure for making this inquiry.

I 
    I agree that the Court in Bacchus applied its rule retroactively to the
parties before it.  The Bacchus opinion is silent on the retroactivity
question.  Given that the usual course in cases before this Court is to
apply the rule announced to the parties in the case, the most reasonable
reading of silence is that the Court followed its customary practice.
    The Bacchus Court erred in applying its rule retroactively.  It did not
employ the Chevron Oil analysis, but should have.  Had it done so, the
Court would have concluded that the Bacchus rule should be applied
prospectively only.  Justice Souter today concludes that, even in the
absence of an independent examination of retroactivity, once the Court
applies a new rule retroactively to the parties before it, it must
thereafter apply the rule retroactively to everyone.  I disagree.  Without
a determination that retroactivity is appropriate under Chevron Oil,
neither equality nor stare decisis leads to this result.
    As to "equality," Justice Souter believes that it would be unfair to
withhold the benefit of the new rule in Bacchus to litigants similarly
situated to those who received the benefit in that case.  Ante, at 6, 9. 
If Justice Souter is concerned with fairness, he cannot ignore Chevron Oil;
the purpose of the Chevron Oil test is to determine the equities of
retroactive application of a new rule.  See Chevron Oil, supra, at 107-108;
Smith, supra, at --- (slip op. 21).  Had the Bacchus Court determined that
retroactivity would be appropriate under Chevron Oil, or had this Court
made that determination now, retroactive application would be fair.  Where
the Chevron Oil analysis indicates that retroactivity is not appropriate,
however, just the opposite is true.  If retroactive application was
inequitable in Bacchus itself, the Court only hinders the cause of fairness
by repeating the mistake.  Because I conclude that the Chevron Oil test
dictates that Bacchus not be applied retroactively, I would decline the
Court's invitation to impose liability on every jurisdiction in the Nation
that reasonably relied on pre-Bacchus law.
    Justice Souter also explains that "stare decisis" compels its result. 
Ante, at 9.  By this, I assume he means that the retroactive application of
the Bacchus rule to the parties in that case is itself a decision of the
Court to which the Court should now defer in deciding the retroactivity
question in this case.  This is not a proper application of stare decisis. 
The Court in Bacchus applied its rule retroactively to the parties before
it without any analysis of the issue.  This tells us nothing about how this
case -- where the Chevron Oil question is squarely presented -- should come
out.
    Contrary to Justice Souter's assertions, stare decisis cuts the other
way in this case.  At its core, stare decisis allows those affected by the
law to order their affairs without fear that the established law upon which
they rely will suddenly be pulled out from under them.  A decision not to
apply a new rule retroactively is based on principles of stare decisis.  By
not applying a law-changing decision retroactively, a court respects the
settled expectations that have built up around the old law.  See, American
Trucking, supra, at --- - --- (slip op. 26-27) (opinion of O'Connor, J.)
("prospective overruling allows courts to respect the principle of stare
decisis even when they are impelled to change the law in light of new
understanding"); id., at --- (slip op. 5) (Scalia, J., concurring in
judgment) (imposition of retroactive liability on a litigant would "upset
that litigant's settled expectations because the earlier decision for which
stare decisis effect is claimed . . . overruled prior law.  That would turn
the doctrine of stare decisis against the very purpose for which it
exists").  If a Chevron Oil analysis reveals, as it does, that retroactive
application of Bacchus would unjustly undermine settled expectations, stare
decisis dictates strongly against the Court's holding.
    Justice Souter purports to have restricted the application of Chevron
Oil only to a limited extent.  Ante, at 12.  The effect appears to me far
greater.  Justice Souter concludes that the Chevron Oil analysis, if
ignored in answering the narrow question of retroactivity as to the parties
to a particular case, must be ignored also in answering the far broader
question of retroactivity as to all other parties.  But it is precisely in
determining general retroactivity that the Chevron Oil test is most needed;
the broader the potential reach of a new rule, the greater the potential
disruption of settled expectations.  The inquiry the Court summarized in
Chevron Oil represents longstanding doctrine on the application of
nonretroactivity to civil cases.  See American Trucking, supra, at --- -
--- (slip op. 18-30).  Justice Souter today ignores this well-established
precedent, and seriously curtails the Chevron Oil inquiry.  His reliance
upon stare decisis in reaching this conclusion becomes all the more ironic.


II 
    Faithful to this Court's decisions, the Georgia Supreme Court in this
case applied the analysis described in Chevron Oil in deciding the
retroactivity question before it.  Subsequently, this Court has gone out of
its way to ignore that analysis.  A proper application of Chevron Oil
demonstrates, however, that Bacchus should not be applied retroactively.
    Chevron Oil describes a three-part inquiry in determining whether a
decision of this Court will have prospective effect only:

"First, the decision to be applied nonretroactively must establish a new
principle of law, either by overruling clear past precedent on which
litigants may have relied, or by deciding an issue of first impression
whose resolution was not clearly foreshadowed.  Second, . . . we must . . .
weigh the merits and demerits in each case by looking to the prior history
of the rule in question, its purpose and effect, and whether retrospective
operation will further or retard its operation.  Finally, we [must] weig[h]
the inequity imposed by retroactive application, for [w]here a decision of
this Court could produce substantial inequitable results if applied
retroactively, there is ample basis in our cases for avoiding the injustice
or hardship by a holding of nonretroactivity."  404 U. S., at 106-107
(citations and internal quotations omitted).


    Bacchus easily meets the first criterion.  That case considered a
Hawaii excise tax on alcohol sales that exempted certain locally produced
liquor.  The Court held that the tax, by discriminating in favor of local
products, violated the Commerce Clause, U. S. Const., Art. I, MDRV 8, cl.
3, by interfering with interstate commerce.  468 U. S., at 273.  The Court
rejected the State's argument that any violation of ordinary Commerce
Clause principles was, in the case of alcohol sales, overborne by the
State's plenary powers under MDRV 2 of the Twenty-first Amendment to the
United States Constitution.  That section provides:

"The transportation or importation into any State, Territory, or possession
of the United States for delivery or use therein of intoxicating liquors,
in violation of the laws thereof, is hereby prohibited."


    The Court noted that language in some of our earlier opinions indicated
that MDRV 2 did indeed give the States broad power to establish the terms
under which imported liquor might compete with domestic.  See 468 U. S., at
274, and n. 13.  Nonetheless, the Court concluded that other cases had by
then established "that the [Twenty-first] Amendment did not entirely remove
state regulation of alcoholic beverages from the ambit of the Commerce
Clause."  Id., at 275.  Relying on Hostetter v. Idlewild Bon Voyage Liquor
Corp., 377 U. S. 324 (1964), California Retail Liquor Dealers Assn. v.
Midcal Aluminum, Inc., 445 U. S. 97 (1980), and Capital Cities Cable, Inc.
v. Crisp, 467 U. S. 691 (1984), the Court concluded that MDRV 2 did not
protect the State from liability for economic protectionism.  468 U. S., at
275-276.
    The Court's conclusion in Bacchus was unprecedented.  Beginning with
State Board of Equalization of California v. Young's Market Co., 299 U. S.
59 (1936), an uninterrupted line of authority from this Court held that
States need not meet the strictures of the so-called "dormant" or
"negative" Commerce Clause when regulating sales and importation of liquor
within the State.  Young's Market is directly on point.  There, the Court
rejected precisely the argument it eventually accepted in Bacchus.  The
California statute at issue in Young's Market imposed a license fee for the
privilege of importing beer into the State.  The Court concluded that
"[p]rior to the Twenty-first Amendment it would obviously have been
unconstitutional to have imposed any fee for that privilege" because doing
so directly burdens interstate commerce.  299 U. S., at 62.  Section 2
changed all of that.  The Court answered appellees' assertion that MDRV 2
did not abrogate negative Commerce Clause restrictions.  The contrast
between this discussion and the Court's rule in Bacchus is stark:

    "[Appellees] request us to construe the Amendment as saying, in effect:
The State may prohibit the importation of intoxicating liquors provided it
prohibits the manufacture and sale within its borders; but if it permits
such manufacture and sale, it must let imported liquors compete with the
domestic on equal terms.  To say that, would involve not a construction of
the Amendment, but a rewriting of it.
    "The plaintiffs argue that, despite the Amendment, a State may not
regulate importations except for the purpose of protecting the public
health, safety or morals; and that the importer's license fee was not
imposed to that end.  Surely the State may adopt a lesser degree of
regulation than total prohibition.  Can it be doubted that a State might
establish a state monopoly of the manufacture and sale of beer, and either
prohibit all competing importations, or discourage importation by laying a
heavy impost, or channelize desired importations by confining them to a
single consignee?"  Id., at 62-63.


    Numerous cases following Young's Market are to the same effect,
recognizing the States' broad authority to regulate commerce in
intoxicating beverages unconstrained by negative Commerce Clause
restrictions.  See, e. g., Ziffrin, Inc. v. Reeves, 308 U. S. 132, 138
(1939); United States v. Frankfort Distilleries, Inc., 324 U. S. 293, 299
(1945); Seagram & Sons, Inc. v. Hostetter, 384 U. S. 35, 42 (1966);
Heublein, Inc. v. South Carolina Tax Comm'n, 409 U. S. 275, 283-284 (1972);
see generally Bacchus, supra, at 281-282 (Stevens, J., dissenting).
    The cases that the Bacchus Court cited in support of its new rule in
fact provided no notice whatsoever of the impending change.  Idlewild,
Midcal, and Capital Cities, supra, all involved States' authority to
regulate the sale and importation of alcohol when doing so conflicted
directly with legislation passed by Congress pursuant to its powers under
the Commerce Clause.  The Court in each case held that MDRV 2 did not give
States the authority to override congressional legislation.  These
essentially were Supremacy Clause cases; in that context, the Court
concluded that the Twenty-first Amendment had not "repealed" the Commerce
Clause.  See Idlewild, supra, at 331-332; Midcal, supra, at 108-109;
Capital Cities, supra, at 712-713.
    These cases are irrelevant to Bacchus because they involved the
relation between MDRV 2 and Congress' authority to legislate under the
(positive) Commerce Clause.  Bacchus and the Young's Market line concerned
States' authority to regulate liquor unconstrained by the negative Commerce
Clause in the absence of any congressional pronouncement.  This distinction
was clear from Idlewild, Midcal, and Capital Cities themselves.  Idlewild
and Capital Cities acknowledged explicitly that MDRV 2 trumps the negative
Commerce Clause.  See Idlewild, supra, at 330 (" `Since the Twentyfirst
Amendment, . . . the right of a state to prohibit or regulate the
importation of intoxicating liquor is not limited by the commerce clause .
. . .' "), quoting Indianapolis Brewing Co. v. Liquor Control Comm'n, 305
U. S. 391, 394 (1939); Capital Cities, supra, at 712 (" `This Court's
decisions . . . have confirmed that the [Twenty-first] Amendment primarily
created an exception to the normal operation of the Commerce Clause.' . . .
MDRV 2 reserves to the States power to impose burdens on interstate
commerce in intoxicating liquor that, absent the Amendment, would clearly
be invalid under the Commerce Clause"), quoting Craig v. Boren, 429 U. S.
190, 206 (1976).
    In short, Bacchus' rule that the Commerce Clause places restrictions on
state power under MDRV 2 in the absence of any congressional action came
out of the blue.  Bacchus overruled the Young's Market line in this regard
and created a new rule.  See Bacchus, 468 U. S., at 278-287 (Stevens, J.,
dissenting) (explaining just how new the rule of that case was).
    There is nothing in the nature of the Bacchus rule that dictates
retroactive application.  The negative Commerce Clause, which underlies
that rule, prohibits States from interfering with interstate commerce.  As
to its application in Bacchus, that purpose is fully served if States are,
from the date of that decision, prevented from enacting similar tax
schemes.  Petitioner James Beam argues that the purposes of the Commerce
Clause will not be served fully unless Bacchus is applied retroactively. 
The company contends that retroactive application will further deter States
from enacting such schemes.  The argument fails.  Before our decision in
Bacchus, the State of Georgia was fully justified in believing that the tax
at issue in this case did not violate the Commerce Clause.  Indeed, before
Bacchus it did not violate the Commerce Clause.  The imposition of
liability in hindsight against a State that, acting reasonably would do the
same thing again, will prevent no unconstitutionality.  See American
Trucking, 496 U. S., at --- (slip op. 10-11) (opinion of O'Connor, J.).
    Precisely because Bacchus was so unprecedented, the equities weigh
heavily against retroactive application of the rule announced in that case.
"Where a State can easily foresee the invalidation of its tax statutes, its
reliance interests may merit little concern . . . .  By contrast, because
the State cannot be expected to foresee that a decision of this Court would
overturn established precedents, the inequity of unsettling actions taken
in reliance on those precedents is apparent."  American Trucking, supra, at
--- (slip op. 12) (opinion of O'Connor, J.).  In this case, Georgia
reasonably relied not only on the Young's Market line of cases from this
Court, but a Georgia Supreme Court decision upholding the predecessor to
the tax statute at issue.  See Scott v. Georgia, 187 Ga. 702, 705, 2 S. E.
2d 65, 66 (1939), relying on Young's Market and Indianapolis Brewing.
    Nor is there much to weigh in the balance.  Before Bacchus, the
legitimate expectation of James Beam and other liquor manufacturers was
that they had to pay the tax here at issue and that it was constitutional. 
They made their business decisions accordingly.  There is little hardship
to these companies from not receiving a tax refund they had no reason to
anticipate.
    The equitable analysis of Chevron Oil places limitations on the
liability that may be imposed on unsuspecting parties after this Court
changes the law.  James Beam claims that if Bacchus is applied
retroactively, and the Georgia excise tax is declared to have been
collected unconstitutionally from 1982 to 1984, the State owes the company
a $2.4 million refund.  App. 8.  There are at least two identical refund
actions pending in the Georgia courts.  These plaintiffs seek refunds of
almost $28 million.  See Heublein, Inc. v. Georgia, Civ. Action No.
87-3542-6 (DeKalb Super. Ct., Apr. 24, 1987); Joseph E. Seagram & Sons,
Inc. v. Georgia, Civ. Action No. 87-7070-8 (DeKalb Super. Ct., Sept. 4,
1987).  Brief for Respondents 26, n. 8.  The State estimates its total
potential liability to all those taxed at $30 million.  Id., at 30.  To
impose on Georgia and the other States that reasonably relied on this
Court's established precedent such extraordinary retroactive liability, at
a time when most States are struggling to fund even the most basic
services, is the height of unfairness.
    We are not concerned here with a State that reaped an unconstitutional
windfall from its taxpayers.  Georgia collected in good faith what was at
the time a constitutional tax.  The Court now subjects the State to
potentially devastating liability without fair warning.  This burden will
fall not on some corrupt state government, but ultimately on the blameless
and unexpecting citizens of Georgia in the form of higher taxes and reduced
benefits.  Nothing in our jurisprudence compels that result; our
traditional analysis of retroactivity dictates against it.
    A fair application of the Chevron Oil analysis requires that Bacchus
not be applied retroactively.  It should not have been applied even to the
parties in that case.  That mistake was made.  The Court today compounds
the problem by imposing widespread liability on parties having no reason to
expect it.  This decision is made in the name of "equality" and "stare
decisis."  By refusing to take into account the settled expectations of
those who relied on this Court's established precedents, the Court's
decision perverts the meaning of both those terms.  I respectfully
dissent.

------------------------------------------------------------------------------