Subject:  JAMES B. BEAM DISTILLING CO. v. GEORGIA, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



JAMES B. BEAM DISTILLING CO. v. GEORGIA et al. 

certiorari to the supreme court of georgia 

No. 89-680.  Argued October 30, 1990 -- Decided June 20, 1991 

Before 1985, Georgia law imposed an excise tax on imported liquor at a rate
double that imposed on liquor manufactured from Georgia-grown products.  In
1984, this Court, in Bacchus Imports, Ltd. v. Dias, 468 U. S. 263, held
that a similar Hawaii law violated the Commerce Clause.  Petitioner, a
manufacturer of Kentucky Bourbon, thereafter filed an action in Georgia
state court, seeking a refund of taxes it paid under Georgia's law for
1982, 1983, and 1984.  The court declared the statute unconstitutional, but
refused to apply its ruling retroactively, relying on Chevron Oil Co. v.
Huson, 404 U. S. 97, which held that a decision will be applied
prospectively where it displaces a principle of law on which reliance may
reasonably have been placed, and where prospectivity is on balance
warranted by its effect on the operation of the new rule and by the
inequities that might otherwise result from retroactive application.  The
State Supreme Court affirmed.

Held: The judgment is reversed, and the case is remanded.

259 Ga. 363, 382 S. E. 2d 95, reversed and remanded.

    Justice Souter, joined by Justice Stevens, concluded that once this
Court has applied a rule of law to the litigants in one case, it must do so
with respect to all others not barred by procedural requirements or res
judicata.  Pp. 3-13.

    (a) Whether a new rule should apply retroactively is in the first
instance a matter of choice of law, to which question there are three
possible answers.  The first and normal practice is to make a decision
fully retroactive.  Second, there is the purely prospective method of
overruling, where the particular case is decided under the old law but
announces the new, effective with respect to all conduct occurring after
the date of that decision.  Finally, the new rule could be applied in the
case in which it is pronounced, but then return to the old one with respect
to all others arising on facts predating the pronouncement.  The
possibility of such modified, or selective, prospectivity was abandoned in
the criminal context in Griffith v. Kentucky, 479 U. S. 314, 328.  Pp.
3-7.

    (b) Because Bacchus did not reserve the question, and remanded the case
for consideration of remedial issues, it is properly understood to have
followed the normal practice of applying its rule retroactively to the
litigants there before the Court.  Pp. 7-9.

    (c) Because Bacchus thus applied its own rule, principles of equality
and stare decisis require that it be applied to the litigants in this case.
Griffith's equality principle, that similarly situated litigants should be
treated the same, applies equally well in the civil context as in the
criminal.  Of course, retroactivity is limited by the need for finality,
since equality for those whose claims have been adjudicated could only be
purchased at the expense of the principle that there be an end of
litigation.  In contrast, parties, such as petitioner, who wait to litigate
until after others have labored to create a new rule, are merely asserting
a right that is theirs in law, is not being applied on a prospective basis
only, and is not otherwise barred by state procedural requirements. 
Modified prospectivity rejected, a new rule may not be retroactively
applied to some litigants when it is not applied to others.  This
necessarily limits the application of the Chevron Oil test, to the effect
that it may not distinguish between litigants for choice-of-law purposes on
the particular equities of their claims to prospectivity.  It is the nature
of precedent that the substantive law will not shift and spring on such a
basis.  Pp. 9-12.

    (d) This opinion does not speculate as to the bounds or propriety of
pure prospectivity.  Nor does it determine the appropriate remedy in this
case, since remedial issues were neither considered below nor argued to
this Court.  P. 13.

    Justice White concluded that, under any one of several suppositions,
the opinion in Bacchus Imports, Ltd. v. Dias, 468 U. S. 263, may reasonably
read to extend the benefits of the judgment in that case to Bacchus Imports
and that petitioner here should also have the benefit of Bacchus.  If the
Court in Bacchus thought that its decision was not a new rule, there would
be no doubt that it would be retroactive to all similarly situated
litigants.  The Court in that case may also have thought that retroactivity
was proper under the factors set forth in Chevron Oil Co. v. Huson, 404 U.
S. 97.  And, even if the Court was wrong in applying Bacchus retroactively,
there is no precedent in civil cases for applying a new rule to the parties
of the case but not to others.  Moreover, Griffith v. Kentucky, 479 U. S.
314, 328, has overruled such a practice in criminal cases and should be
followed on the basis of stare decisis.  However, the propriety of pure
prospectivity is settled in this Court's prior cases, see, e. g., Cipriano
v. City of Houma, 395 U. S. 701, 706, which recognize that in proper cases
a new rule announced by the Court will not be applied retroactively, even
to the parties before the Court.  To allow for the possibility of
speculation as to the propriety of such prospectivity is to suggest that
there may come a time when this Court's precedents on the issue will be
overturned.  Pp. 1-3.

    Justice Blackmun, joined by Justice Marshall and Justice Scalia,
concluded that prospectivity, whether "selective" or "pure," breaches the
Court's obligation to discharge its constitutional function in articulating
new rules for decision, which must comport with its duty to decide only
cases and controversies.  Griffith v. Kentucky, 479 U. S. 314.  The nature
of judicial review constrains the Court to require retroactive application
of each new rule announced.  Pp. 1-2.

    Justice Scalia, joined by Justice Marshall and Justice Blackmun, while
agreeing with Justice Souter's conclusion, disagreed that the issue is one
of choice of law, and concluded that both selective and pure prospectivity
are impermissible, not for reasons of equity, but because they are not
permitted by the Constitution.  To allow the Judiciary powers greater than
those conferred by the Constitution, as the fundamental nature of those
powers was understood when the Constitution was enacted, would upset the
division of federal powers central to the constitutional scheme.  Pp. 1-2.

Souter, J., announced the judgment of the Court, and delivered an opinion,
in which Stevens, J., joined.  White, J., filed an opinion concurring in
the judgment.  Blackmun, J., filed an opinion concurring in the judgment,
in which Marshall and Scalia, JJ., joined.  Scalia, J., filed an opinion
concurring in the judgment, in which Marshall and Blackmun, JJ., joined. 
O'Connor, J., filed a dissenting opinion, in which Rehnquist, C. J., and
Kennedy, J., joined.

------------------------------------------------------------------------------