Subject: 89-7024 -- DISSENT, McCLESKEY v. ZANT

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-7024 



WARREN McCLESKEY, PETITIONER v. WALTER D. ZANT, SUPERINTENDENT, GEORGIA
DIAGNOSTIC & CLASSIFICATION CENTER 

on writ of certiorari to the united states court of appeals for the
eleventh circuit 

[April 16, 1991] 



    Justice Marshall, with whom Justice Blackmun and Justice Stevens join,
dissenting.
    Today's decision departs drastically from the norms that inform the
proper judicial function.  Without even the most casual admission that it
is discarding longstanding legal principles, the Court radically redefines
the content of the "abuse of the writ" doctrine, substituting the
strict-liability "cause and prejudice" standard of Wainwright v. Sykes, 433
U. S. 72 (1977), for the good-faith "deliberate abandonment" standard of
Sanders v. United States, 373 U. S. 1 (1963).  This doctrinal innovation,
which repudiates a line of judicial decisions codified by Congress in the
governing statute and procedural rules, was by no means foreseeable when
the petitioner in this case filed his first federal habeas application. 
Indeed, the new rule announced and applied today was not even requested by
respondent at any point in this litigation.  Finally, rather than remand
this case for reconsideration in light of its new standard, the majority
performs an independent reconstruction of the record, disregarding the
factual findings of the District Court and applying its new rule in a
manner that encourages state officials to conceal evidence that would
likely prompt a petitioner to raise a particular claim on habeas.  Because
I cannot acquiesce in this unjustifiable assault on the Great Writ, I
dissent.

I 
    Disclaiming innovation, the majority depicts the "cause and prejudice"
test as merely a clarification of existing law.  Our decisions, the
majority explains, have left "[m]uch confusion . . . on the standard for
determining when a petitioner abuses the writ."  Ante, at 8.  But amidst
this "confusion," the majority purports to discern a trend toward the
causeand-prejudice standard and concludes that this is the rule that best
comports with "our habeas corpus precedents," ante, at 21; see ante, at 26,
and with the "complex and evolving body of equitable principles" that have
traditionally defined the abuse-of-the-writ doctrine, id., at 20.  This
attempt to gloss over the break between today's decision and established
precedents is completely unconvincing.
    Drawing on the practice at common law in England, this Court long ago
established that the power of a federal court to entertain a second or
successive petition should turn not on "the inflexible doctrine of res
judicata" but rather on the exercise of "sound judicial discretion guided
and controlled by a consideration of whatever has a rational bearing on the
subject."  Wong Doo v. United States, 265 U. S. 239, 240-241 (1924);
accord, Salinger v. Loisel, 265 U. S. 224, 230-232 (1924).  Thus, in Wong
Doo, the Court held that the District Court acted within its discretion in
dismissing a petition premised on a ground that was raised but expressly
abandoned in an earlier petition.  "The petitioner had full opportunity,"
the Court explained, "to offer proof [of the abandoned ground] at the
hearing on the first petition; and, if he was intending to rely on that
ground, good faith required that he produce the proof then."  265 U. S., at
241.  Noting that the evidence supporting the abandoned ground had been
"accessible all the time," the Court inferred that petitioner, an alien
seeking to forestall his imminent deportation, had split his claims in
order to "postpone the execution of the [deportation] order."  Ibid.
    In Price v. Johnston, 334 U. S. 266 (1948), in contrast, the Court held
that the District Court abused its discretion by summarily dismissing a
petition that raised a claim not asserted in any of three previous
petitions filed by the same prisoner.  Whereas it had been clear from the
record that the petitioner in Wong Doo had possessed access to the facts
supporting his abandoned claim, the District Court in Price had no basis
for assuming that the prisoner had "acquired no new or additional
information since" the disposition of his earlier petitions.  Id., at 290. 
"[E]ven if it [had been] found that petitioner did have prior knowledge of
all the facts concerning the allegation in question," the Court added, the
District Court should not have dismissed the petition before affording the
prisoner an opportunity to articulate "some justifiable reason [why] he was
previously unable to assert his rights or was unaware of the significance
of relevant facts."  Id., at 291.
    In Sanders v. United States, 373 U. S. 1 (1963), the Court crystallized
the various factors bearing on a district court's discretion to entertain a
successive petition. {1}  The Court in Sanders distinguished successive
petitions raising previously asserted grounds from those raising previously
unasserted grounds.  With regard to the former class of petitions, the
Court explained, the district court may give "[c]ontrolling weight . . . to
[the] denial of a prior application" unless "the ends of justice would . .
. be served by reaching the merits of the subsequent application."  Id., at
15.  With regard to the latter, however, the district court must reach the
merits of the petition unless "there has been an abuse of the writ . . . ."
Id., at 17.  In determining whether the omission of the claim from the
previous petition constitutes an abuse of the writ, the judgment of the
district court is to be guided chiefly by the " `[equitable] principle that
a suitor's conduct in relation to the matter at hand may disentitle him to
the relief he seeks.' "  Ibid., quoting Fay v. Noia, 372 U. S. 391, 438
(1963).


"Thus, for example, if a prisoner deliberately withholds one of two grounds
for federal collateral relief at the time of filing his first application,
in the hope of being granted two hearings rather than one or for some other
such reason, he may be deemed to have waived his right to a hearing on a
second application presenting the withheld ground.  The same may be true
if, as in Wong Doo, the prisoner deliberately abandons one of his grounds
at the first hearing.  Nothing in the traditions of habeas corpus requires
the federal courts to tolerate needless piecemeal litigation, or to
entertain collateral proceedings whose only purpose is to vex, harass, or
delay."  373 U. S., at 18.


    What emerges from Sanders and its predecessors is essentially a
good-faith standard.  As illustrated by Wong Doo, the principal form of bad
faith that the "abuse of the writ" doctrine is intended to deter is the
deliberate abandonment of a claim the factual and legal basis of which are
known to the petitioner (or his counsel) when he files his first petition. 
The Court in Sanders stressed this point by equating its analysis with that
of Fay v. Noia, supra, which established the then-prevailing "deliberate
bypass" test for the cognizability of claims on which a petitioner
procedurally defaulted in state proceedings.  See 373 U. S., at 18.  A
petitioner also abuses the writ under Sanders when he uses the writ to
achieve some end other than expeditious relief from unlawful confinement --
such as "to vex, harass, or delay."  However, so long as the petitioner's
previous application was based on a goodfaith assessment of the claims
available to him, see Price v. Johnston, supra, at 289; Wong Doo, supra, at
241; the denial of the application does not bar the petitioner from
availing himself of "new or additional information," Price v. Johnston,
supra, at 290, in support of a claim not previously raised.  Accord,
Advisory Committee's Note to Habeas Corpus Rule 9, 28 U. S. C., p. 427.
    "Cause and prejudice" -- the standard currently applicable to
procedural defaults in state proceedings, see Wainwright v. Sykes, 433 U.
S. 72 (1977) -- imposes a much stricter test.  As this Court's precedents
make clear, a petitioner has cause for failing effectively to present his
federal claim in state proceedings only when "some objective factor
external to the defense impeded counsel's efforts to comply with the
State's procedural rule . . . ."  Murray v. Carrier, 477 U. S. 478, 488
(1986).  Under this test, the state of mind of counsel is largely
irrelevant.  Indeed, this Court has held that even counsel's reasonable
perception that a particular claim is without factual or legal foundation
does not excuse the failure to raise that claim in the absence of an
objective, external impediment to counsel's efforts.  See Smith v. Murray,
477 U. S. 527, 535-536 (1986).  In this sense, the cause component of the
Wainwright v. Sykes test establishes a strictliability standard. {2}
    Equally foreign to our abuse-of-the-writ jurisprudence is the
requirement that a petitioner show "prejudice."  Under Sanders, a
petitioner who articulates a justifiable reason for failing to present a
claim in a previous habeas application is not required in addition to
demonstrate any particular degree of prejudice before the habeas court must
consider his claim.  If the petitioner demonstrates that his claim has
merit, it is the State that must show that the resulting constitutional
error was harmless beyond a reasonable doubt.  See L. Yackle,
Postconviction Remedies MDRV 133, p. 503 (1981). {3}

II 
    The real question posed by the majority's analysis is not whether the
cause-and-prejudice test departs from the principles of Sanders -- for it
clearly does -- but whether the majority has succeeded in justifying this
departure as an exercise of this Court's common-lawmaking discretion.  In
my view, the majority does not come close to justifying its new standard.

A 
    Incorporation of the cause-and-prejudice test into the
abuse-of-the-writ doctrine cannot be justified as an exercise of this
Court's common-lawmaking discretion, because this Court has no discretion
to exercise in this area.  Congress has affirmatively ratified the Sanders
good-faith standard in the governing statute and procedural rules, thereby
insulating that standard from judicial repeal.
    The abuse-of-the-writ doctrine is embodied in 28 U. S. C. MDRV 2244(b)
and in Habeas Corpus Rule 9(b).  Enacted three years after Sanders, MDRV
2244(b) recodified the statutory authority of a district court to dismiss a
second or successive petition, amending the statutory language to
incorporate the Sanders criteria:

"[A] subsequent application for a writ of habeas corpus . . . need not be
entertained by a court . . . unless the application alleges and is
predicated on a factual or other ground not adjudicated on the hearing of
the earlier application for the writ, and unless the court . . . is
satisfied that the applicant has not on the earlier application
deliberately withheld the newly asserted ground or otherwise abused the
writ."  28 U. S. C. MDRV 2244(b).


Consistent with Sanders, the purpose of the recodification was to spare a
district court the obligation to entertain a petition "containing
allegations identical to those asserted in a previous application that has
been denied, or predicated upon grounds obviously well known to [the
petitioner] when [he] filed the preceding application."  S. Rep. No. 1797,
89th Cong., 2d Sess., 2 (1966) (emphasis added).  Rule 9(b) likewise adopts
Sanders' terminology:

"A second or successive petition may be dismissed if the judge finds that
it fails to allege new or different grounds for relief and the prior
determination was on the merits or, if new and different grounds are
alleged, the judge finds that the failure of the petitioner to assert those
grounds in a prior petition constituted an abuse of the writ."


    There can be no question that MDRV 2244(b) and Rule 9(b) codify
Sanders.  The legislative history of, and Advisory Committee's Notes to,
Rule 9(b) expressly so indicate, see 28 U. S. C., pp. 426-427; H. R. Rep.
No. 94-1471, pp. 5-6 (1976), and such has been the universal understanding
of this Court, see Rose v. Lundy, 455 U. S. 509, 521 (1982), of the lower
courts, see, e. g., Williams v. Lockhart, 862 F. 2d 155, 157 (CA8 1988);
Neuschafer v. Whitley, 860 F. 2d 1470, 1474 (CA9 1988), cert. denied, sub
nom. Demosthenes v. Neushafer, 493 U. S. 906 (1989); 860 F. 2d, at 1479
(Alarcon, J., concurring in result); Davis v. Dugger, 829 F. 2d 1513, 1518,
n. 13 (CA11 1987); Passman v. Blackburn, 797 F. 2d 1335, 1341 (CA5 1986),
cert. denied, 480 U. S. 948 (1987); United States v. Talk, 597 F. 2d 249,
250-251 (CA10 1979); United States ex rel. Fletcher v. Brierley, 460 F. 2d
444, 446, n. 4A (CA3), cert. denied, 409 U. S. 1044 (1972), and of
commentators, see, e. g., 17A C. Wright, A. Miller & E. Cooper, Federal
Practice and Procedure MDRV 4267, pp. 477478 (2d ed. 1988); L. Yackle,
supra, MDRV 154. {4}
    The majority concedes that MDRV 2244(b) and Rule 9(b) codify Sanders,
see ante, at 19, but concludes nonetheless that Congress did "not answer"
all of the "questions" concerning the abuse-of-the-writ doctrine, ante, at
18.  The majority emphasizes that MDRV 2244(b) refers to second or
successive petitions from petitioners who have "deliberately withheld the
newly asserted ground or otherwise abused the writ" without exhaustively
cataloging the ways in which the writ may "otherwise" be "abused."  See
ibid.; ante, at 21.  From this "silenc[e]," the majority infers a
congressional delegation of lawmaking power broad enough to encompass the
engrafting of the cause-and-prejudice test onto the abuse-of-the-writ
doctrine.  Ante, at 18.
    It is difficult to take this reasoning seriously.  Because "cause"
under Sykes makes the mental state of the petitioner (or his counsel)
irrelevant, "cause" completely subsumes "deliberate abandonment."  See
Engle v. Isaac, 456 U. S. 107, 130, n. 36 (1982); see also Wainwright v.
Sykes, 433 U. S., at 87.  Thus, if merely failing to raise a claim without
"cause" -- that is, without some external impediment to raising it --
necessarily constitutes an abuse of the writ, the statutory reference to
deliberate withholding of a claim would be rendered superfluous.  Insofar
as Sanders was primarily concerned with limiting dismissal of a second or
subsequent petition to instances in which the petitioner had deliberately
abandoned the new claim, see 373 U. S., at 18, the suggestion that Congress
invested courts with the discretion to read this language out of the
statute is completely irreconcilable with the proposition that MDRV 2244(b)
and Rule 9(b) codify Sanders.
    To give content to "otherwise abus[e] the writ" as used in MDRV
2244(b), we must look to Sanders.  As I have explained, the Court in
Sanders identified two broad classes of bad-faith conduct that bar
adjudication of a claim not raised in a previous habeas application: the
deliberate abandonment or withholding of that claim from the first
petition; and the filing of a petition aimed at some purpose other than
expeditious relief from unlawful confinement, such as "to vex, harass, or
delay."  See ibid.  By referring to second or successive applications from
habeas petitioners who have "deliberately withheld the newly asserted
ground or otherwise abused the writ," MDRV 2244(b) tracks this division. 
Congress may well have selected the phrase "otherwise abused the writ" with
the expectation that courts would continue to elaborate upon the types of
dilatory tactics that, in addition to deliberate abandonment of a known
claim, constitute an abuse of the writ.  But consistent with Congress'
intent to codify Sanders' good-faith test, such elaborations must be
confined to circumstances in which a petitioner's omission of an unknown
claim is conjoined with his intentional filing of a petitition for an
improper purpose, such as "to vex, harass or delay."
    The majority tacitly acknowledges this constraint on the Court's
interpretive discretion by suggesting that "cause" is tantamount to
"inexcusable neglect."  This claim, too, is untenable.  The majority
exaggerates when it claims that the "inexcusable neglect" formulation --
which this Court has never applied in an abuse-of-the-writ decision --
functions as an independent standard for evaluating a petitioner's failure
to raise a claim in a previous habeas application.  It is true that Sanders
compared its own analysis to the analysis in Townsend v. Sain, 372 U. S.
293 (1963), which established that a district court should deny an
evidentiary hearing if the habeas petitioner inexcusably neglected to
develop factual evidence in state proceedings.  See id., at 317.  Townsend,
however, expressly equated "inexcusable neglect" with the "deliberate
bypass" test of Fay v. Noia.  See 372 U. S., at 317. {5}  But even if
"inexcusable neglect" does usefully describe a class of abuses separate
from deliberate abandonment, the melding of "cause and prejudice" into the
abuse-ofthe-writ doctrine cannot be defended as a means of "giving content"
to "inexcusable neglect."  Ante, at 21.  For under Sykes' strict-liability
standard, mere attorney negligence is never excusable.  See Murray v.
Carrier, 477 U. S., at 488 ("So long as a defendant is represented by
counsel whose performance is not constitutionally ineffective . . . , we
discern no inequity in requiring him to bear the risk of attorney error
that results in a procedural default").
    Confirmation that the majority today exercises legislative power not
properly belonging to this Court is supplied by Congress' own recent
consideration and rejection of an amendment to MDRV 2244(b).  It is
axiomatic that this Court does not function as a backup legislature for the
reconsideration of failed attempts to amend existing statutes.  See Bowsher
v. Merck & Co., 460 U. S. 824, 837, n. 12 (1983); FTC v. Ruberoid Co., 343
U. S. 470, 478-479 (1952); see also North Haven Bd. of Ed. v. Bell, 456 U.
S. 512, 534-535 (1982).  Yet that is exactly the effect of today's
decision.  As reported out of the House Committee on the Judiciary, MDRV
1303 of H. R. 5269, 101st Cong., 2d Sess. (1990), would have required
dismissal of any second or subsequent application by a habeas petitioner
under sentence of death unless the petitioner raised a new claim "the
factual basis of [which] could not have been discovered by the exercise of
reasonable diligence," H. R. Rep. No. 101-681, pt. 1, p. 29 (1990)
(emphasis added). {6}  The Committee Report accompanying this legislation
explained that "courts have properly construed section 2244(b) and Rule
9(b) as codifications of the guidelines the [Supreme] Court itself
prescribed in Sanders."  Id., at 119 (citation omitted).  The Report
justified adoption of the tougher "reasonable diligence" standard on the
ground that "[t]he Sanders guidelines have not . . . satisfactorily met
concerns that death row prisoners may file second or successive habeas
corpus applications as a means of extending litigation."  Ibid.  Unfazed by
Congress' rejection of this legislation, the majority arrogates to itself
the power to repeal Sanders and to replace it with a tougher standard. {7}

B 
    Even if the fusion of cause-and-prejudice into the abuse-ofthe-writ
doctrine were not foreclosed by the will of Congress, the majority fails to
demonstrate that such a rule would be a wise or just exercise of the
Court's common-lawmaking discretion.  In fact, the majority's abrupt change
in law subverts the policies underlying MDRV 2244(b) and unfairly
prejudices the petitioner in this case.
    The majority premises adoption of the cause-and-prejudice test almost
entirely on the importance of "finality."  See ante, at 22-24.  At best,
this is an insufficiently developed justification for cause-and-prejudice
or any other possible conception of the abuse-of-the-writ doctrine.  For
the very essence of the Great Writ is our criminal justice system's
commitment to suspending "[c]onventional notions of finality of litigation
. . . where life or liberty is at stake and infringement of constitutional
rights is alleged."  Sanders, 373 U. S., at 8.  To recognize this principle
is not to make the straw-man claim that the writ must be accompanied by "
`[a] procedural system which permits an endless repetition of inquiry into
facts and law in a vain search for ultimate certitude.' "  Ante, at 23,
quoting Bator, Finality in Criminal Law and Federal Habeas Corpus for State
Prisoners, 76 Harv. L. Rev. 441, 452 (1963).  Rather, it is only to point
out the plain fact that we may not, "[u]nder the guise of fashioning a
procedural rule, . . . wip[e] out the practical efficacy of a jurisdiction
conferred by Congress on the District Courts."  Brown v. Allen, 344 U. S.
443, 498-499 (1953) (opinion of Frankfurter, J.).
    The majority seeks to demonstrate that cause-and-prejudice strikes an
acceptable balance between the state's interest in finality and the
purposes of habeas corpus by analogizing the abuse-of-the-writ doctrine to
the procedural-default doctrine.  According to the majority, these two
doctrines "implicate nearly identical concerns flowing from the significant
costs of federal habeas corpus review."  Ante, at 22.  And because this
Court has already deemed cause-and-prejudice to be an appropriate standard
for assessing procedural defaults, the majority reasons, the same standard
should be used for assessing the failure to raise a claim in a previous
habeas petition.  See ante, at 21-25.
    This analysis does not withstand scrutiny.  This Court's precedents on
the procedural-default doctrine identify two purposes served by the
cause-and-prejudice test.  The first purpose is to promote respect for a
State's legitimate procedural rules.  See, e. g., Reed v. Ross, 468 U. S.
1, 14 (1984); Sykes, 433 U. S., at 87-90.  As the Court has explained, the
willingness of a habeas court to entertain a claim that a state court has
deemed to be procedurally barred "undercut[s] the State's ability to
enforce its procedural rules," Engle v. Isaac, 456 U. S., at 129, and may
cause "state courts themselves [to be] less stringent in their
enforcement," Sykes, supra, at 89.  See generally Meltzer, State Court
Forfeitures of Federal Rights, 99 Harv. L. Rev. 1128, 1150-1158 (1986). 
The second purpose of the cause-and-prejudice test is to preserve the
connection between federal collateral review and the general "deterrent"
function served by the Great Writ.  " `[T]he threat of habeas serves as a
necessary additional incentive for trial and appellate courts throughout
the land to conduct their proceedings in a manner consistent with
established constitutional standards.' "  Teague v. Lane, 489 U. S. 288,
306 (1989) (plurality opinion), quoting Desist v. United States, 394 U. S.
244, 262-263 (1969) (Harlan, J., dissenting); see Rose v. Mitchell, 443 U.
S. 545, 563 (1979).  Obviously, this understanding of the disciplining
effect of federal habeas corpus presupposes that a criminal defendant has
given the state trial and appellate courts a fair opportunity to pass on
his constitutional claims.  See Murray v. Carrier, 477 U. S., at 487; Engle
v. Isaac, supra, at 128-129.  With regard to both of these purposes, the
strictness of the cause-and-prejudice test has been justified on the ground
that the defendant's procedural default is akin to an independent and
adequate state-law ground for the judgment of conviction.  See Sykes,
supra, at 81-83.
    Neither of these concerns is even remotely implicated in the
abuse-of-the-writ setting.  The abuse-of-the-writ doctrine clearly
contemplates a situation in which a petitioner (as in this case) has
complied with applicable state-procedural rules and effectively raised his
constitutional claim in state proceedings; were it otherwise, the
abuse-of-the-writ doctrine would not perform a screening function
independent from that performed by the procedural-default doctrine and by
the requirement that a habeas petitioner exhaust his state remedies, see 28
U. S. C. 15 2254(b), (c).  Cf. ante, at 18.  Because the abuse-of-the-writ
doctrine presupposes that the petitioner has effectively raised his claim
in state proceedings, a decision by the habeas court to entertain the claim
notwithstanding its omission from an earlier habeas petition will neither
breed disrespect for state-procedural rules nor unfairly subject state
courts to federal collateral review in the absence of a state-court
disposition of a federal claim. {8}
    Because the abuse-of-the-writ doctrine addresses the situation in which
a federal habeas court must determine whether to hear a claim withheld from
another federal habeas court, the test for identifying an abuse must strike
an appropriate balance between finality and review in that setting.  Only
when informed by Sanders does MDRV 2244(b) strike an efficient balance.  A
habeas petitioner's own interest in liberty furnishes a powerful incentive
to assert in his first petition all claims that the petitioner (or his
counsel) believes have a reasonable prospect for success.  See Note, 83
Harv. L. Rev. 1038, 1153-1154 (1970); see also Rose v. Lundy, 455 U. S., at
520 ("The prisoner's principal interest, of course, is in obtaining speedy
federal relief on his claims").  Sanders' bar on the later assertion of
claims omitted in bad faith adequately fortifies this natural incentive. 
At the same time, however, the petitioner faces an effective disincentive
to asserting any claim that he believes does not have a reasonable prospect
for success: the adverse adjudication of such a claim will bar its
reassertion under the successive-petition doctrine, see 28 U. S. C. MDRV
2244(b); Sanders, supra, at 17, whereas omission of the claim will not
prevent the petitioner from asserting the claim for the first time in a
later petition should the discovery of new evidence or the advent of
intervening changes in law invest the claim with merit, S. Rep. No. 1797,
at 2; Advisory Committee's Note to Habeas Corpus Rule 9, 28 U. S. C., p.
427.
    The cause-and-prejudice test destroys this balance.  By design, the
cause-and-prejudice standard creates a nearirrebuttable presumption that
omitted claims are permanently barred.  This outcome not only conflicts
with Congress' intent that a petitioner be free to avail himself of newly
discovered evidence or intervening changes in law, S. Rep. No. 1797, at 2;
Advisory Committee's Note to Habeas Corpus Rule 9, 28 U. S. C., p. 427, but
also subverts the statutory disincentive to the assertion of frivolous
claims.  Rather than face the cause-and-prejudice bar, a petitioner will
assert all conceivable claims, whether or not these claims reasonably
appear to have merit.  The possibility that these claims will be adversely
adjudicated and thereafter be barred from relitigation under the
successive-petition doctrine will not effectively discourage the petitioner
from asserting them, for the petitioner will have virtually no expectation
that any withheld claim could be revived should his assessment of its merit
later prove mistaken.  Far from promoting efficiency, the majority's rule
thus invites the very type of "baseless claims," ante, at 24, that the
majority seeks to avert.
    The majority's adoption of the cause-and-prejudice test is not only
unwise, but also manifestly unfair.  The proclaimed purpose of the
majority's new strict-liability standard is to increase to the maximum
extent a petitioner's incentive to investigate all conceivable claims
before filing his first petition.  See ante, at 29.  Whatever its merits,
this was not the rule when the petitioner in this case filed his first
petition.  From the legislative history of MDRV 2244(b) and Rule 9(b) and
from the universal agreement of courts and commentators, see supra, at 8,
McCleskey's counsel could have reached no other conclusion but that his
investigatory efforts in preparing his client's petition would be measured
against the Sanders good-faith standard.  There can be little question that
his efforts satisfied that test; indeed, the District Court expressly
concluded that McCleskey's counsel on his first habeas conducted a
reasonable and competent investigation before concluding that a claim based
on Massiah v. United States, 377 U. S. 201 (1964), would be without factual
foundation.  See App. 84-85; see also infra, at 21.  Before today, that
would have been enough.  The Court's utter indifference to the injustice of
retroactively applying its new, strict-liability standard to this habeas
petitioner stands in marked contrast to this Court's eagerness to protect
States from the unfair surprise of "new rules" that enforce the
constitutional rights of citizens charged with criminal wrongdoing.  See
Butler v. McKellar, 494 U. S. ---, --- (1990); Saffle v. Parks, 494 U. S.
---, --- (1990); Teague v. Lane, 489 U. S., at 299-310 (plurality
opinion).
    This injustice is compounded by the Court's activism in fashioning its
new rule.  The applicability of Sykes' causeand-prejudice test was not
litigated in either the District Court or the Court of Appeals.  The
additional question that we requested the parties to address reasonably
could have been read to relate merely to the burden of proof under the
abuse-of-the-writ doctrine;  {9} it evidently did not put the parties on
notice that this Court was contemplating a change in the governing legal
standard, since respondent did not even mention Sykes or
cause-and-prejudice in its brief or at oral argument, much less request the
Court to adopt this standard. {10}  In this respect, too, today's decision
departs from norms that inform the proper judicial function.  See Heckler
v. Campbell, 461 U. S. 458, 468, n. 12 (1983) (Court will consider ground
in support of judgment not raised below only in extraordinary case);
accord, Granfinanciera, S. A. v. Nord berg, 492 U. S. 33, 39 (1989).  It
cannot be said that Mc Cleskey had a fair opportunity to challenge the
reasoning that the majority today invokes to strip him of his Massiah
claim.

III 
    The manner in which the majority applies its new rule is as
objectionable as the manner in which the majority creates that rule.  As
even the majority acknowledges, see ante, at 1, the standard that it
announces today is not the one employed by the Court of Appeals, which
purported to rely on Sanders, see 890 F. 2d 342, 347 (CA 11 1989).  See
ante, at 1.  Where, as here, application of a different standard from the
one applied by the lower court requires an in-depth review of the record,
the ordinary course is to remand so that the parties have a fair
opportunity to address, and the lower court to consider, all of the
relevant issues.  See, e. g., Anderson v. Liberty Lobby, Inc., 477 U. S.
242, 257 (1986); Mandel v. Bradley, 432 U. S. 173, 179 (1977) (per curiam);
see also United States v. Hasting, 461 U. S. 499, 515-518 (1983) (Stevens,
J., concurring in judgment) (Court should not undertake record-review
"function that can better be performed by other judges").
    A remand would have been particularly appropriate in this case in view
of the patent deficiencies in the reasoning of the Court of Appeals.  The
Court of Appeals concluded that McCleskey deliberately abandoned his
Massiah claim because his counsel "made a knowing choice not to pursue the
claim after having raised it" unsuccessfully on state collateral review. 
890 F. 2d, at 349.  This reasoning, which the majority declines to endorse,
is obviously faulty.  As I have explained, the abuse-of-the-writ doctrine
is independent from the procedural-default and exhaustion doctrines; MDRV
2244(b) and Rule 9(b) contemplate a habeas petitioner who has effectively
presented his claim in state proceedings but withheld that claim from a
previous habeas application.  Because MDRV 2244(b) and Rule 9(b) authorize
the district court to consider such a claim under appropriate
circumstances, it cannot be the case that a petitioner invariably abuses
the writ by consciously failing to include in his first habeas petition a
claim raised in state proceedings.  Insofar as Congress intended that the
district court excuse the withholding of a claim when the petitioner
produces newly discovered evidence or intervening changes in law, S. Rep.
No. 1797, at 2; Advisory Committee's Note to Habeas Corpus Rule 9, 28 U. S.
C., p. 427, a petitioner cannot be deemed to have deliberately abandoned
the claim in an earlier habeas proceeding unless the petitioner was aware
then of the evidence and law that support the claim.  See, e. g., Wong Doo,
265 U. S., at 241.  If the Court of Appeals had properly applied Sanders,
it would almost certainly have agreed with the District Court's conclusion
that McCleskey was not aware of the evidence that supported his Massiah
claim when he filed his first petition.  In any case, because the Court of
Appeals' reversal was based on an erroneous application of Sanders, the
majority's decision not to remand cannot be justified on the ground that
the Court of Appeals would necessarily have decided the case the same way
under the cause-and-prejudice standard.
    Undaunted by the difficulty of applying its new rule without the
benefit of any lower court's preliminary consideration, the majority forges
ahead to perform its own independent review of the record.  The majority
concludes that McCleskey had no cause to withhold his Massiah claim because
all of the evidence supporting that claim was available before he filed his
first habeas petition.  The majority purports to accept the District
Court's finding that Offie Evans' 21-page statement was, at that point,
being held beyond McCleskey's reach.  See ante, at 29-30, and n. *. {11} 
But the State's failure to produce this document, the majority explains,
furnished no excuse for McCleskey's failure to assert his Massiah claim
"because McCleskey participated in the conversations reported by Evans,"
and therefore "knew everything in the document that the District Court
relied upon to establish the ab initio connection between Evans and the
police."  Ante, at 31.  The majority also points out that no external force
impeded McCleskey's discovery of the testimony of jailer Worthy.  See
ibid.
    To appreciate the hollowness -- and the dangerousness -- of this
reasoning, it is necessary to recall the District Court's central finding:
that the State did covertly plant Evans in an adjoining cell for the
purpose of eliciting incriminating statements that could be used against
McCleskey at trial.  See App. 83.  Once this finding is credited, it
follows that the State affirmatively misled McCleskey and his counsel
throughout their unsuccessful pursuit of the Massiah claim in state
collateral proceedings and their investigation of that claim in preparing
for McCleskey's first federal habeas proceeding.  McCleskey's counsel
deposed or interviewed the assistant district attorney, various jailers,
and other government officials responsible for Evans' confinement, all of
whom denied any knowledge of an agreement between Evans and the State.  See
App. 25-28, 44-47, 79, 85.
    Against this background of deceit, the State's withholding of Evans'
21-page statement assumes critical importance.  The majority overstates
McCleskey's and his counsel's awareness of the statement's contents.  For
example, the statement relates that state officials were present when Evans
made a phone call at McCleskey's request to McCleskey's girlfriend,
Plaintiff's Exh. 8, p. 14, a fact that McCleskey and his counsel had no
reason to know and that strongly supports the District Court's finding of
an ab initio relationship between Evans and the State.  But in any event,
the importance of the statement lay much less in what the statement said
than in its simple existence.  Without the statement, McCleskey's counsel
had nothing more than his client's testimony to back up counsel's own
suspicion of a possible Massiah violation; given the state officials'
adamant denials of any arrangement with Evans, and given the state habeas
court's rejection of the Massiah claim, counsel quite reasonably concluded
that raising this claim in McCleskey's first habeas petition would be
futile.  All this changed once counsel finally obtained the statement, for
at that point, there was credible, independent corroboration of counsel's
suspicion.  This additional evidence not only gave counsel the reasonable
expectation of success that had previously been lacking, but also gave him
a basis for conducting further investigation into the underlying claim. 
Indeed, it was by piecing together the circumstances under which the
statement had been transcribed that McCleskey's counsel was able to find
Worthy, a state official who was finally willing to admit that Evans had
been planted in the cell adjoining McCleskey's. {12}
    The majority's analysis of this case is dangerous precisely because it
treats as irrelevant the effect that the State's disinformation strategy
had on counsel's assessment of the reasonableness of pursing the Massiah
claim.  For the majority, all that matters is that no external obstacle
barred McCleskey from finding Worthy.  But obviously, counsel's decision
even to look for evidence in support of a particular claim has to be
informed by what counsel reasonably perceives to be the prospect that the
claim may have merit; in this case, by withholding the 21-page statement
and by affirmatively misleading counsel as to the State's involvement with
Evans, state officials created a climate in which McCleskey's first habeas
counsel was perfectly justified in focusing his attentions elsewhere.  The
sum and substance of the majority's analysis is that McCleskey had no
"cause" for failing to assert the Massiah claim because he did not try hard
enough to pierce the State's veil of deception.  Because the majority
excludes from its conception of cause any recognition of how state
officials can distort a petitioner's reasonable perception of whether
pursuit of a particular claim is worthwhile, the majority's conception of
"cause" creates an incentive for state officials to engage in this very
type of misconduct.
    Although the majority finds it unnecessary to reach the question
whether McCleskey was "prejudiced" by the Massiah violation in this case, I
have no doubt that the admission of Evans' testimony at trial satisfies any
fair conception of this prong of the Sykes test.  No witness from the
furniture store was able to identify which of the four robbers shot the
off-duty police officer.  The State did put on evidence that McCleskey had
earlier stolen the pearl-handled pistol that was determined to be the
likely murder weapon, but the significance of this testimony was clouded by
a codefendant's admission that he had been carrying this weapon for weeks
at a time, App. 16, and by a prosecution witness' own prior statement that
she had seen only the codefendant carry the pistol, id., at 11-14.  See
also id., at 89 (District Court finding that "the evidence on [McCleskey's]
possession of the gun in question was conflicting").  Outside of the
selfserving and easily impeachable testimony of the codefendant, the only
evidence that directly supported the State's identification of McCleskey as
the triggerman was the testimony of Evans.  As the District Court found,
"Evans' testimony about the petitioner's incriminating statements was
critical to the state's case."  Id., at 89.  Without it, the jury might
very well have reached a different verdict.
    Thus, as I read the record, McCleskey should be entitled to the
consideration of his petition for habeas corpus even under the
cause-and-prejudice test.  The case is certainly close enough to warrant a
remand so that the issues can be fully and fairly briefed.

IV 
    Ironically, the majority seeks to defend its doctrinal innovation on
the ground that it will promote respect for the "rule of law."  Ante, at
24.  Obviously, respect for the rule of law must start with those who are
responsible for pronouncing the law.  The majority's invocation of " `the
orderly administration of justice,' " ante, at 27, rings hollow when the
majority itself tosses aside established precedents without explanation,
disregards the will of Congress, fashions rules that defy the reasonable
expectations of the persons who must conform their conduct to the law's
dictates, and applies those rules in a way that rewards state misconduct
and deceit.  Whatever "abuse of the writ" today's decision is designed to
avert pales in comparison with the majority's own abuse of the norms that
inform the proper judicial function.
    I dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    Although Sanders examined the abuse-of-the-writ question in the context
of a motion for collateral review filed under 28 U. S. C. MDRV 2255, the
Court made it clear that the same principles apply in the context of a
petition for habeas corpus filed under 28 U. S. C. MDRV 2254.  See 373 U.
S., at 12-15.

2
    Contrary to the majority's suggestion, this Court's more recent
decisions on abuse of the writ by no means foreshadowed the shift to Sykes'
strict-liability standard.  The cases cited by the majority all involved
eleventh-hour dispositions of capital stay applications, and the cursory
analysis in each ruling suggests merely that the habeas petitioner failed
to carry his burden of articulating a credible explanation for having
failed to raise the claim in an earlier petition.  See Advisory Committee's
Note to Habeas Corpus Rule 9, 28 U. S. C., p. 427 ("[T]he petitioner has
the burden of proving that he has not abused the writ"); accord, Price v.
Johnston, 334 U. S. 266, 292 (1948); see also Sanders v. United States, 373
U. S. 1, 10 (1963) (Government merely has burden to plead abuse of the
writ).  Thus, in Woodard v. Hutchins, 464 U. S. 377 (1984) (per curiam),
the five Justices concurring in the order concluded that the habeas
petitioner had abused the writ because he "offer[ed] no explanation for
having failed to raise [three new] claims in his first petition for habeas
corpus."  Id., at 379 (Powell, J., joined by Burger, C. J., Blackmun,
Rehnquist, and O'Connor, JJ., concurring in order vacating stay) (emphasis
added).  A petitioner who gives no explanation for omitting his claims from
a previous application necessarily fails to carry his burden of
justification.  Similarly, in Antone v. Dugger, 465 U. S. 200 (1984) (per
curiam), the Court rejected as "meritless" the petitioner's claim that the
imminence of his execution prevented his counsel from identifying all of
the claims that could be raised in the first petition, because the
petitioner's execution had in fact been stayed during the pendency of the
original habeas proceeding.  Id., at 206, n. 4.  Finally, in Delo v.
Stokes, 495 U. S. --- (1990) (per curiam), the Court in a five-sentence
analysis concluded that the petitioner had abused the writ by raising a
claim the legal basis of which was readily apparent at the time of the
first petition.  Id., at ---.  The opinion says nothing about whether the
petitioner offered any explanation to rebut the presumption that the
petitioner had deliberately abandoned this claim.  In short, the analysis
in these decisions is as consistent with Sanders' deliberate-abandonment
test as with Sykes' cause-and-prejudice test.

3
    The majority is simply incorrect, moreover, when it claims that the
"prejudice" component of the Sykes test is "[w]ell-defined in the case
law."  Ante, at 27.  The Court in Sykes expressly declined to define this
concept, see 433 U. S., at 91, and since then, the Court has elaborated
upon "prejudice" only as it applies to nonconstitutional jury-instruction
challenges, leaving the "the import of the term in other situations . . .
an open question."  United States v. Frady, 456 U. S. 152, 168 (1982). 
Thus, far from resolving "confusion" over the proper application of the
abuse of the writ doctrine, today's decision creates it.

4
    In this respect, the abuse-of-the-writ doctrine rests on a different
foundation from the procedural-default doctrine.  In Wainwright v. Sykes,
433 U. S. 72 (1977), the Court emphasized that the procedural-default rule
set down in Fay v. Noia, 372 U. S. 391 (1963), derived only from "comity"
considerations, 433 U. S., at 83, and explained that the content of this
doctrine is therefore subject to the Court's traditional, common-law
discretion "to overturn or modify its earlier views of the scope of the
writ, even where the statutory language authorizing judicial action has
remained unchanged,"  id., at 81.  But unlike Fay v. Noia's "deliberate
bypass" test for procedural defaults, the "deliberate abandonment" test of
Sanders has been expressly ratified by Congress.  This legislative action
necessarily constrains the scope of this Court's common-lawmaking
discretion.

5
    Indeed, Congress expressly amended Rule 9(b) to eliminate language that
would have established a standard similar to "inexcusable neglect."  As
initially submitted to Congress, Rule 9(b) would have authorized a district
court to entertain a second or successive petition raising a previously
unasserted ground unless the court "finds that the failure of the
petitioner to assert th[at] groun[d] in a prior petition is not excusable."
H. R. Rep. No. 94-1471, p. 8 (1976) (emphasis added).  Explaining that "the
`not excusable' language [would] creat[e] a new and undefined standard that
[would] g[ive] a judge too broad a discretion to dismiss a second or
successive petition," Congress substituted Sanders' "abuse of the writ"
formulation.  See id., at 5.  This amendment was designed to "brin[g] Rule
9(b) into conformity with existing law."  Ibid.

6
    House bill 5269 was the House version of the legislation that became
the Crime Control Act of 1990, Pub. L. 101-647, 104 Stat. 4789 the final
version of which left MDRV 2244(b) unamended.

7
    Moreover, the rejected amendment to MDRV 2244(b) would have changed the
standard only for second or subsequent petitions filed by petitioners under
a sentence of death, leaving the Sanders standard intact for noncapital
petitioners.  The majority's decision today changes the standard for all
habeas petitioners.

8
    Insofar as the habeas court's entertainment of the petitioner's claim
in these circumstances depends on the petitioner's articulation of a
justifiable reason for having failed to raise the claim in the earlier
federal petition, see Sanders, 373 U. S., at 17-18; Price v. Johnston, 334
U. S., at 291, the federal court may very well be considering the claim on
the basis of evidence discovered after, or legal developments that
postdate, the termination of the state proceedings.  But the decision to
permit a petitioner to avail himself of federal habeas relief under those
conditions is one that Congress expressly made in authorizing district
courts to entertain second or successive petitions under MDRV 2244(b) and
Rule 9(b).  See S. Rep. No. 1797, at 2 ("newly discovered evidence" is
basis for second petition raising previously unasserted ground); Advisory
Committee's Note to Habeas Corpus Rule 9, 28 U. S. C., p. 427 ("A
retroactive change in the law and newly discovered evidence are examples"
of "instances in which petitioner's failure to assert a ground in a prior
petition is excusable").

9
    The question reads: "Must the State demonstrate that a claim was
deliberately abandoned in an earlier petition for a writ of habeas corpus
in order to establish that inclusion of that claim in a subsequent habeas
petition constitutes abuse of the writ?"  496 U. S. --- (1990) (emphasis
added).

10
    Petitioner McCleskey addressed the applicability of the
cause-andprejudice test only in his reply brief and in response to
arguments raised by amicus curiae Criminal Justice Legal Foundation.  It is
well established, however, that this Court will not consider an argument
advanced by amicus when that argument was not raised or passed on below and
was not advanced in this Court by the party on whose behalf the argument is
being raised.  See United Parcel Service, Inc. v. Mitchell, 451 U. S. 56,
60, n. 2 (1981); Bell v. Wolfish, 441 U. S. 520, 531, n. 13 (1979); Knetsch
v. United States, 364 U. S. 361, 370 (1960).

11
    Nonetheless, "for the sake of completeness," the majority feels
constrained to express its opinion that "this finding is not free from
substantial doubt."  Ante, at 30, n. *.  Pointing to certain vague clues
arising at different points during the state proceedings at trial and on
direct and collateral review, the majority asserts that "[t]he record . . .
furnishes strong evidence that McCleskey knew or should have known of the
Evans document before the first federal petition."   Ibid.  It is the
majority's account, however, that is incomplete.  Omitted is any mention of
the State's evasions of counsel's repeated attempts to compel disclosure of
any statement in the State's possession.  In particular, the majority
neglects to mention the withholding of the statement from a box of
documents produced during discovery in McCleskey's state collateral-review
action; these documents were represented to counsel as comprising "a
complete copy of the prosecutor's file resulting from the criminal
prosecution of Warren McCleskey in Fulton County."  App. 29 (emphasis
added).  McCleskey ultimately obtained the statement by filing a request
under a state "open records" statute that was not construed to apply to
police-investigative files until six years after McCleskey's first federal
habeas proceeding.  See generally Napper v. Georgia Television Co., 257 Ga.
156, 356 S. E. 2d 640 (1987).  This fact, too, is missing from the
majority's account.

12
    The majority gratuitously characterizes Worthy's testimony as being
contradictory on the facts essential to McCleskey's Massiah claim.  See
ante, at 6.  According to the District Court -- which is obviously in a
better position to know than is the majority -- "Worthy never wavered from
the fact that someone, at some point, requested his permission to move
Evans to be near McCleskey."  App. 78; accord id., at 81 ("The fact that
someone, at some point, requested his permission to move Evans is the one
fact from which Worthy never wavered in his two days of direct and
crossexamination.  The state has introduced no affirmative evidence that
Worthy is either lying or mistaken").
