Subject: McCLESKEY v. ZANT, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



McCLESKEY v. ZANT, SUPERINTENDENT, GEORGIA DIAGNOSTIC AND CLASSIFICATION
CENTER 

certiorari to the united states court of appeals for the eleventh circuit


No. 89-7024.  Argued October 31, 1990 -- Decided April 16, 1991 

To rebut petitioner McCleskey's alibi defense at his 1978 Georgia trial for
murder and a related crime, the State called Offie Evans, the occupant of
the jail cell next to McCleskey's, who testified that McCleskey had
admitted and boasted about the killing.  On the basis of this and other
evidence supporting McCleskey's guilt, the jury convicted him and sentenced
him to death.  After the State Supreme Court affirmed, he filed an
unsuccessful petition for state habeas corpus relief, alleging, inter alia,
that his statements to Evans were elicited in a situation created by the
State to induce him to make incriminating statements without the assistance
of counsel in violation of Massiah v. United States, 377 U. S. 201.  He
then filed his first federal habeas petition, which did not raise a Massiah
claim, and a second state petition, both of which were ultimately
unsuccessful.  Finally, he filed his second federal habeas petition in
1987, basing a Massiah challenge on a 21-page statement that Evans had made
to police two weeks before the trial.  The document, which the State
furnished at McCleskey's request shortly before he filed his second federal
petition, related conversations that were consistent with Evans' trial
testimony, but also recounted the tactics used by Evans to engage McCleskey
in conversation.  Moreover, at a hearing on the petition, Ulysses Worthy, a
jailer during McCleskey's pretrial incarceration whose identity came to
light after the petition was filed, gave testimony indicating that Evans'
cell assignment had been made at the State's behest.  In light of the Evans
statement and Worthy's testimony, the District Court found an ab initio
relationship between Evans and the State and granted McCleskey relief under
Massiah.  The Court of Appeals reversed on the basis of the doctrine of
abuse of the writ, which defines the circumstances in which federal courts
decline to entertain a claim presented for the first time in a second or
subsequent habeas corpus petition.

Held: McCleskey's failure to raise his Massiah claim in his first federal
habeas petition constituted abuse of the writ.  Pp. 8-34.

    (a) Much confusion exists as to the proper standard for applying the
abuse of the writ doctrine, which refers to a complex and evolving body of
equitable principles informed and controlled by historical usage, statutory
developments, and judicial decisions.  This Court has heretofore defined
such abuse in an oblique way, through dicta and denials of certiorari
petitions or stay applications, see Witt v. Wainwright, 470 U. S. 1039,
1043 (Marshall, J., dissenting), and, because of historical changes and the
complexity of the subject, has not always followed an unwavering line in
its conclusions as to the writ's availability, Fay v. Noia, 372 U. S. 391,
411-412.  Pp. 8-20.

    (b) Although this Court's federal habeas decisions do not all admit of
ready synthesis, a review of these precedents demonstrates that a claim
need not have been deliberately abandoned in an earlier petition in order
to establish that its inclusion in a subsequent petition constitutes abuse
of the writ, see, e. g., Sanders v. United States, 373 U. S. 1, 18; that
such inclusion constitutes abuse if the claim could have been raised in the
first petition, but was omitted through inexcusable neglect, see, e. g.,
Delo v. Stokes, 495 U. S. ---, ---; and that, because the doctrines of
precedural default and abuse of the writ implicate nearly indentical
concerns, the determination of inexcusable neglect in the abuse context
should be governed by the same standard used to determine whether to excuse
a habeas petitioner's state procedural defaults, see, e. g., Wainwright v.
Sykes, 433 U. S. 72.  Thus, when a prisoner files a second or subsequent
habeas petition, the government bears the burden of pleading abuse of the
writ.  This burden is satisfied if the government, with clarity and
particularity, notes petitioner's prior writ history, identifies the claims
that appear for the first time, and alleges that petitioner has abused the
writ.  The burden to disprove abuse then shifts to petitioner.  To excuse
his failure to raise the claim earlier, he must show cause -- e. g., that
he was impeded by some objective factor external to the defense, such as
governmental interference or the reasonable unavailability of the factual
basis for the claim -- as well as actual prejudice resulting from the
errors of which he complains.  He will not be entitled to an evidentiary
hearing if the district court determines as a matter of law that he cannot
satisfy the cause and prejudice standard.  However, if he cannot show
cause, the failure to earlier raise the claim may nonetheless be excused if
he can show that a fundamental miscarriage of justice -- the conviction of
an innocent person -- would result from a failure to entertain the claim. 
Pp. 20-28.

    (c) McCleskey has not satisfied the foregoing standard for excusing the
omission of his Massiah claim from his first federal habeas petition.  He
lacks cause for that omission, and, therefore, the question whether he
would be prejudiced by his inability to raise the claim need not be
considered.  See Murray v. Carrier, 477 U. S. 478, 494.  That he may not
have known about, or been able to discover, the Evans document before
filing his first federal petition does not establish cause, since knowlege
gleaned from the trial about the jail-cell conversations and Evans'
conduct, as well as McCleskey's admitted participation in those
conversations, put him on notice that he should pursue the Massiah claim in
the first federal petition as he had done in his first state petition.  Nor
does the unavailability of Worthy's identity and testimony at the time of
the first federal petition establish cause, since the fact that Evans'
statement was the only new evidence McCleskey had when he filed the Massiah
claim in his second federal petition demonstrates the irrelevance of Worthy
to that claim.  Moreover, cause cannot be established by the State's
allegedly wrongful concealment of the Evans document until 1987, since the
District Court found no wrongdoing in the failure to hand over the document
earlier, and since any initial concealment would not have prevented
McCleskey from raising a Massiah claim in the first federal petition. 
Amadeo v. Zant, 486 U. S. 214, 224, distinguished.  Furthermore, the narrow
miscarriage of justice exception to the cause requirement is of no avail to
McCleskey, since he cannot demonstrate that the alleged Massiah violation
caused the conviction of an innocent person.  The record demonstrates that
that violation, if it be one, resulted in the admission at trial of
truthful inculpatory evidence which did not affect the reliability of the
guilt determination.  In fact, the Evans statement that McCleskey now
embraces confirms his guilt.  Pp. 28-34.

890 F. 2d 342, affirmed.

Kennedy, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, O'Connor, Scalia, and Souter, JJ., joined.  Marshall, J., filed
a dissenting opinion, in which Blackmun and Stevens, JJ., joined.

------------------------------------------------------------------------------