Subject: 89-7260 -- DISSENT, BURNS v. UNITED STATES

    


    
SUPREME COURT OF THE UNITED STATES 


No. 89-7260 



WILLIAM J. BURNS, PETITIONER v. 
UNITED STATES 


on writ of certiorari to the united states court of appeals for the
district of columbia circuit 

[June 13, 1991] 



    Justice Souter, with whom Justice White and Justice O'Connor join, and
with whom The Chief Justice joins as to Part I, dissenting.

    The Court today imposes a procedural requirement neither contemplated
by Congress nor warranted by the language of any statute or rule.  The
Court's inference of a notice requirement from congressional silence rests
on a failure to appreciate the extraordinary detail with which the
Sentencing Reform Act (in amending Federal Rule of Criminal Procedure 32
and in its other provisions) expressly provides the procedures to be
followed in imposing sentence in a federal criminal case.  The absence from
this carefully calibrated scheme of any provision for notice of the sort
required by the Court makes it clear that, in the words the Court quotes,
ante, at 6, the congressional silence was pregnant, and that Congress
intended to require no such notice.  The Court's interpretation of Rule 32
accomplishes " `not a construction of a [rule], but, in effect, an
enlargement of it by the court.' "  West Virginia University Hospitals,
Inc. v. Casey, 499 U. S. ---, --- (1991) (slip op., at 17), quoting Iselin
v. United States, 270 U. S. 245, 251 (1926) (Brandeis, J.).  Because the
Court's creation cannot be justified as a reasonable construction of the
Rule, I respectfully dissent.
I 
    The express procedural requirements of the Sentencing Reform Act are
numerous.  Unless the court makes findings that would justify dispensing
with a presentence investigation, the probation officer must make a
presentence report, Fed. R. Crim. Proc. 32(c)(1), that includes, inter
alia, "information about the history and characteristics of the defendant";
"the classification of the offense and of the defendant under the
categories established by the Sentencing Commission . . . that the
probation officer believes to be applicable to the defendant's case"; "the
sentencing range suggested for such a category of offense committed by such
a category of defendant as set forth in the guidelines issued by the
Sentencing Commission"; and "an explanation by the probation officer of any
factors that may indicate that a sentence of a different kind or of a
different length from one within the applicable guideline would be more
appropriate under all the circumstances."  Fed. Rules Crim. Proc.
32(c)(2)(A) and (B).
    The same Rule provides several guarantees of a defendant's right to
address the court.  At the sentencing hearing, the district court "shall
afford the counsel for the defendant and the attorney for the Government an
opportunity to comment upon the probation officer's determination and on
other matters relating to the appropriate sentence."  Rule 32(a) (1). 
Before imposing sentence the court must "determine that the defendant and
his counsel have had the opportunity to read and discuss" any presentence
report, and must afford the defendant and his counsel an opportunity to
speak to the court and present mitigating information.  Rule 32(a)(1)(A). 
Finally, the defendant and his counsel must be given the "opportunity to
comment on the report and, in the discretion of the court, to introduce
testimony or other information relating to any alleged factual inaccuracy
contained in it."  Rule 32(c)(3)(A).
    The report itself, "not including any final recommendation as to
sentence," must in most respects be disclosed to the defendant, his
counsel, and the attorney for the Government at least 10 days before
sentencing, unless the defendant waives his right to that notice.  Rules
32(c)(3)(A) and (C); 18 U. S. C. MDRV 3552(d).  Even when there is no full
report, "[p]rior to the sentencing hearing, the court shall provide the
counsel for the defendant and the attorney for the Government with notice
of the probation officer's determination, pursuant to the provisions of
subdivision (c)(2)(B), of the sentencing classifications and sentencing
guideline range believed to be applicable to the case."  Rule 32(a)(1).
    The district court must sentence within the range set by the
Guidelines, unless it finds "an aggravating or mitigating circumstance of a
kind, or to a degree, not adequately taken into consideration by the
Sentencing Commission in formulating the guidelines that should result in a
sentence different from that described."  18 U. S. C. MDRV 3553(b).  A
judge who departs from the Guidelines must "state in open court . . . the
specific reason for the imposition of a sentence different from that
described," MDRV 3553(c)(2), and a sentence outside the applicable range
may be appealed.  15 3742(a)(3), (b)(3).
    For all this attentive concern with procedure, neither Rule 32 nor any
other provision of the Sentencing Reform Act expressly requires advance
notice of a district court's intention to depart sua sponte from the
Guidelines range.  The Court contends that such a notice requirement is
implicit in the provision of Rule 32(a)(1)  {1} mandating that the parties
be given "an opportunity to comment upon the probation officer's de
termination and on other matters relating to the appropriate sentence."  In
the Court's view, the right to comment on a matter relating to sentencing,
such as the possibility of upward departure, can be exercised effectively
only when that "matter" is identified explicitly; accordingly, the argument
runs, in providing an opportunity to comment Congress must also have
intended to require that notice be given of any matter upon which the
parties might desire to comment.  See ante, at 6.
    The difficulty with this reasoning is that the terms of the Act reflect
a decided congressional disinclination to rely on presuppositions and
silent intentions in place of explicit notice requirements.  The Act
expressly requires that before sentencing the court must give notice to the
defense of the probation officer's determination of the sentencing
classifications and guideline range applicable to the case.  The Act also
expressly entitles the defense to a copy of the pre sentence report not
less than 10 days before the hearing (subject to qualifications not
relevant here), and it expressly directs the court to ensure that the
defendant and defendant's counsel have had the opportunity to read and
discuss the report before sentence is imposed.
    What is remarkable about these provisions is that all of them (save for
the guarantee of 10-day notice) would be superfluous on the Court's
reasoning.  It is fair to say, for example, that the right to comment not
merely on the appropriate classifications and guideline range, but on the
probation officer's determinations of what they are, implies a right to
notice of those determinations.  And yet Congress did not leave the notice
requirement to the force of implication but expressly provided for it, both
in cases with a presentence report and in cases without one.  It would be
only slightly less compelling to argue that a right to comment on other
matters affecting sentence implies a right to read, discuss, and address
the court with respect to the probation officer's report.  And yet, again,
the drafters of Rule 32 provided for this result, not by relying on
implication but by specific mandates to disclose.
    Given this congressional reliance on explicit provisions for disclosure
even when notice requirements might reasonably have been inferred from
rights to comment, there is great significance in the congressional silence
about notice when a sentencing judge intends to depart from a guideline
range.  The only fair inference from this differential treatment is that
when Congress meant to provide notice and disclosure, it was careful to be
explicit, as against which its silence on the predeparture notice at issue
here bespeaks no intent that notice be given.  See, e. g., General Motors
Corp. v. United States, 496 U. S. ---, --- (1990).
    The Court seeks to justify its rewriting of Rule 32 by asserting that
interpreting the Rule as written would be "absurd," because such an
interpretation would "rende[r] meaningless" the right to comment on "other
matters relating to the appropriate sentence" conferred by the Rule.  Ante,
at 7.  Even if we were authorized to embellish Congress' handiwork in the
interest of enduing it with additional meaning, however, the Court's
argument would fail on its own terms, for the Court's specific notice
requirement is not necessary to save the right to comment from
meaninglessness.
    First, the phrase "other matters relating to the appropriate sentence"
includes a wide variety of matters beyond the district court's possible
inclination to depart sua sponte, such as the existence and significance of
facts indicating the sentence that the court should choose within the
applicable guideline range.  Lack of specific notice as to just one "other
matter" (the court's option to depart upward) does not render the entire
phrase meaningless.
    Second, even with regard to the "matter" of possible upward departure,
the absence of specific notice hardly renders the opportunity to comment
meaningless.  The Court's contrary conclusion rests on its erroneous
treatment of the absence of specific notice of the factors on which the
court may rely as equivalent to a complete absence of notice that the court
may depart.  Because the Sentencing Reform Act provides that a court may
depart from the applicable guideline range if it finds "an aggravating or
mitigating circumstance of a kind, or to a degree, not adequately taken
into consid eration by the Sentencing Commission in formulating the
guidelines that should result in a sentence different from that described,"
18 U. S. C. MDRV 3553(b), the statute itself puts the parties on notice
that departure is always a possibility, and the parties can use their
opportunity to comment to address that possibility.  Indeed, the record in
this case demonstrates that, even without specific notice, counsel may
choose to gear part of the argument to the possibility of departure.  At
the sentencing hearing, despite the absence of any indication that the
judge was contemplating departure, petitioner's counsel closed his remarks
to the court by asking

"that the period of incarceration be limited enough that he has a family to
return to, that he has a future that he can work towards rebuilding, and we
think the guidelines are the appropriate range, Your Honor.  We ask Your
Honor to consider a sentence within the guidelines."  App. 45 (emphasis
added).


    Although specific notice of the sort required by the Court might be
useful to the parties in helping them focus on specific potential grounds
for departure, its absence hardly makes the opportunity to comment on the
possibility of departure so meaningless as to justify judicial legislation.
Although "we construe statutes, where possible, so as to avoid rendering
superfluous any parts thereof," Astoria Federal Savings & Loan Assn. v.
Solimino, 501 U. S. ---, --- (1991) (slip op., at 7), it is not our
practice to supplement their provisions simply because we think that some
statutory provision might usefully do further duty than Congress has
assigned to it. {2}
    The Court also seeks to rely on the rule that statutes should be
construed so as to avoid raising serious constitutional problems.  Ante, at
8-9.  This canon of construction, however, only applies when the
constitutional difficulty can be avoided by a " `reasonable construction,'
" Edward J. De Bartolo Corp. v. Florida Gulf Coast Building & Construction
Trades Council, 485 U. S. 568, 575 (1988) (emphasis added), of the statute.
The problem with the Court's notice requirement is that in no way does it
result from a "con struction" of anything in Rule 32.  In light of the
emphatic congressional silence about prior notice of sua sponte departures,
what the Court does to Rule 32 comes closer to reconstruction than
construction.
    In any event, the canon applies only when a contrary construction would
"raise serious constitutional problems."  Ibid.  Because, as I will now
proceed to discuss, Rule 32 as written raises no such problems, there is no
warrant for the Court's conclusion. {3}
II 
    I begin with the proposition that "the sentencing process, as well as
the trial itself, must satisfy the requirements of the Due Process Clause."
Gardner v. Florida, 430 U. S. 349, 358 (1977) (plurality opinion).  At the
threshold, of course, there must be an interest subject to due process
protection, such as the expectancy that we found to have been created by
the Nebraska statute at issue in Greenholtz v. Inmates of Nebraska Penal
and Correctional Complex, 442 U. S. 1 (1979).  The act there in question
directed that the parole board, when considering the possible release of an
eligible prisoner, " `shall order his release unless it is of the opinion
that his release should be deferred because' " one of four statutory
criteria was met.  Id., at 11; see also Cleveland Bd. of Ed. v. Loudermill,
470 U. S. 532, 538-541 (1985); Wolff v. McDonnell, 418 U. S. 539, 558
(1974).  The Sentencing Reform Act of 1984 creates a similar presumption by
providing that "[t]he court shall impose a sentence of the kind, and within
the range, [set forth in the Guidelines,] unless the court finds that there
exists an aggravating or mitigating circumstance of a kind, or to a degree,
not adequately taken into consideration by the Sentencing Commission."  18
U. S. C. MDRV 3553(b) (emphasis added).  I therefore conclude that a
defendant enjoys an expectation subject to due process protection that he
will receive a sentence within the presumptively applicable range in the
absence of grounds defined by the Act as justifying departure.
    The question is "what process is due."  Morrissey v. Brewer, 408 U. S.
471, 481 (1972).  " ` "[D]ue process," unlike some legal rules, is not a
technical conception with a fixed content unrelated to time, place and
circumstances,' " Cafeteria Workers v. McElroy, 367 U. S. 886, 895 (1961),
but is "flexible[, calling] for such procedural protections as the
particular situation demands."  Morrissey, supra, at 481.  The methodology
for assessing those demands was the subject of Mathews v. Eldridge, 424 U.
S. 319 (1976), where we prescribed a three-part inquiry to consider

"[f]irst, the private interest that will be affected by the official
action; second, the risk of an erroneous deprivation of such interest
through the procedures used, and the probable value, if any, of additional
or substitute procedural safeguards; and finally, the Government's
interest, including the function involved and the fiscal and administrative
burdens that the additional or substitute procedural requirement would
entail."  Id., at 335.


    Although Mathews itself concerned the adequacy of administrative
factfinding procedures, we have not confined the Mathews approach to
administrative contexts or to situations where simple factfinding is the
sole determinant of governmental action.  In Parham v. J. R., 442 U. S. 584
(1979), for example, we addressed the constitutionality of Georgia's
procedures for involuntarily admitting a child for treatment in a state
mental hospital, and explicitly relied on the Mathews structure.  Id., at
599-600.  We called it "a general approach for testing challenged state
procedures under a due process claim," id., at 599, even as we recognized
that "[w]hile facts are plainly necessary for a proper resolution of [the
relevant medical] questions, they are only a first step in the process." 
Id., at 609.  In Greenholtz, we relied on Mathews while realizing that the
Parole Board's decision was "necessarily subjective in part and predictive
in part," that it entailed the exercise of "very broad discretion," 442 U.
S., at 13, and that none of the statutory bases for denying parole was a
mere issue of historical fact.  See id., at 11.  In Ingraham v. Wright, 430
U. S. 651 (1977), holding that due process did not require notice and a
hearing before the in fliction of corporal punishment, we applied Mathews
even though the relevant "risk of error" was not merely that facts might be
mistaken, but that apart from any factual mistake corporal punishment might
be inflicted "unnecessarily or excessively."  430 U. S., at 678.  The
Mathews analysis has thus been used as a general approach for determining
the procedures required by due process whenever erroneous governmental
action would infringe an individual's protected interest, and I think that
Mathews provides the right framework for the analysis here as well.
    As for the first Mathews factor, a convicted defendant plainly has a
lively concern with the consequences of an erroneous upward departure.  In
the present case, for example, petitioner's sentence of 60 months'
imprisonment was double the low end of the recommended guideline range of
30 to 37 months.  A defendant's interest in receiving a sentence not
unlawfully higher than the upper limit of the guideline range is thus
clearly substantial.
    Neither, however, is the Government's interest at issue here an
insignificant one.  Although the Court does not decide when notice must be
given, it seems likely that the Court's notice requirement will force a
district court to postpone the imposition of sentence whenever the court
decides at or shortly before the sentencing hearing that upward departure
should be considered.  To avoid the possibility of such a postponement, a
sentencing judge will need to schedule time well in advance of the
sentencing hearing to identify and consider possible grounds for departure.
Since the time spent on this advance review will not simply be recovered by
subtracting it from the length of the subsequent sentencing hearing, the
result will almost certainly be more time spent on a process already
lengthened considerably by the new sentencing scheme.  See Report of the
Federal Courts Study Committee 137 (1990) (90 percent of judges in survey
report that Guidelines have made sentencing more time-consuming; 30 percent
report an increase of at least 50 percent in time spent on sentencing). 
Thus, the Government has an important interest in avoiding the additional
drain on judicial resources that the Court's notice requirement will impose
on already-overburdened district judges.  Cf., e. g., Advisory Committee's
Notes on Fed. Rule Crim. Proc. 32, 18 U. S. C. App., p. 798 (declining to
require sentencing judge to notify defendant of possible uses of
presentence report, because "[t]he Committee believes that this additional
burden should not be placed upon the trial judge"). {4}
    With each party having substantial and contrary interests, great
significance attaches to the second element in the Mathews analysis.  I
think it clear that both the risk of error under the procedures already
required, and the probable value of a further notice requirement are
sufficiently low that the current sentencing scheme passes constitutional
muster without the notice requirement imposed by the Court today.
    The first of the possible sources of error that could infect a
sentencing decision are the conclusions of fact thought by the sentencing
judge to justify any upward departure.  These factual propositions are,
however, generally presented in the presentence report, and are subject to
challenge and evidentiary resolution under Rule 32(c)(3)(A). {5}  The
practical adequacy of this chance to challenge any erroneous fact
statements is not limited to any significant degree by lack of notice that
the judge is considering departure from the Guidelines, since a defendant
clearly is on notice that an unfavorably erroneous fact statement can do
him serious harm by influencing the judge to sentence on the high end of
the guideline range, even when the disquieting fact might not drive the
judge to the point of considering departure from the range itself.  No
procedure beyond that of the existing law is therefore necessary to provide
a defendant with a reason as well as an effective opportunity to minimize
the risk of an upward departure resting on a mistake of fact relevant to
sentencing.
    A second source of possible sentencing error inheres in the
interpretation and application of congressional sentencing authorization. 
Of course, under any codified sentencing scheme there will always be some
risk, albeit normally a low one, that a judge may stray beyond the outer
limit of the sentence provided for the offense in question, in which event
rehearing or appeal will allow for correction.  There is, however, a
potential for legal error peculiar to proceedings under the Sentencing
Reform Act of 1984, in the provision that an aggravating or mitigating fact
may justify departure from the otherwise applicable guideline range if that
factual circumstance is not adequately reflected in the range chosen by the
Commission.  18 U. S. C. MDRV 3553(b).  Because such an issue of adequate
reflection goes essentially to the Commission's intentions, it has
uniformly, and I believe correctly, been treated as an issue of law subject
to customary appellate review. {6}  Whether this appellate opportunity
suffices for due process depends on whether the effectiveness of any appeal
would be enhanced, or the probable need for appeal obviated, by requiring
prior notice of the sentencing judge's intentions or concerns at the trial
stage.  I believe the answer is no.
    If the issue of adequate reflection were one that called for
evidentiary litigation by questioning witnesses about the commissioners'
thought processes, or by discovering or introducing documentary evidence
that would otherwise be unavailable on appeal, then notice in time to
litigate at the trial level would be indispensable, virtually as a matter
of definition.  But a district court's determination that an aggravating
circumstance is "of a kind, or . . . a degree, not adequately taken into
consideration by the Sentencing Commission," ibid., is not subject to that
sort of evidentiary proof.  The legal issue of adequate reflection will
turn not on an evidentiary record that might be developed at a sentencing
hearing, but on documented administrative history and commentary that will
be available to any defendant at the appellate stage.
    Because a defendant thus has no need for evidentiary litigation, he has
no need for notice of judicial intentions in order to focus the
presentation of evidence.  And while in some cases defense counsel might be
able to affect a trial judge's initial view of the adequacy of a Guidelines
range in reflecting an aggravating circumstance, the principal safeguard
against serving extra time resulting from a mistake about the adequacy of
the Guidelines will still be the safeguard available under the statute as
now applied, an appeal of law.  The opportunity for such a post-trial
appeal therefore suffices to minimize the chance of any erroneous
deprivation of liberty that might otherwise flow from the sort of legal
error in question. {7}
    Finally, a decision to depart from the Guidelines includes a
determination that some sentence more onerous than what the Guidelines
would permit is not simply permissible, but is in fact appropriate for the
particular offense by the particular defendant.  See 18 U. S. C. MDRV
3553(b).  In assessing the due process implications of this element of the
sentencing decision, it is worth pausing to identify the nature of the
error that could occur when a judge makes the ultimate decision about a
sentence's duration.
    The concept of error in a sentence's factual predicate is fairly
obvious, and legal error in assessing the conclusiveness of a guideline
range, in the sense in which I have just explained it, is equally
straightforward.  Error in fixing the duration of a sentence outside the
guideline range, however, must be understood in terms of the discretionary
nature of the judicial function in making that decision.
    Such a judgment about what the defendant deserves is discretionary in
the sense that its underlying premises of fact, law, and value cannot be so
quantified, or stated with such precision, as to require a sentencing court
to reach one conclusion and one only.  There is, rather, a spectrum of
sentences that are arguably appropriate or reasonable, cf. Was man v.
United States, 468 U. S. 559, 563 (1984) (under preGuidelines law,
sentencing judge has wide discretion within range permitted by statute);
United States v. Tucker, 404 U. S. 443, 446-447 (1972) (same), and error in
discretionary sentencing must therefore be identified as a failure to
impose a sentence that actually falls within this zone of reasonableness. 
    The Act provides two procedures to minimize the risk that a defendant
will be forced to serve a sentence outside the guideline range that is
unreasonably long.  The first, of course, is the opportunity at the
sentencing hearing itself to address the court, apprised by the Guidelines
that departure is always possible.  As I have noted earlier, even without
express notice, counsel may choose to gear part of his argument to the
possibility that departure is on the judge's mind.  Petitioner's counsel
understood that possibility when he contended that "the guidelines are the
appropriate range" and asked the court "to consider a sentence within the
guidelines."  App. 45.  For that matter, even if counsel chooses not to
argue against departure specifically, pleas for leniency within the
guideline range often duplicate the arguments that can be made against
upward departure.  A defendant thus has both opportunity and motive to make
appropriate arguments before the trial judge renders any final decision,
even without predeparture notice.  Cf. Loudermill, 470 U. S., at 543 (even
where facts are clear, appropriate action may not be).
    The second procedure available to minimize the risk of serving an
unreasonable sentence is appellate review of the sentence itself.  "If the
court of appeals determines that the sentence . . . is outside the
applicable guideline range and is unreasonable . . . [and] too high . . .
it shall set aside the sentence and remand the case for further sentencing
proceedings with such instructions as the court considers appropriate."  18
U. S. C. MDRV 3742(f)(2)(A).  While this right to review is only as good as
the record that a defendant can present to an appellate court, prehearing
notice of a sentencing judge's intentions will not likely enhance the
record for the defendant's benefit.  A defendant already has the
opportunity and impetus to challenge the factual predicate on which a
sentence must stand or fall as reasonable or not.  And since the
comprehensive factual predicate is supplemented by the sentencing judge's
statement of reasons for departing from the Guidelines, see MDRV 3553(c),
it is difficult to imagine how the record could be more conducive to a
comprehensive review of a defendant's claim that his sentence outside the
guideline range is unreasonably high.
    It is, indeed, just the substantiality of this appeal right that
indicates why predeparture notice lies beyond the scope of what due process
demands.  For if there can be said to be any need for the sort of exact
predeparture notice that the Court requires, it does not arise from the
risk that a defendant will be forced to serve a sentence that is erroneous
by virtue of an unreasonable exercise of discretion.  Rather, any
incremental advantage that a defendant might obtain from advance knowledge
of the judge's thinking will most likely consist of allowing the defendant
to be more precise in trying to influence a judge's exercise of discretion
within the range of reasonableness that the law allows.  The defendant's
further advantage, if any, will not be a reduced risk of serving an
unreasonable sentence, but an improved opportunity to tailor an exact
argument about where the sentence should be set within the reasonable zone.
Although the reality of any such advantage that might flow from knowing the
judge's mind may be debatable, a defendant's desire for it is nothing new. 
Litigants have always desired greater opportunities to influence courts in
the exercise of discretion within permissible limits.  And yet it comes as
no surprise that in the days before the Sentencing Reform Act of 1984 due
process was not thought to require the notice and arguably enhanced
opportunity that the Court today requires.  See Greenholtz, 442 U. S., at
16.  It comes as no surprise simply because the reason that due process
imposed no such notice requirement then is the same that it imposes none
today: such notice is not in practice necessary to reduce the risk of
serving erroneous sentences.  Cf. Dixon v. Love, 431 U. S. 105, 114
(1977).
    In sum, existing process provides what is due without resort to the
Court's requirement.  This conclusion echoes our treatment in Greenholtz of
an inmate's liberty interest in early parole, an interest comparable to
that of petitioner in a shorter sentence.  The Court of Appeals in
Greenholtz had required the Parole Board to provide inmates eligible for
parole with "written notice reasonably in advance of the hearing together
with a list of factors that might be considered."  442 U. S., at 14, n. 6. 
We decided that due process required no such notice, and held that it would
suffice for the Board to "infor[m] the inmate in advance of the month
during which the hearing will be held . . . [and] on the day of the hearing
. . . pos[t] notice of the exact time," even though the Board's notice
would not include a list of factors on which the Board might rely.  Ibid. 
The notice now required by the Court closely resembles the "list of
factors" we rejected as constitutionally unnecessary in Greenholtz.
    I do not suggest that the specific notice required by the Court cannot
be justified on grounds of policy.  There is, however, nothing in the
Sentencing Reform Act or the Due Process Clause that provides a basis for
today's holding.
    I respectfully dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    Rule 32(a)(1) provides:
    "Sentence shall be imposed without unnecessary delay, but the court
may, when there is a factor important to the sentencing determination that
is not then capable of being resolved, postpone the imposition of sentence
for a reasonable time until the factor is capable of being resolved.  Prior
to the sentencing hearing, the court shall provide the counsel for the
defendant and the attorney for the Government with notice of the probation
officer's determination, pursuant to the provisions of subdivision
(c)(2)(B), of the sentencing classifications and sentencing guideline range
believed to be applicable to the case.  At the sentencing hearing, the
court shall afford the counsel for the defendant and the attorney for the
Government an opportunity to comment upon the probation officer's
determination and on other matters relating to the appropriate sentence. 
Before imposing sentence, the court shall also -- 
    "(A) determine that the defendant and defendant's counsel have had the
opportunity to read and discuss the presentence investigation report made
available pursuant to subdivision (c)(3)(A) or summary thereof made
available puruant to subdivision (c)(3)(B);
    "(B) afford counsel for the defendant an opportunity to speak on behalf
of the defendant; and
    "(C) address the defendant personally and determine if the defendant
wishes to make a statement and to present any information in mitigation of
the sentence.

"The attorney for the Government shall have an equivalent opportunity to
speak to the court.  Upon a motion that is jointly filed by the defendant
and by the attorney for the Government, the court may hear in camera such a
statement by the defendant, counsel for the defendant, or the attorney for
the Government."

2
    Although the Court stops short of explicitly relying on MDRV 6A1.3 of
the Sentencing Guidelines as providing textual support for a notice
requirement, its lengthy quotation from the Commentary to that provision,
ante, at 3-4, bears mention.  Section 6A1.3 addresses nothing more than
disputes about factual matters like the presence or absence of particular
offense and offender characteristics.  Accordingly, the Introductory
Commentary to Part A of Chapter Six of the Guidelines (of which MDRV 6A1.3
is a part) states that "[t]his Part . . . sets forth the procedures for
establishing the facts upon which the sentence will be based."  (Emphasis
added.)  Because MDRV 6A1.3 thus deals only with the resolution of
fact-based disputes, it simply does not bear on the legal determination
whether a given fact, once established, amounts to a circumstance so
aggravating as to justify departure.

3
    The Court's statement that we have "readily construed statutes that
authorize deprivations of liberty or property to require that the
Government give affected individuals both notice and a meaningful
opportunity to be heard," ante, at 8 (emphasis in original) (citing cases),
is inapposite.  The cases cited by the Court involved statutes that made no
provision whatsoever for notice or hearing.  By contrast, the Sentencing
Reform Act itself, as explained earlier, gives notice that departure is
always a possibility; and the express provisions of Rule 32 give the
defendant the opportunity to be heard at his sentencing hearing.

4
    Although conceivably a district court might give predeparture notice at
the sentencing hearing itself, without postponing sentencing pending a
further hearing on the question of departure, such a practice would be of
little use in reducing the risk of error in sentencing determinations.  A
contemporaneous warning of upward departure might sharpen defense counsel's
rhetoric, but it would not be of much help in enabling him to present
evidence on disputed facts he had not previously meant to contest, or in
preparing him to address the legal issue of the adequacy of the Guidelines
in reflecting a particular aggravating circumstance.  Contemporaneous
notice would, then, probably turn out to be more a formality than a
substantive benefit.
    While such contemporaneous notice (and any additional argument offered
as a result) would be unlikely to add substantially to the length of a
sentencing hearing, and, therefore, implicates only a modest government
interest in efficiency, even that modest interest is sufficient to balance
the de minimis benefit of such notice to the defense.  In view of the fact
that, as I explain below, existing procedures provide substantial
protection against any risk of error, the minimal benefit of
contemporaneous notice cannot be said to be a requirement of due process.

5
    I do not address whether due process would require notice prior to a
decision by a sentencing judge to depart upward on the basis of facts not
contained in the presentence report.

6
    Every Circuit except the Fifth has explicitly held, like the District
of Columbia Circuit in this case, see 282 U. S. App. D. C. 194, 196, 893 F.
2d 1343, 1345 (1990), that "plenary" or "de novo" review is appropriate. 
See United States v. Diaz-Villafane, 874 F. 2d 43, 49 (CA1), cert. denied,
493 U. S. --- (1989); United States v. Lara, 905 F. 2d 599, 602 (CA2 1990);
United States v. Ryan, 866 F. 2d 604, 610 (CA3 1989); United States v.
Chester, 919 F. 2d 896, 900 (CA4 1990); United States v. Rodriguez, 882 F.
2d 1059, 1067 (CA6 1989), cert. denied, 493 U. S. --- (1990); United States
v. Williams, 901 F. 2d 1394, 1396 (CA7 1990), cert. pending, No. 90-5849;
United States v. Whitehorse, 909 F. 2d 316, 318 (CA8 1990); United States
v. Singleton, 917 F. 2d 411, 412 (CA9 1990); United States v. Dean, 908 F.
2d 1491, 1494 (CA10 1990); United States v. Russell, 917 F. 2d 512, 515
(CA11 1990), cert. denied, 499 U. S. --- (1991).  The Fifth Circuit has
held that departure will be affirmed when the reasons for departure are
"acceptable."  See, e. g., United States v. Murillo, 902 F. 2d 1169, 1172
(1990).

7
    There is one class of defendants for whom the right to appeal might not
substitute for the ability to argue the issue to the district court: those
for whom the Guidelines recommend either no incarceration or a period of
incarceration shorter than the time necessary for the disposition of an
appeal, but who receive a greater sentence in the exercise of the district
court's authority to depart.  For such a defendant, a successful appeal
could come too late to undo completely the damage done by an erroneous
departure decision.  However, "a process must be judged by the generality
of cases to which it applies, and therefore a process which is sufficient
for the large majority of a group of claims is by constitutional definition
sufficient for all of them."  Walters v. National Assn. of Radiation
Survivors, 473 U. S. 305, 330 (1985).  There is no contention that this
class of defendants is sufficiently large to affect the due process
calculus in this case.
