Subject:  BURNS v. UNITED STATES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



BURNS v. UNITED STATES 


certiorari to the united states court of appeals for the district of
columbia circuit 

No. 89-7260.  Argued December 3, 1990 -- Decided June 13, 1991 

A plea agreement with the Government recited that petitioner Burns would
plead guilty to three counts and stated the parties' expectation that his
sentence would fall within a particular offense-level/criminalhistory range
under the United States Sentencing Commission's Guidelines.  The probation
officer, as required by Federal Rule of Criminal Procedure 32, filed a
presentence report in which he confirmed the parties' expectation that the
sentencing range would be 30 to 37 months and concluded that there were no
factors that would warrant departure from the Guidelines sentence. 
Although neither party filed any objections to the report, the District
Court announced, at the end of the sentencing hearing, that it was
departing upward from the Guidelines range and, based upon three grounds,
sentenced Burns to 60 months' imprisonment.  The Court of Appeals affirmed
the sentence, concluding that, although subdivision (a)(1) of Rule 32
requires a district court to afford the parties "an opportunity to comment
upon the probation officer's determination and on other matters relating to
the appropriate sentence" at the sentencing hearing, it would be
inappropriate to impose on a district court a requirement that it notify
the parties of its intent to make a sua sponte departure from the
Guidelines in the absence of express language to that effect.

Held: Before a district court can depart upward from the applicable
Guidelines range on a ground not identified as a ground for such departure
either in the presentence report or in a prehearing submission by the
Government, Rule 32 requires that the court give the parties reasonable
notice that it is contemplating such a ruling, specifically identifying the
ground for the departure.  Pp. 3-9.

    (a) In order to eliminate the unwarranted disparities and uncertainty
associated with indeterminate sentencing under the pre-existing system, the
Sentencing Reform Act of 1984 requires district courts to determine
sentences based on the various offense- and offender-related factors
identified by the Guidelines.  Under the Act, a district court may dis
regard the Guidelines' mechanical dictates only upon finding an aggravating
or mitigating circumstance not adequately considered by the Commission. 
The Act amended Rule 32 to assure focused, adversarial development of the
factual and legal issues relevant to determining the appropriate Guidelines
sentence.  Although, ordinarily, the presentence report or the Government's
recommendation will notify the defendant that an upward departure will be
at issue and of the facts that allegedly support it, that will not be the
case where, as here, the district court departs sua sponte from the
Guidelines sentencing range.  Pp. 3-5.

    (b) The textual and contextual evidence of legislative intent indicates
that Congress did not intend a district court to depart from the Guidelines
sua sponte without first affording notice to the parties.  The Government's
contrary reading renders meaningless the parties' express right under Rule
32(a)(1) to "comment upon [relevant] matters," since the right to comment
upon a departure has little reality or worth unless one is informed that a
decision is contemplated.  The Government's reading is also inconsistent
with Rule 32's purpose.  Under the Government's interpretation of Rule 32,
a critical sentencing determination would go untested by the adversarial
process in every case in which the parties, lacking notice, failed to
anticipate an unannounced and uninvited departure by the district court
from the Guidelines.  Furthermore, the meaning that the Government attaches
to Congress' silence is contrary to decisions in which, despite the absence
of express statutory language, this Court has construed statutes
authorizing analogous deprivations of liberty or property to require that
the Government give affected individuals both notice and a meaningful
opportunity to be heard.  See, e. g., American Power & Light Co. v. SEC,
329 U. S. 90, 107-108.  Since the Government's interpretation would require
this Court to confront the serious question whether notice is mandated by
the Due Process Clause, the Court will not construe Rule 32 to dispense
with notice in this setting absent a clear statement of congressional
intent to that effect.  See, e. g., Edward J. DeBartolo Corp. v. Florida
Gulf Coast Building and Construction Trades Council, 485 U. S. 568, 575. 
Pp. 6-9.

282 U. S. App. D. C. 194, 893 F. 2d 1343, reversed and remanded.

    Marshall, J., delivered the opinion of the Court, in which Blackmun,
Stevens, Scalia, and Kennedy, JJ., joined.  Souter, J., filed a dissenting
opinion, in which White and O'Connor, JJ., joined, and in Part I of which
Rehnquist, C. J., joined.
------------------------------------------------------------------------------