Subject: 89-7272 -- CONCUR, HARMELIN v. MICHIGAN

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-7272 



RONALD ALLEN HARMELIN, PETITIONER 
v. MICHIGAN 


on writ of certiorari to the court of appeals of michigan 

[June 27, 1991] 



    Justice Kennedy, with whom Justice O'Connor and Justice Souter join,
concurring in part and concurring in the judgment.

    I concur in Part V of the Court's opinion and in the judgment.  I write
this separate opinion because my approach to the Eighth Amendment
proportionality analysis differs from Justice Scalia's.  Regardless of
whether Justice Scalia or the dissent has the best of the historical
argument, compare ante, at 6-25, with post, at 1-3, and n. 1, stare decisis
counsels our adherence to the narrow proportionality principle that has
existed in our Eighth Amendment jurisprudence for 80 years.  Although our
proportionality decisions have not been clear or consistent in all
respects, they can be reconciled, and they require us to uphold
petitioner's sentence.
I 


A 
    Our decisions recognize that the Cruel and Unusual Punishments Clause
encompasses a narrow proportionality principle.  We first interpreted the
Eighth Amendment to prohibit " `greatly disproportioned' " sentences in
Weems v. United States, 217 U. S. 349, 371 (1910), quoting O'Neil v.
Vermont, 144 U. S. 323, 340 (1892) (Field, J., dissenting).  Since Weems,
we have applied the principle in different Eighth Amendment contexts.  Its
most extensive application has been in death penalty cases.  In Coker v.
Georgia, 433 U. S. 584, 592 (1977), we held that "a sentence of death is
grossly disproportionate and excessive punishment for the crime of rape and
is therefore forbidden by the Eighth Amendment as cruel and unusual
punishment."  We applied like reasoning in Enmund v. Florida, 458 U. S. 782
(1982), to strike down a capital sentence imposed for a felony murder
conviction in which the defendant had not committed the actual murder and
lacked intent to kill.  Cf. Tison v. Arizona, 481 U. S. 137 (1987).
    The Eighth Amendment proportionality principle also applies to
noncapital sentences.  In Rummel v. Estelle, 445 U. S. 263 (1980), we
acknowledged the existence of the proportionality rule for both capital and
noncapital cases, id., at 271-274, and n. 11, but we refused to strike down
a sentence of life imprisonment, with possibility of parole, for recidivism
based on three underlying felonies.  In Hutto v. Davis, 454 U. S. 370, 374,
and n. 3 (1982), we recognized the possibility of proportionality review
but held it inapplicable to a 40-year prison sentence for possession with
intent to distribute nine ounces of marijuana.  Our most recent decision
discussing the subject is Solem v. Helm, 463 U. S. 277 (1983). There we
held that a sentence of life imprisonment without possibility of parole
violated the Eighth Amendment because it was "grossly disproportionate" to
the crime of recidivism based on seven underlying nonviolent felonies.  The
dissent in Solem disagreed with the Court's application of the
proportionality principle but observed that in extreme cases it could apply
to invalidate a punishment for a term of years.  Id., at 280, n. 3.  See
also Hutto v. Finney, 437 U. S. 678, 685 (1978) (dicta); Ingraham v.
Wright, 430 U. S. 651, 667 (1977) (dicta).
B 
    Though our decisions recognize a proportionality principle, its precise
contours are unclear.  This is so in part because we have applied the rule
in few cases and even then to sentences of different types.  Our most
recent pronouncement on the subject in Solem, furthermore, appeared to
apply a different analysis than in Rummel and Davis.  Solem twice stated,
however, that its decision was consistent with Rummel and thus did not
overrule it.  Solem, supra, at 288, n. 13, 303, n. 32.  Despite these
tensions, close analysis of our decisions yields some common principles
that give content to the uses and limits of proportionality review.
    The first of these principles is that the fixing of prison terms for
specific crimes involves a substantive penological judgment that, as a
general matter, is "properly within the province of legislatures, not
courts."  Rummel, supra, at 275-276.  Determinations about the nature and
purposes of punishment for criminal acts implicate difficult and enduring
questions respecting the sanctity of the individual, the nature of law, and
the relation between law and the social order.  "As a moral or political
issue [the punishment of offenders] provokes intemperate emotions, deeply
conflicting interests, and intractable disagreements."  D. Garland,
Punishment and Modern Society 1 (1990).  The efficacy of any sentencing
system cannot be assessed absent agreement on the purposes and objectives
of the penal system.  And the responsibility for making these fundamental
choices and implementing them lies with the legislature.  See Gore v.
United States, 357 U. S. 386, 393 (1958) ("Whatever views may be
entertained regarding severity of punishment, whether one believes in its
efficacy or its futility, . . . these are peculiarly questions of
legislative policy").  Thus, "[r]eviewing courts . . . should grant
substantial deference to the broad authority that legislatures necessarily
possess in determining the types and limits of punishments for crimes." 
Solem, supra, at 290.  See also Rummel, supra, at 274 (acknowledging
"reluctance to review legislatively mandated terms of imprisonment");
Weems, supra, at 379 ("The function of the legislature is primary, its
exercises fortified by presumptions of right and legality, and is not to be
interfered with lightly, nor by any judicial conception of their wisdom or
propriety").
    The second principle is that the Eighth Amendment does not mandate
adoption of any one penological theory.  "The principles which have guided
criminal sentencing . . . have varied with the times."  Payne v. Tennessee,
ante, at --- (slip op., at 9).  The federal and state criminal systems have
accorded different weights at different times to the penological goals of
retribution, deterrence, incapacitation, and rehabilitation.  Compare
Mistretta v. United States, 488 U. S. 361, 363-366 (1989), with Williams v.
New York, 337 U. S. 241, 248 (1949).  And competing theories of mandatory
and discretionary sentencing have been in varying degrees of ascendancy or
decline since the beginning of the Republic.  See United States v. Grayson,
438 U. S. 41, 45-47 (1978).
    Third, marked divergences both in underlying theories of sentencing and
in the length of prescribed prison terms are the inevitable, often
beneficial, result of the federal structure.  See Solem, supra, at 291, n.
17, ("[t]he inherent nature of our federal system" may result in "a wide
range of constitutional sentences").  "Our federal system recognizes the
independent power of a State to articulate societal norms through criminal
law."  McCleskey v. Zant, 499 U. S. ---, --- (1991) (slip op., at 22). 
State sentencing schemes may embody different penological assumptions,
making interstate comparison of sentences a difficult and imperfect
enterprise.  See Rummel, supra, at 281.  See also Solem, 463 U. S., at
294-295 (comparison of different terms of years for imprisonment
"troubling" but not "unique to this area").  And even assuming identical
philosophies, differing attitudes and perceptions of local conditions may
yield different, yet rational, conclusions regarding the appropriate length
of prison terms for particular crimes.  Thus, the circumstance that a State
has the most severe punishment for a particular crime does not by itself
render the punishment grossly disproportionate.  Rummel, 445 U. S., at 281.
"[O]ur Constitution `is made for people of fundamentally differing views.' 
. . . Absent a constitutionally imposed uniformity inimical to traditional
notions of federalism, some State will always bear the distinction of
treating particular offenders more severely than any other State."  Id., at
282, quoting Lochner v. New York, 198 U. S. 45, 76 (1905) (Holmes, J.,
dissenting).  See also Graham v. West Virginia, 224 U. S. 616 (1912).
    The fourth principle at work in our cases is that proportionality
review by federal courts should be informed by " `objective factors to the
maximum possible extent.' "  Rummel, supra, at 274-275, quoting Coker, 433
U. S., at 592 (plurality opinion).  See also Solem, supra, at 290.  The
most prominent objective factor is the type of punishment imposed.  In
Weems, "the Court could differentiate in an objective fashion between the
highly unusual cadena temporal and more traditional forms of imprisonment
imposed under the Anglo-Saxon system."  Rummel, 445 U. S., at 275.  In a
similar fashion, because " `[t]he penalty of death differs from all other
forms of criminal punishment,' " id., at 272, quoting Furman v. Georgia,
408 U. S. 238, 306 (1972) (opinion of Stewart, J.), the objective line
between capital punishment and imprisonment for a term of years finds
frequent mention in our Eighth Amendment jurisprudence.  See Solem, supra,
at 294 ("The easiest comparison [of different sentences] is between capital
punishment and noncapital punishment").  By contrast, our decisions
recognize that we lack clear objective standards to distinguish between
sentences for different terms of years.  Rummel, supra, at 275.  See also
Solem, 463 U. S., at 294 ("It is clear that a 25-year sentence generally is
more severe than a 15-year sentence, but in most cases it would be
difficult to decide that the former violates the Eighth Amendment while the
latter does not") (footnote omitted).  Although "no penalty is per se
constitutional," id., at 290, the relative lack of objective standards
concerning terms of imprisonment has meant that " `[o]utside the context of
capital punishment, successful challenges to the proportionality of
particular sentences [are] exceedingly rare.' "  Id., at 289-290, quoting
Rummel, supra, at 272.
    All of these principles -- the primacy of the legislature, the variety
of legitimate penological schemes, the nature of our federal system, and
the requirement that proportionality review be guided by objective factors
-- inform the final one: the Eighth Amendment does not require strict
proportionality between crime and sentence.  Rather, it forbids only
extreme sentences that are "grossly disproportionate" to the crime.  Solem,
supra, at 288, 303.  See also Weems, 217 U. S., at 371 (Eighth Amendment
prohibits "greatly dispro portioned" sentences); Coker, supra, at 592
(Eighth Amendment prohibits "grossly disproportionate" sentences); Rummel,
supra, at 271 (same).
II 
    With these considerations stated, it is necessary to examine the
challenged aspects of petitioner's sentence: its severe length and its
mandatory operation.
A 
    Petitioner's life sentence without parole is the second most severe
penalty permitted by law.  It is the same sentence received by the
petitioner in Solem.  Petitioner's crime, however, was far more grave than
the crime at issue in Solem.   The crime of uttering a no account check at
issue in Solem was " `one of the most passive felonies a person could
commit.' "  Solem, 463 U. S., at 296 (citation omitted).  It "involved
neither violence nor threat of violence to any person," and was "viewed by
society as among the less serious offenses."  Ibid.  The felonies
underlying the defendant's recidivism conviction, moreover, were "all
relatively minor."  Id., at 296-297.  The Solem Court contrasted these
"minor" offenses with "very serious offenses" such as "a third offense of
heroin dealing," and stated that "[n]o one suggests that [a statute
providing for life imprisonment without parole] may not be applied
constitutionally to fourth-time heroin dealers or other violent criminals."
Id., at 299, and n. 26.
    Petitioner was convicted of possession of more than 650 grams (over 1.5
pounds) of cocaine.  This amount of pure cocaine has a potential yield of
between 32,500 and 65,000 doses.  A. Washton, Cocaine Addiction: Treatment,
Recovery, and Relapse Prevention 18 (1989).  From any stand point, this
crime falls in a different category from the relatively minor, nonviolent
crime at issue in Solem.  Possession, use, and distribution of illegal
drugs represents "one of the greatest problems affecting the health and
welfare of our population."  Treasury Employees v. Von Raab, 489 U. S. 656,
668 (1989).  Petitioner's suggestion that his crime was nonviolent and
victimless, echoed by the dissent, see post, at 14-15, is false to the
point of absurdity.  To the contrary, petitioner's crime threatened to
cause grave harm to society.
    Quite apart from the pernicious effects on the individual who consumes
illegal drugs, such drugs relate to crime in at least three ways: (1) A
drug user may commit crime because of drug-induced changes in physiological
functions, cognitive ability, and mood; (2) A drug user may commit crime in
order to obtain money to buy drugs; and (3) A violent crime may occur as
part of the drug business or culture.  See Goldstein, Drugs and Violent
Crime, in Pathways to Criminal Violence 16, 24-36 (N. Weiner, M. Wolfgang
eds., 1989).  Studies bear out these possibilities, and demonstrate a
direct nexus between illegal drugs and crimes of violence.  See generally
id., at 16-48.  To mention but a few examples, 57 percent of a national
sample of males arrested in 1989 for homicide tested positive for illegal
drugs.  National Institute of Justice, 1989 Drug Use Forecasting Annual
Report 9 (June 1990).  The comparable statistics for assault, robbery, and
weapons arrests were 55, 73 and 63 percent, respectively.  Ibid.  In
Detroit, Michigan in 1988, 68 percent of a sample of male arrestees and 81
percent of a sample of female arrestees tested positive for illegal drugs. 
National Institute of Justice, 1988 Drug Use Forecasting Annual Report 4
(Mar. 1990).  Fifty-one percent of males and seventy-one percent of females
tested positive for cocaine.  Id., at 7.  And last year an estimated 60
percent of the homicides in Detroit were drug-related, primarily
cocaine-related.  U. S. Department of Health and Human Services,
Epidemiologic Trends in Drug Abuse 107 (Dec. 1990).
    These and other facts and reports detailing the pernicious effects of
the drug epidemic in this country do not establish that Michigan's penalty
scheme is correct or the most just in any abstract sense.  But they do
demonstrate that the Michigan Legislature could with reason conclude that
the threat posed to the individual and society by possession of this large
an amount of cocaine -- in terms of violence, crime, and social
displacement -- is momentous enough to warrant the deterrence and
retribution of a life sentence without parole.  See United States v.
Mendenhall, 446 U. S. 544, 561 (1980) (Powell, J., concurring in part and
concurring in judgment) ("Few problems affecting the health and welfare of
our population, particularly our young, cause greater concern than the
escalating use of controlled substances"); Florida v. Royer, 460 U. S. 491,
513 (1983) (Blackmun, J., dissenting) (same).  See also Terrebonne v.
Butler, 848 F. 2d 500, 504 (CA5 1988) (en banc).
    The severity of petitioner's crime brings his sentence within the
constitutional boundaries established by our prior decisions.  In Hutto v.
Davis, 454 U. S., 370 (1982), we upheld against proportionality attack a
sentence of 40 years' imprisonment for possession with intent to distribute
nine ounces of marijuana.  Here, Michigan could with good reason conclude
that petitioner's crime is more serious than the crime in Davis. 
Similarly, a rational basis exists for Michigan to conclude that
petitioner's crime is as serious and violent as the crime of felony murder
without specific intent to kill, a crime for which "no sentence of
imprisonment would be disproportionate," Solem, 463 U. S., at 290, n. 15. 
Cf. Rummel, 445 U. S., at 296, n. 12 (Powell, J., dissenting) ("A
professional seller of addictive drugs may inflict greater bodily harm upon
members of society than the person who commits a single assault").
    Petitioner and amici contend that our proportionality decisions require
a comparative analysis between petitioner's sentence and sentences imposed
for other crimes in Michigan and sentences imposed for the same crime in
other jurisdictions.  Given the serious nature of petitioner's crime, no
such comparative analysis is necessary.  Although Solem considered these
comparative factors after analyzing "the gravity of the offense and the
harshness of the penalty," 463 U. S., at 290-291, it did not announce a
rigid three-part test.  In fact, Solem stated that in determining
unconstitutional disproportionality, "no one factor will be dispositive in
a given case."  Id., at 291, n. 17.  See also ibid. ("[N]o single criterion
can identify when a sentence is so grossly disproportionate that it
violates the Eighth Amendment").
    On the other hand, one factor may be sufficient to determine the
constitutionality of a particular sentence.  Consistent with its admonition
that "a reviewing court rarely will be required to engage in extended
analysis to determine that a sentence is not constitutionally
disproportionate," id., at 290, n. 16, Solem is best understood as holding
that comparative analysis within and between jurisdictions is not always
relevant to proportionality review.  The Court stated that "it may be
helpful to compare sentences imposed on other criminals in the same
jurisdiction," and that "courts may find it useful to compare the sentences
imposed for commission of the same crime in other jurisdictions."  Id., at
291-92 (emphasis added).  It did not mandate such inquiries.
    A better reading of our cases leads to the conclusion that intra- and
inter-jurisdictional analyses are appropriate only in the rare case in
which a threshold comparison of the crime committed and the sentence
imposed leads to an inference of gross disproportionality.  In Solem and
Weems, decisions in which the Court invalidated sentences as
disproportionate, we performed a comparative analysis of sentences after
determining that the sentence imposed was grossly excessive punishment for
the crime committed.  Solem, supra, at 298-300; Weems, 217 U. S., at
377-381.  By contrast, Rummel and Davis, decisions in which the Court
upheld sentences against proportionality attacks, did not credit such
comparative analyses.  In rejecting this form of argument, Rummel noted
that "[e]ven were we to assume that the statute employed against Rummel was
the most stringent found in the 50 States, that severity hardly would
render Rummel's punishment `grossly disproportionate' to his offenses." 
Rummel, supra, at 281.
    The proper role for comparative analysis of sentences, then, is to
validate an initial judgment that a sentence is grossly disproportionate to
a crime.  This conclusion neither "eviscerate[s]" Solem, nor "abandon[s]"
its second and third factors, as the dissent charges, post, at 10, 12, and
it takes full account of Rummel and Davis, cases ignored by the dissent. 
In light of the gravity of petitioner's offense, a comparison of his crime
with his sentence does not give rise to an inference of gross
disproportionality, and comparative analysis of his sentence with others in
Michigan and across the Nation need not be performed.
B 
    Petitioner also attacks his sentence because of its mandatory nature. 
Petitioner would have us hold that any severe penalty scheme requires
individualized sentencing so that a judicial official may consider
mitigating circumstances.  Our precedents do not support this proposition,
and petitioner presents no convincing reason to fashion an exception or
adopt a new rule in the case before us.  The Court demonstrates that our
Eighth Amendment capital decisions reject any requirement of individualized
sentencing in noncapital cases.  Ante, at 34-36.
    The mandatory nature of this sentence comports with our noncapital
proportionality decisions as well.  The statute at issue in Solem made the
offender liable to a maximum, not a mandatory, sentence of life
imprisonment without parole.  Solem, 463 U. S. at 281-282, n. 6.  Because a
"lesser sentence . . . could have been entirely consistent with both the
statute and the Eighth Amendment,"  the Court's decision "d[id] not
question the legislature's judgment," but rather challenged the sentencing
court's selection of a penalty at the top of the authorized sentencing
range.  Id., at 299, n. 26.  Here, by contrast, the Michigan Legislature
has mandated the penalty and has given the state judge no discretion in
implementing it.  It is beyond question that the legislature "has the power
to define criminal punishments without giving the courts any sentencing
discretion," Chapman v. United States, 500 U. S. ---, --- (1991) (slip.
op., at 13).  Since the beginning of the Republic, Congress and the States
have enacted mandatory sentencing schemes.  See Mistretta v. United States,
488 U. S., at 363; United States v. Grayson, 438 U. S., at 45-46; Ex Parte
United States, 242 U. S. 27 (1916).  To set aside petitioner's mandatory
sentence would require rejection not of the judgment of a single jurist, as
in Solem, but rather the collective wisdom of the Michigan Legislature and,
as a consequence, the Michigan citizenry.  We have never invalidated a
penalty mandated by a legislature based only on the length of sentence,
and, especially with a crime as severe as this one, we should do so only in
the most extreme circumstance.  Cf. Rummel, 445 U. S., at 274.
    In asserting the constitutionality of this mandatory sentence,  I offer
no judgment on its wisdom.  Mandatory sentencing schemes can be criticized
for depriving judges of the power to exercise individual discretion when
remorse and acknowledgment of guilt, or other extenuating facts, present
what might seem a compelling case for departure from the maximum.  On the
other hand, broad and unreviewed discretion exercised by sentencing judges
leads to the perception that no clear standards are being applied, and that
the rule of law is imperiled by sentences imposed for no discernible reason
other than the subjective reactions of the sentencing judge.  The debate
illustrates that, as noted at the outset, arguments for and against
particular sentencing schemes are for legislatures to resolve.
    Michigan's sentencing scheme establishes graduated punishment for
offenses involving varying amounts of mixtures containing controlled
substances.  Possession of controlled substances in schedule 1 or 2 in an
amount less than 50 grams results in a sentence of up to 20 years
imprisonment; possession of more than 50 but less than 225 grams results in
a mandatory minimum prison sentence of 10 years with a maximum sentence of
20 years; possession of more than 225 but less than 650 grams results in a
mandatory minimum prison sentence of 20 years with a maximum sentence of 30
years; and possession of 650 grams or more results in a mandatory life
sentence.  Mich. Comp. Laws Ann. MDRV 333.7401 (Supp. 1990-1991). 
Sentencing courts may depart from the minimum terms specified for all
amounts, except those exceeding 650 grams, "if the court finds on the
record that there are substantial and compelling reasons to do so."  MDRV
333.7401(4); MDRV 333.7403(3).  This system is not an ancient one revived
in a sudden or surprising way; it is, rather, a recent enactment calibrated
with care, clarity, and much deliberation to address a most serious
contemporary social problem.  The scheme provides clear notice of the
severe consequences that attach to possession of drugs in wholesale
amounts, thereby giving force to one of the first purposes of criminal law
-- deterrence.  In this sense, the Michigan scheme may be as fair, if not
more so, than other sentencing systems in which the sentencer's discretion
or the complexity of the scheme obscures the possible sanction for a crime,
resulting in a shock to the offender who learns the severity of his
sentence only after he commits the crime.
    The Michigan scheme does possess mechanisms for consideration of
individual circumstances.  Prosecutorial discretion before sentence and
executive or legislative clemency afterwards provide means for the State to
avert or correct unjust sentences.  Here the prosecutor may have chosen to
seek the maximum penalty because petitioner possessed 672.5 grams of
undiluted cocaine and several other trappings of a drug trafficker,
including marijuana cigarettes, four brass cocaine straws, a cocaine spoon,
12 percodan tablets, 25 tablets of Phendimetrazine Tartrate, a Motorola
beeper, plastic bags containing cocaine, a coded address book, and $3500 in
cash.
*   *   * 
    A penalty as severe and unforgiving as the one imposed here would make
this a most difficult and troubling case for any judicial officer. 
Reasonable minds may differ about the efficacy of Michigan's sentencing
scheme, and it is far from certain that Michigan's bold experiment will
succeed.  The accounts of pickpockets at Tyburn hangings are a reminder of
the limits of the law's deterrent force, but we cannot say the law before
us has no chance of success and is on that account so disproportionate as
to be cruel and unusual punishment.  The dangers flowing from drug offenses
and the circumstances of the crime committed here demonstrate that the
Michigan penalty scheme does not surpass constitutional bounds.  Michigan
may use its criminal law to address the issue of drug possession in
wholesale amounts in the manner that it has in this sentencing scheme.  See
New State Ice Co. v. Liebmann, 285 U.S. 262, 311 (1932) (Brandeis, J.,
dissenting).  For the foregoing reasons, I conclude that petitioner's
sentence of life imprisonment without parole for his crime of possession of
more than 650 grams of cocaine does not violate the Eighth Amendment.

------------------------------------------------------------------------------