Subject:  HARMELIN v. MICHIGAN, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



HARMELIN v. MICHIGAN 


certiorari to the court of appeals of michigan 

No. 89-7272.  Argued November 5, 1990 -- Decided June 27, 1991 

Petitioner Harmelin was convicted under Michigan law of possessing more
than 650 grams of cocaine and sentenced to a mandatory term of life in
prison without possibility of parole.  The State Court of Appeals affirmed,
rejecting his argument that the sentence was "cruel and unusual" within the
meaning of the Eighth Amendment.  He claims here that the sentence is cruel
and unusual because it is "significantly disproportionate" to the crime he
committed, and because the sentencing judge was statutorily required to
impose it, without taking into account the particularized circumstances of
the crime and of the criminal.

Held: The judgment is affirmed.

176 Mich. App. 524, 440 N. W. 2d 75, affirmed.

    Justice Scalia delivered the opinion of the Court with respect to Part
V, concluding that Harmelin's claim that his sentence is unconstitutional
because it is mandatory in nature, allowing the sentencer no opportunity to
consider "mitigating factors," has no support in the Eighth Amendment's
text and history.  Severe, mandatory penalties may be cruel, but they are
not unusual in the constitutional sense, having been employed in various
forms throughout the Nation's history.  Although Harmelin's claim finds
some support in the so-called "individualized capital-sentencing doctrine"
of this Court's death penalty jurisprudence, see, e. g., Woodson v. North
Carolina, 428 U. S. 280, that doctrine may not be extended outside the
capital context because of the qualitative differences between death and
all other penalties, see, e. g., id., at 303-305.  Pp. 34-36.

    Justice Scalia, joined by The Chief Justice, concluded in Parts I, II,
III, and IV that because the Eighth Amendment contains no proportionality
guarantee, Harmelin's sentence cannot be considered unconstitutionally
disproportional.  Pp. 2-34.

    (a) For crimes concededly classified and classifiable as felonies --
i.e., as punishable by significant terms of imprisonment in a state
penitentiary -- the length of the sentence actually imposed is purely a
matter of legislative prerogative.  Rummel v. Estelle, 445 U. S. 263, 274. 
Solem v. Helm, 463 U. S. 277, which decreed a "general principle of
proportionality," id., at 288, and used as the criterion for its
application a three-factor test that had been explicitly rejected in
Rummel, supra, at 281-282, and n. 27, and Hutto v. Davis, 454 U. S. 370,
373-374, was wrong and should be overruled.  Pp. 2-5.

    (b) Although Solem, supra, at 285, correctly discerned that the Eighth
Amendment prohibition was derived from the "cruell and unusall Punishments"
provision of the English Declaration of Rights of 1689, Solem's conclusion
that the latter provision embodied a right to be free from disproportionate
punishments is refuted by the circumstances of the Declaration's enactment
and the contemporaneous understanding of the English guarantee.  The
guarantee was directed at the arbitrary use of the sentencing power by the
King's Bench in particular cases and at the illegality, rather than the
disproportionality, of punishments thereby imposed.  Pp. 6-15.

    (c) That the Americans who adopted the Eighth Amendment intended its
Cruel and Unusual Punishments Clause as a check on the ability of the
Legislature to authorize particular modes of punishment -- i.e., cruel
methods of punishment that are not regularly or customarily employed --
rather than as a guarantee against disproportionate sentences is
demonstrated by the available evidence of contemporary understanding,
including the context of adoption, the debates of the state ratifying
conventions and the First Congress, and early commentary and judicial
decisions.  It is particularly telling that those who framed and approved
the Federal Constitution chose not to include within it the explicit
guarantee against disproportionate sentences that some State Constitutions
contained.  Pp. 15-25.

    (d) There are no adequate textual or historical standards to enable
judges to determine whether a particular penalty is disproportional.  The
first two of the factors that Solem found relevant -- the inherent gravity
of the defendant's offense and the sentences imposed for similarly grave
offenses in some jurisdictions -- fail for lack of an objective standard of
gravity.  Since, as the statutes Americans have enacted in different times
and places demonstrate, there is enormous variation of opinion as to what
offenses are serious, the proportionality principle is an invitation for
judges to impose their own subjective values.  Moreover, although the third
Solem factor -- the character of the sentences imposed by other States for
the same crime -- can be applied with clarity and ease, it is irrelevant to
the Eighth Amendment.  Traditional notions of federalism entitle States to
treat like situations differently in light of local needs, concerns, and
social conditions.  Pp. 25-30.

    (e) Although this Court's 20th-century jurisprudence has not remained
entirely in accord with the proposition that there is no Eighth Amendment
proportionality requirement, it has not departed to the extent that Solem
suggests.  While Weems v. United States, 217 U. S. 349 -- which was cited
by Solem, supra, at 287, as the "leading case" -- did contain language
suggesting that mere disproportionality might make a punishment cruel and
unusual, 217 U. S., at 366-367, it also contained statements indicating
that the unique punishment there at issue was unconstitutional because it
was unknown to Anglo-American tradition, id., at 377.  It is hard to view
Weems as announcing a constitutional proportionality requirement, given
that it did not produce a decision implementing such a requirement, either
in this Court or the lower federal courts for six decades.  This Court's
first such opinion, Coker v. Georgia, 433 U. S. 584, 592 was a death
penalty case.  The Coker line of authority should not be treated as a
generalized aspect of Eighth Amendment law, since proportionality review is
one of several respects in which "death is different," requiring
protections that the Constitution nowhere else provides.  Pp. 30-34.

    Justice Kennedy, joined by Justice O'Connor and Justice Souter,
concluded:

    1. This Court's decisions recognize that the Eighth Amendment's Cruel
and Unusual Punishments Clause encompasses a narrow proportionality
principle that applies to noncapital sentences.  See, e. g., Weems v.
United States, 217 U. S. 349, 371; Rummel v. Estelle, 445 U. S. 263,
271-274, and n. 11; Hutto v. Davis, 454 U. S. 370, 374, and n. 3; Solem v.
Helm, 463 U. S. 277.  Although these decisions have not been totally clear
or consistent, close analysis yields some common principles that give
content to the uses and limits of proportionality review.  First, the
fixing of prison terms for specific crimes involves a substantial
penological judgment that, as a general matter, is properly within the
province of the legislature, and reviewing courts should grant substantial
deference to legislative determinations.  Second, there are a variety of
legitimate penological schemes based on theories of retribution,
deterrence, incapacitation, and rehabilitation, and the Eighth Amendment
does not mandate adoption of any one such scheme.  Third, marked
divergences both in sentencing theories and the length of prescribed prison
terms are the inevitable, often beneficial, result of the federal
structure, and differing attitudes and perceptions of local conditions may
yield different, yet rational, conclusions regarding the appropriate length
of terms for particular crimes.  Fourth, proportionality review by federal
courts should be informed by objective factors to the maximum extent
possible, and the relative lack of objective standards concerning length,
as opposed to type, of sentence has resulted in few successful
proportionality challenges outside the capital punishment context. 
Finally, the Eighth Amendment does not require strict proportionality
between crime and sentence, but rather forbids only extreme sentences that
are grossly disproportionate to the crime.  Pp. 1-6.

    2. In light of the foregoing principles, Harmelin's sentence does not
violate the Cruel and Unusual Punishments Clause.  Although a sentence of
life imprisonment without parole is the second most severe penalty
permitted by law, it is not grossly disproportionate to Harmelin's crime of
possessing more than 650 grams of cocaine.  His suggestion that the crime
was nonviolent and victimless is false to the point of absurdity.  Studies
demonstrate the grave threat that illegal drugs, and particularly cocaine,
pose to society in terms of violence, crime, and social displacement.  The
amount of cocaine Harmelin possessed has a potential yield of between
32,500 and 65,000 doses, and the Michigan Legislature could with reason
conclude that possession of this large an amount is momentous enough to
warrant the deterrence and retribution of a life sentence without parole. 
Given the severity of Harmelin's crime, there is no need to conduct a
comparative analysis between his sentence and sentences imposed for other
crimes in Michigan and for the same crime in other jurisdictions.  This
Court's decisions indicate that such an analysis is appropriate in the rare
case in which a threshold comparison of the crime committed and the
sentence imposed leads to an inference of gross disproportionality, see
Solem, supra, at 293-300; Weems, supra, at 377-381, but not in the usual
case where no such inference arises, see, e. g., Rummel, supra, at 281. 
Pp. 6-11.

Scalia, J., announced the judgment of the Court and delivered the opinion
of the Court with respect to Part V, in which Rehnquist, C. J., and
O'Connor, Kennedy, and Souter, JJ., joined, and an opinion with respect to
Parts I, II, III, and IV, in which Rehnquist, C. J., joined.  Kennedy, J.,
filed an opinion concurring in part and concurring in the judgment, in
which O'Connor and Souter, JJ., joined.  White, J., filed a dissenting
opinion, in which Blackmun, and Stevens, JJ., joined.  Marshall, J., filed
a dissenting opinion.  Stevens, J., filed a dissenting opinion, in which
Blackmun, J., joined.

------------------------------------------------------------------------------