Subject:  GOZLON-PERETZ v. UNITED STATES, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


AGOZLON-PERETZ v. UNITED STATES 


Bcertiorari to the united states court of appeals for the third circuit 

CNo.989-7370.  Argued October 30, 1990--Decided February 19, 1991 

DThe Sentencing Reform Act of 1984 (Reform Act) eliminated special parole,
supervised by the United States Parole Commission, for drug offenders after
incarceration and established conditions for a new system of supervised
release to be overseen by the sentencing court.  However, the supervised
release provisions' effective date was delayed until November 1, 1987.  In
October 1986, the Anti-Drug Abuse Act of 1986 (ADAA) was enacted, which, in
91002, sets minimum and maximum sentences and mandates terms of supervised
release for certain drug offenses.  Some ADAA sections, but not 91002,
specified a November 1, 1987, effective date.  Petitioner was convicted of,
inter alia, offenses to which 91002 applies that occurred after the ADAA's
enactment but before the effective date of the Reform Act's supervised
release provisions.  The District Court sentenced him to concurrent prison
terms and imposed concurrent 5-year terms of special parole for each
offense, ruling that Congress intended that parole be imposed in cases
where the offenses were committed in the interim between the ADAA's
enactment and November 1, 1987, and rejecting petitioner's argument that no
post confinement supervision was appropriate for offenses committed during
that time.  The Court of Appeals vacated the sentence, holding that 91002's
plain language required that petitioner be sentenced to terms of supervised
release rather than special parole.

EHeld: Supervised release applies for all drug offenses in the categories
specified by ADAA 91002 that were committed after the ADAA was enacted but
before November 1, 1987.  Pp.98-14.

    F(a) Section 1002 contains no provision for its effective date and
    therefore took effect on its date of enactment.  There is no clear
    direction to the contrary by Congress, whose silence here contrasts
    with its expression of effective dates for other ADAA sections. 
    Nothing about Congress' apparent purpose in enacting 91002--to rectify
    an error in the Controlled Substances Act that would have required
    supervised release for small- but not big-time drug offenders--rebuts
    this presumption.  In arguing that Congress must have intended to
    postpone all of 91002's penalty provisions in order to avoid creating a
    conflict with 91007(a) and 1009(a)--which, effective November 1, 1987,
    authorize shorter sentences for certain offenders who cooperate with
    the Government--since 91002's mandatory minimum sentence requirements
    otherwise would eliminate the possibility of such shorter sentences for
    offenses committed during the interim period, petitioner is mistaken. 
    Congress corrected these problems in December 1987 by permitting
    departures from mandatory minimum sentences for cooperating defendants
    whose offenses were committed before November 1, 1987, a move that can
    be explained only if Congress believed that the mandatory penalties had
    gone into effect as of the ADAA's date of enactment.  Also rejected is
    petitioner's argument that the delayed implementation of 91004, which
    provides that all references to "special parole" in the Controlled
    Substances Act were to be changed to "supervised release," delayed the
    effect of 91002's supervised release provisions.  Since a specific
    provision controls over one of a more general application and 91002
    made the change from special parole to supervised release independent
    of 91004, 91004's general changeover provision does not apply. 
    Moreover, it is unlikely that Congress intended to delay some, but not
    all, of 91002's provisions.  Pp.98-11.

    (b) That the term "supervised release" was defined in the enacted, but
    not yet effective, Reform Act rather than in the ADAA, does not mean
    that the term as used in the ADAA had no significance before November
    1, 1987.  It is not uncommon to refer to other, related legislative
    enactments when interpreting specialized statutory terms, a device
    whose utility is not defeated by the fact that the Act referred to is
    not yet effective.  At the time the ADAA was enacted, the Reform Act
    had all of the weight and dignity of a deliberate, considered enactment
    of Congress, presented to and approved by the President; and it is
    reasonable to assume that Congress, when it passed the ADAA, knew that
    the full definition of supervised release existed in the Reform Act and
    legislated with reference to it.  It is also possible that Congress,
    knowing that it was unlikely that anyone committing a drug offense
    during the interim period would be released from custody before
    November 1, 1987, concluded that in all such cases the Reform Act would
    be effective at the time a district court began its duties under the
    supervised release program.  Section 1002's plain language also
    forecloses the possibility that the rules governing special parole
    should apply to crimes committed in the interim period.  Pp.911-14.

    (c) The absence of an effective date provision in 91002 does not create
    an ambiguity calling for the invocation of the rule of lenity.  While
    91002 may have created some minor inconsistencies with other statutory
    provisions, its postconfinement supervision provisions are not
    ambiguous.  Pp.914.

G894 F. 2d 1402, affirmed.

HKennedy, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------