Subject: 89-7376 -- CONCUR, WILSON v. SEITER

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-7376 



PEARLY L. WILSON, PETITIONER v. 
RICHARD SEITER et al. 


on writ of certiorari to the united states court of appeals for the sixth
circuit 

[June 17, 1991] 



    Justice White, with whom Justice Marshall, Justice Blackmun, and
Justice Stevens join, concurring in the judgment.

    The majority holds that prisoners challenging the conditions of their
confinement under the Eighth Amendment must show "deliberate indifference"
by the responsible officials.  Because that requirement is inconsistent
with our prior decisions, I concur only in the judgment.
    It is well established, and the majority does not dispute, that pain or
other suffering that is part of the punishment imposed on convicted
criminals is subject to Eighth Amendment scrutiny without regard to an
intent requirement.  The linchpin of the majority's analysis therefore is
its assertion that "[i]f the pain inflicted is not formally meted out as
punishment by the statute or the sentencing judge, some mental element must
be attributed to the inflicting officer before it can qualify."  Ante, at 5
(emphasis added).  That reasoning disregards our prior decisions that have
involved challenges to conditions of confinement, where we have made it
clear that the conditions are themselves part of the punishment, even
though not specifically "meted out" by a statute or judge.
    We first considered the relationship between the Eighth Amendment and
conditions of confinement in Hutto v. Fin ney, 437 U. S. 678 (1978). 
There, the District Court had entered a series of remedial orders after
determining that the conditions in the Arkansas prison system violated the
Eighth Amendment.  The prison officials, while conceding that the
conditions were cruel and unusual, challenged two aspects of the District
Court's relief: (1) an order limiting punitive isolation to 30 days; and
(2) an award of attorney's fees.
    In upholding the District Court's limitation on punitive isolation, we
first made clear that the conditions of confinement are part of the
punishment that is subject to Eighth Amendment scrutiny:

    "The Eighth Amendment's ban on inflicting cruel and unusual
punishments, made applicable to the States by the Fourteenth Amendment,
`proscribe[s] more than physically barbarous punishments.'  Estelle v.
Gamble, 429 U. S. 97, 102 [(1976)].  It prohibits penalties that are
grossly disproportionate to the offense, Weems v. United States, 217 U. S.
349, 367 [(1910)], as well as those that transgress today's ` "broad and
idealistic concepts of dignity, civilized standards, humanity, and
decency." '  Estelle v. Gamble, supra, at 102, quoting Jackson v. Bishop,
404 F. 2d 571, 579 (CA8 1968).  Confinement in a prison or in an isolation
cell is a form of punishment subject to scrutiny under Eighth Amendment
standards."  Id., at 685 (emphasis added).


Focusing only on the objective conditions of confinement, we then explained
that we found "no error in the [district] court's conclusion that, taken as
a whole, conditions in the isolation cells continued to violate the
prohibition against cruel and unusual punishment."  Id., at 687.
    In Rhodes v. Chapman, 452 U. S. 337 (1981), we addressed for the first
time a disputed contention that the conditions of confinement at a
particular prison constituted cruel and unusual punishment.  See id., at
344-345.  There, prisoners challenged the "double celling" of inmates at an
Ohio prison.  In addressing that claim, we began by reiterating the various
bases for an Eighth Amendment challenge:

"Today the Eighth Amendment prohibits punishments which, although not
physically barbarous, `involve the unnecessary and wanton infliction of
pain,' Gregg v. Georgia, [428 U. S. 153,] 173 [(1976)], or are grossly
disproportionate to the severity of the crime, Coker v. Georgia, 433 U. S.
584, 592 (1977) (plurality opinion); Weems v. United States, 217 U. S. 349
(1910).  Among `unnecessary and wanton' inflictions of pain are those that
are `totally without penological justification.'  Gregg v. Georgia, supra,
at 183; Estelle v. Gamble, 429 U. S. 97, 103 (1976).

    "No static `test' can exist by which courts determine whether
conditions of confinement are cruel and unusual, for the Eighth Amendment
`must draw its meaning from the evolving standards of decency that mark the
progress of a maturing society.'  Trop v. Dulles, 356 U. S. 86, 101 (1958)
(plurality opinion)."  Id., at 346 (footnote omitted).

    We then explained how those principles operate in the context of a
challenge to conditions of confinement:

"These principles apply when the conditions of confinement compose the
punishment at issue.  Conditions must not involve the wanton and
unnecessary infliction of pain, nor may they be grossly disproportionate to
the severity of the crime warranting imprisonment.  In Estelle v. Gamble,
supra, we held that the denial of medical care is cruel and unusual
because, in the worst case, it can result in physical torture, and, even in
less serious cases, it can result in pain without any penological purpose. 
429 U. S., at 103.  In Hutto v. Finney, supra, the conditions of
confinement in two Arkansas prisons constituted cruel and unusual
punishment because they resulted in unquestioned and serious deprivations
of basic human needs.  Conditions other than those in Gamble and Hutto,
alone or in combination, may deprive inmates of the minimal civilized
measure of life's necessities.  Such conditions could be cruel and unusual
under the contemporary standard of decency that we recognized in Gamble,
supra, at 103-104."  Id., at 347 (emphasis added).

    Finally, we applied those principles to the conditions at issue, and
found that "there is no evidence that double celling under these
circumstances either inflicts unnecessary or wanton pain or is grossly
disproportionate to the severity of crimes warranting imprisonment."  Id.,
at 348.  Rhodes makes it crystal clear, therefore, that Eighth Amendment
challenges to conditions of confinement are to be treated like Eighth
Amendment challenges to punishment that is "formally meted out as
punishment by the statute or the sentencing judge," ante, at 5 -- we
examine only the objective severity, not the subjective intent of
government officials.
    The majority relies upon our decisions in Louisiana ex rel. Francis v.
Resweber, 329 U. S. 459 (1947); Estelle v. Gamble, 429 U. S. 97 (1976); and
Whitley v. Albers, 475 U. S. 312 (1986), but none of those cases involved a
challenge to conditions of confinement.  Instead, they involved challenges
to specific acts or omissions directed at individual prisoners.  In Gamble,
for example, the challenge was not to a general lack of access to medical
care at the prison, but to the allegedly inadequate delivery of that
treatment to the plaintiff.  Similarly, in Whitley the challenge was to the
action of a prison guard in shooting the plaintiff during a riot, not to
any condition in the prison.  The distinction is crucial because "unlike
`conduct that does not purport to be punishment at all' as was involved in
Gamble and Whitley, the Court has not made intent an element of a cause of
action alleging unconstitutional conditions of confinement."  Gillespie v.
Crawford, 833 F. 2d 47, 50 (CA5 1987) (per curiam), reinstated in part en
banc, 858 F. 2d 1101, 1103 (CA5 1988).
    Moreover, Whitley expressly supports an objective standard for
challenges to conditions of confinement.  There, in discussing the Eighth
Amendment, we stated:

"An express intent to inflict unnecessary pain is not required, Estelle v.
Gamble, 429 U. S. 97, 104 (1976) (`deliberate indifference' to a prisoner's
serious medical needs is cruel and unusual punishment), and harsh
`conditions of confinement' may constitute cruel and unusual punishment
unless such conditions `are part of the penalty that criminal offenders pay
for their offenses against society.'  Rhodes v. Chapman, 452 U. S. 337, 347
(1981)."  475 U. S., at 319 (emphasis added).

    The majority places great weight on the subsequent dictum in Whitley
that "[i]t is obduracy and wantonness, not inadvertence or error in good
faith, that characterize the conduct prohibited by the Cruel and Unusual
Punishments Clause, whether that conduct occurs in connection with
establishing conditions of confinement, supplying medical needs, or
restoring official control over a tumultuous cellblock."  Ibid.  See ante,
at 4.  The word "conduct" in that statement, however, is referring to
"conduct that does not purport to be punishment at all," 475 U. S., at 319,
rather than to the "harsh `conditions of confinement' " referred to earlier
in the opinion.
    Not only is the majority's intent requirement a departure from
precedent, it likely will prove impossible to apply in many cases. 
Inhumane prison conditions often are the result of cumulative actions and
inactions by numerous officials inside and outside a prison, sometimes over
a long period of time.  In those circumstances, it is far from clear whose
intent should be examined, and the majority offers no real guidance on this
issue.  In truth, intent simply is not very meaningful when considering a
challenge to an institution, such as a prison system. {1}
    The majority's approach also is unwise.  It leaves open the
possibility, for example, that prison officials will be able to defeat a
MDRV 1983 action challenging inhumane prison conditions simply by showing
that the conditions are caused by insufficient funding from the state
legislature rather than by any deliberate indifference on the part of the
prison officials.  See ante, at 7. {2}  In my view, having chosen to use
imprisonment as a form of punishment, a state must ensure that the
conditions in its prisons comport with the "contemporary standard of
decency" required by the Eighth Amendment.  See DeShaney v. Winnebago Cty.
Dept. of Social Services, 489 U. S. 189, 198-200 (1989).  As the United
States argues: "[S]eriously inhumane, pervasive conditions should not be
insulated from constitutional challenge because the officials managing the
institution have exhibited a conscientious concern for ameliorating its
problems, and have made efforts (albeit unsuccessful) to that end."  Brief
for United States as Amicus Curiae 19.  The ultimate result of today's
decision, I fear, is that "serious deprivations of basic human needs,"
Rhodes, supra, at 347, will go unredressed due to an unnecessary and
meaningless search for "deliberate indifference."
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    It is telling that the lower courts often have examined only the
objective conditions, and not the subjective intent of government
officials, when considering Eighth Amendment challenges to conditions of
confinement.  See, e. g., Tillery v. Owens, 907 F. 2d 418, 426-428 (CA3
1990); Foulds v. Corley, 833 F. 2d 52, 54-55 (CA5 1987); French v. Owens,
777 F. 2d 1250, 1252-1254 (CA7 1985), cert. denied, 479 U. S. 817 (1986);
Hoptowit v. Spellman, 753 F. 2d 779, 784 (CA9 1985).

2
    Among the lower courts, "[i]t is well established that inadequate
funding will not excuse the perpetuation of unconstitutional conditions of
confinement."  Smith v. Sullivan, 611 F. 2d 1039, 1043-1044 (CA5 1980). 
See also, e. g., Wellman v. Faulkner, 715 F. 2d 269, 274 (CA7 1983), cert.
denied, 468 U. S. 1217 (1984); Ramos v. Lamm, 639 F. 2d 559, 573, n. 19
(CA10 1980), cert. denied, 450 U. S. 1041 (1981); Battle v. Anderson, 564
F. 2d 388, 396 (CA10 1977); Gates v. Collier, 501 F. 2d 1291, 1319 (CA5
1974).
