Subject:  WILSON v. SEITER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



WILSON v. SEITER et al. 


certiorari to the united states court of appeals for the sixth circuit 

No. 89-7376.  Argued January 7, 1991 -- Decided June 17, 1991 

Petitioner Wilson, an Ohio prison inmate, filed suit under 42 U. S. C. MDRV
1983 against respondents, state prison officials, alleging that certain
conditions of his confinement constituted cruel and unusual punishment in
violation of the Eighth and Fourteenth Amendments.  His affidavits
described the challenged conditions and charged that the authorities, after
notification, had failed to take remedial action.  The District Court
granted summary judgment for respondents, and the Court of Appeals affirmed
on the ground, inter alia, that the affidavits failed to establish the
requisite culpable state of mind on the part of respondents.

Held:

    1. A prisoner claiming that the conditions of his confinement violate
the Eighth Amendment must show a culpable state of mind on the part of
prison officials.  See, e. g., Whitley v. Albers, 475 U. S. 312, 319. 
Rhodes v. Chapman, 452 U. S. 337, distinguished.  An intent requirement is
implicit in that Amendment's ban on cruel and unusual punishment.  Wilson's
suggested distinction between "short-term" or "onetime" prison conditions
(in which a state-of-mind requirement would apply) and "continuing" or
"systemic" conditions (where official state of mind would be irrelevant) is
rejected.  Pp. 2-7.

    2. The "deliberate indifference" standard applied in Estelle v. Gamble,
429 U. S. 97, 106, to claims involving medical care applies generally to
prisoner challenges to conditions of confinement.  There is no merit to
respondents' contention that that standard should be applied only in cases
involving personal, physical injury, and that a malice standard is
appropriate in cases challenging conditions.  As Whitley teaches, the
"wantonness" of conduct depends not on its effect on the prisoner, but on
the constraints facing the official.  Pp. 7-9.

    3. The Court of Appeals erred in failing to consider Wilson's claims
under the "deliberate indifference" standard and applying instead a
standard of "behavior marked by persistent malicious cruelty."  It is
possible that the error was harmless, since the court said that Wilson's
affidavits established "[a]t best . . . negligence."  Conceivably, however,
the court would have reached a different disposition under the correct
standard, and so the case is remanded for reconsideration on that basis. 
Pp. 10-11.

893 F. 2d 861, vacated and remanded.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and O'Connor, Kennedy, and Souter, JJ., joined.  White, J., filed an
opinion concurring in the judgment, in which Marshall, Blackmun, and
Stevens, JJ., joined.

------------------------------------------------------------------------------