Subject: 89-742--CONCUR, COLLINS v. YOUNGBLOOD

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-742 



JAMES A. COLLINS, DIRECTOR, TEXAS DEPARTMENT OF CRIMINAL JUSTICE,
INSTITUTIONAL DIVISION, PETITIONER v. CARROLL F. YOUNGBLOOD 

on writ of certiorari to the united states court of appeals for the fifth
circuit 

[June 21, 1990] 



    Justice Stevens, with whom Justice Brennan and Justice Marshall join,
concurring in the judgment.
    The "Ex Post Facto" Clause of the Constitution  {1} has been construed
to embrace any law that deprives a person accused of crime of a
"substantial protection" that the law afforded at the time of the alleged
offense.  Thus, the Clause prohibits not only the retroactive creation of
new criminal offenses and more harsh penalties, but also substantial
changes in pro cedure that are designed to protect the defendant from a
wrongful conviction.  The question in this case is whether a law that
changed a postconviction remedy for an erroneous sentence--by conforming it
to the law in effect at the time of the offense instead of affording the
defendant a new trial on all issues--effected a "substantial" deprivation
within the meaning of our cases.  I agree with the Court's conclusion that
the new law did not violate the Ex Post Facto Clause, but I believe that
conclusion is entirely consistent with our precedents.

I 
    Respondent committed a crime that was punishable by a maximum sentence
of life imprisonment, and was convicted on March 17, 1982.  Under Texas
law, it was the jury's task to impose sentence as well as to determine
guilt or innocence.  By consequence of a faulty instruction, respondent was
improperly sentenced to life imprisonment and a fine of $10,000.  The
following year, in Bogany v. State, 661 S. W. 2d 957 (1983), the Texas
Court of Criminal Appeals held in a somewhat similar case that the fine was
not authorized by law, and that no reviewing court had authority to correct
such an erroneous sentence.  Instead, the entire judgment was deemed "void"
and the defendant was entitled to a new trial. {2}  Understandably, the
Texas legislature recognized that corrective legislation was in order, for
it is difficult to understand why an error in sentencing should necessitate
a second trial on the issue of guilt or innocence.
    Theoretically, the legislature might have remedied the situation in
either of two ways.  It might have authorized a punishment of both life
imprisonment and a $10,000 fine for respondent's offense or, alternatively,
it might have authorized a court to correct the sentence by eliminating the
fine.  The former option would plainly have violated the Ex Post Facto
Clause because it would have increased the respondent's punishment beyond
the penalty authorized at the time of his offense.  The second option,
which the Texas legislature adopted, is not subject to that defect; nor
does it criminalize previously innocent conduct or make any change in the
procedures used to convict or to sentence respondent.  It created a new
remedy designed to conform respondent's sentence to that authorized by law
at the time of his offense.  Such legislation does not violate the Ex Post
Facto Clause.
    The argument to the contrary is based on our cases holding that the
Clause applies to procedural, as well as substantive, changes that deprive
a defendant of "substantial personal rights" and a claim that respondent's
right to a new trial after an erroneous sentence was such a right.  The
argument misreads our precedents and overlooks the critical importance of
evaluating the procedural right at issue by reference to the time of the
offense.

II 
    In Kring v. Missouri, 107 U. S. 221 (1883), the Court rejected the
argument that the Ex Post Facto Clause has no application to procedural
changes.  At the time of Kring's offense, Missouri law provided that the
acceptance of a plea of guilty to second-degree murder constituted an
acquittal of first-degree murder.  A subsequent amendment to the Missouri
Constitution abrogated that rule and Kring was thereafter convicted of
first-degree murder and sentenced to death.  The Missouri Supreme Court
held that there was no violation of the Ex Post Facto Clause because the
retroactive amendment was merely a procedural change. {3}  This Court's
reversal of that holding demonstrates that the Clause applies to some
procedural changes, but our decision rested on the fact that the change had
deprived the defendant of a complete defense to the charge of first-degree
murder and to the imposition of the death penalty.  We wrote:

    "Whatever may be the essential nature of the change, it is one which,
to the defendant, involves the difference between life and death, and the
retroactive character of the change cannot be denied."  Id., at 224.
    "In the case before us the Constitution of Missouri so changes the rule
of evidence, that what was conclusive evidence of innocence of the higher
grade of murder when the crime was committed, namely, a judicial conviction
for a lower grade of homicide, is not received as evidence at all, or, if
received, is given no weight in behalf of the offender.  It also changes
the punishment, for, whereas the law as it stood when the homicide was
committed was that, when convicted of murder in the second degree, he could
never be tried or punished by death for murder in the first degree, the new
law enacts that he may be so punished, notwithstanding the former
conviction."  Id., at 228.


    Thompson v. Utah, 170 U. S. 343 (1898), involved an offense committed
while Utah was a territory, but the case was tried after Utah became a
State.  At the time of the offense, the defendant was entitled to a trial
by a 12-person jury, but under the new State's law only 8 jurors were
required.  We held that this retrospective procedural change deprived
Thompson of "a substantial right belonging to him when the offense was
committed," and therefore violated the Ex Post Facto Clause.

    "We are of opinion that the State did not acquire upon its admission
into the Union the power to provide, in respect of felonies committed
within its limits while it was a Territory, that they should be tried
otherwise than by a jury such as is provided by the Constitution of the
United States.  When Thompson's crime was committed, it was his
constitutional right to demand that his liberty should not be taken from
him except by the joint action of the court and the unanimous verdict of a
jury of twelve persons.  To hold that a State could deprive him of his
liberty by the concurrent action of a court and eight jurors, would
recognize the power of the State not only to do what the United States in
respect of Thompson's crime could not, at any time, have done by
legislation, but to take from the accused a substantial right belonging to
him when the offence was committed.
    "It is not necessary to review the numerous cases in which the courts
have determined whether particular statutes come within the constitutional
prohibition of ex post facto laws.  It is sufficient now to say that a
statute belongs to that class which by its necessary operation and `in its
relation to the offence, or its consequences, alters the situation of the
accused to his disadvantage.'  United States v. Hall, 2 Wash. C. C. 366;
Kring v. Missouri, 107 U. S. 221, 228; Medley, Petitioner, 134 U. S. 160,
171.  Of course, a statute is not of that class unless it materially
impairs the right of the accused to have the question of his guilt
determined according to the law as it was when the offence was committed." 
170 U. S., at 350-351.


    In Beazell v. Ohio, 269 U. S. 167 (1925), we made it clear that the
question whether a particular procedural change has a sufficiently drastic
impact on a defendant to be characterized as "substantial" is a matter of
degree.  In that case we held that the rule applied in Kring and Thompson
did not preclude the retrospective application of a rule allowing two
codefendants to be tried jointly for a noncapital offense.  We summarized
our earlier cases construing the Ex Post Facto Clause and explained:

"The constitutional prohibition and the judicial interpretation of it rest
upon the notion that laws, whatever their form, which purport to make
innocent acts criminal after the event, or to aggravate an offense, are
harsh and oppressive, and that the criminal quality attributable to an act,
either by the legal definition of the offense or by the nature or amount of
the punishment imposed for its commission, should not be altered by
legislative enactment, after the fact, to the disadvantage of the accused."
Id., at 170.
"And there may be procedural changes which operate to deny to the accused a
defense available under the laws in force at the time of the commission of
his offense, or which otherwise affect him in such a harsh and arbitrary
manner as to fall within the constitutional prohibition.  Kring v.
Missouri, 107 U. S. 221; Thompson v. Utah, 170 U. S. 343.  But it is now
well settled that statutory changes in the mode of trial or the rules of
evidence, which do not deprive the accused of a defense and which operate
only in a limited and unsubstantial manner to his disadvantage, are not
prohibited."  Ibid.
    "Just what alterations of procedure will be held to be of sufficient
moment to transgress the constitutional prohibition cannot be embraced
within a formula or stated in a general proposition.  The distinction is
one of degree.  But the constitutional provision was intended to secure
substantial personal rights against arbitrary and oppressive legislation,
see Malloy v. South Carolina, 237 U. S. 180, 183, and not to limit the
legislative control of remedies and modes of procedure which do not affect
matters of substance."  Id., at 170-171.

III 
    The foregoing cases make it clear that the mere fact that this case
involves a procedural change in Texas law is not sufficient to exclude it
from the coverage of the Ex Post Facto Clause.  But it is equally clear
that our analysis should focus on the impact of the change upon the "right
belonging to [the defendant] when the offense was committed."  Thompson,
170 U. S., at 351.  In this case, neither the defendant's right to a fair
trial nor his right to be protected against unauthorized or excessive
punishment has been impaired in the slightest by the new Texas rule.
    This conclusion follows immediately from an observation which is both
sensible and evident from precedent: a pro cedural protection is likely to
be substantial, when viewed from the time of the commission of the offense,
only if it affects the modes of procedure by which a valid conviction or
sentence may be imposed.  The claims in Kring and Thompson both satisfy
this threshold test.  In Kring, the procedural change--which deprived Kring
of a defense based upon an earlier trial or plea--made it easier for the
State to obtain a first-degree murder charge against a defendant who had
never been subject to any valid conviction for the crime in question, much
less a valid conviction for first-degree murder.  In Thompson, the
reduction in the size of the jury made it easier for the State to obtain a
unanimous verdict against a defendant who, before the verdict, likewise had
not been convicted.
    Mallett v. North Carolina, 181 U. S. 589 (1901), is, however,
distinguishable from Kring and Thompson because it fails to meet the
threshold test.  In Mallett, a valid conviction had been obtained against
the defendant.  Under the defendant's theory in that case, however, the
State would have been prohibited from relying upon this conviction because
it had been vacated by an intermediate appellate court.  Although the North
Carolina Supreme Court reinstated the conviction, Mallett claimed that it
lacked power to do so.  At the time Mallett committed his crime, the State
was prohibited by state law from appealing the adverse decisions of
intermediate appellate courts in criminal cases.  This restriction had been
removed, but Mallett contended that the State had thereby enacted an ex
post facto law.  As the case came to this Court, it was conceded that
Mallett was convicted after a trial which afforded him all the procedural
and substantive protections guaranteed by North Carolina law at the time he
committed his offense.  Nevertheless, according to Mallett's theory, the
State was prohibited from relying upon his conviction because of the
combination of an intervening-- and, for this Court's purposes,
erroneous--appellate decision and a restriction upon the State's access to
the appellate processes.  Not surprisingly, we rejected this claim.
    This case is comparable to Mallett.  Respondent does not claim that he
was denied any procedural protections relevant to the determination of his
guilt or innocence.  Nor does he claim that his life sentence was
unauthorized by law, or that it was the consequence of improper procedures.
Finally, he does not argue that he has been deprived of any avenue of
review for correcting errors that may have vitiated the validity of his
conviction or sentence.  For example, respondent does not contend--and we
do not see how he could plausibly contend--that the State has deprived him
of any opportunity to challenge his conviction on the ground that the
improper sentencing instruction somehow infected the jury's deliberations
about his guilt or about the propriety of life imprisonment.  Respondent
instead claims, as did the defendant in Mallett, that an unrelated error
must bar the State from relying upon his concededly valid conviction, and
predicates this claim solely on a restriction upon the State's access to
appellate--or, more precisely in this case, post conviction-- remedies. {4}
Unlike the defendants in Thompson and Kring, Youngblood wishes to have a
new trial according to the same procedures, regulated by the same laws,
open to the same evidence, and capped by the same sentencing limitations
that resulted in his conviction and his life sentence. {5}
    Obviously, as our decision in Beazell itself makes clear, a procedural
protection does not become substantial merely because it meets the low
threshold that I have discussed. It does, however, become insubstantial by
failing to do so.  Whatever else may be said of the factors that determine
whether a procedural protection affects substantial rights, it is difficult
to imagine how a retroactive law could, when viewed from the standpoint of
the date the offense was committed, implicate substantial rights of any
defendant if the law does no more than expand the flexibility of post
conviction processes available to the State with respect to a defendant who
is subject to a valid conviction and sentence.  Indeed, respondent has
barely even attempted to articulate any justification for the Texas
procedure that the legislature abolished.  The mere possibility of a
capricious and unlikely windfall is not the sort of procedural protection
that could reasonably be judged substantial from the perspective of the
defendant at the time the offense was committed.
    Accordingly, I concur in the Court's judgment, but not in its opinion.

    
    
    
    
    


------------------------------------------------------------------------------
1
    Art. I, MDRV 10 of the Constitution provides in part:
    "No State shall enter into any Treaty, Alliance, or Confederation;
grant Letters of Marque and Reprisal; coin Money; emit Bills of Credit;
make any Thing but gold and silver Coin a Tender in Payment of Debts; pass
any Bill of Attainder, ex post facto Law, or Law impairing the Obligation
of Contracts, or grant any Title of Nobility."

2
    At the time of respondent's offense, it apparently was well established
under Texas law that, as a general proposition, when a criminal jury
rendered a verdict not authorized by law the verdict was void at its
inception.  See, e. g., Ex parte McIver, 586 S. W. 2d 851, 854 (Tex. Crim.
App. 1979); Ocker v. State, 477 S. W. 2d 288, 290 (Tex. Crim. App. 1972). 
However, until the Court of Criminal Appeals decided Bogany, there was some
doubt both as to whether that general rule would apply to the error in this
case, and as to whether the sentence imposed by the jury in this case was
in fact unlawful.  See, e. g., Adams v. State, 642 S. W. 2d 211, 213-14
(Tex. App. 1982) (reforming jury's sentence); Bogany v. State, 646 S. W. 2d
663, 664-665 (Tex. App.) (stating that jury's sentence could be reformed),
rev'd, 661 S. W. 2d 957 (1983); Bogany v. State, 661 S. W. 2d 957, 960
(Tex. Crim. App. 1983) (McCormick, J., dissenting) (contending that
supplementary fine was authorized by law).  For purposes of this opinion, I
assume that both the substantive limitation upon respondent's sentence and
the procedural limitation on the remedial powers of reviewing courts were
law at the time that respondent's offense was committed.

3
    The Missouri Supreme Court relied upon the reasoning of the St. Louis
Court of Appeals.  See State v. Kring, 74 Mo. 612, 631 (1881).  The
relevant passage from the Court of Appeals opinion was quoted (and then
disavowed) by this Court in Kring v. Missouri, 107 U.S. 221, 223-224
(1883):

" `Formerly it was held in Missouri (State v. Ross, 29 Mo. 32) that, when a
conviction is had of murder in the second degree on an indictment charging
murder in the first degree, if this be set aside, the defendant cannot
again be tried for murder in the first degree.  A change introduced by
sect. 23 of art. 2 of the Constitution of 1875 has abrogated this rule.  On
the oral argument something was said by counsel for the defendant to the
effect that under the old rule defendant could not be put on his trial for
murder in the first degree, and that he could not be affected by the change
of the constitutional provision, the crime having been committed whilst the
old constitution was in force.  There is, however, nothing in this; this
change is a change not in crimes, but in criminal procedure, and such
changes are not ex post facto.  Gut v. State, 9 Wall. 35; Cummings v.
Missouri, 4 id. 326.' "

4
    In Mallett v. North Carolina, 181 U. S. 589 (1901) the unrelated
intervening error was an incorrect decision by the intermediate appellate
court; in this case, it was the imposition of a supplementary fine in
addition to the life sentence.  In Mallett, the restriction upon the review
process prohibited the State from taking an appeal; in this case, it
prohibits the courts from saving the conviction and sentence by removing
the improper supplement.

5
    Indeed, this case is a fortiori by comparison to Mallett.  In that
case, the defendant would benefit from an evidentiary exclusion at the
secondary trial, although that exclusion would be entirely the consequence
of the appellate court's incorrect interpretation of State law, and not a
consequence of the trial procedures established by North Carolina law in
effect at the time of the offense.  By contrast, in this case the
procedures at the second trial would be in all relevant respects
identical.
