Subject:  COLLINS v. YOUNGBLOOD, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


COLLINS, DIRECTOR, TEXAS DEPARTMENT OF 
CRIMINAL JUSTICE, INSTITUTIONAL 
DIVISION v. YOUNGBLOOD 


certiorari to the united states court of appeals for the fifth circuit 

No. 89-742.  Argued March 19, 1990--Decided June 21, 1990 

Respondent was convicted in a Texas state court of aggravated sexual
assault and sentenced to life imprisonment and a $10,000 fine.  After his
conviction and sentence were affirmed on direct appeal, he applied for a
writ of habeas corpus in state court, arguing that Texas law did not
authorize both a fine and prison term for his offense, and thus that his
judgment and sentence were void and he was entitled to a new trial.  The
court, bound by a State Court of Criminal Appeals' decision, recommended
that the writ be granted.  Before the writ was considered by the Court of
Criminal Appeals however, a new statute was passed allowing an appellate
court to reform an improper verdict assessing a punishment not authorized
by law.  Thus, the Court of Criminal Appeals reformed the verdict by
ordering that the fine be deleted and denied the request for a new trial. 
Arguing that the new Texas law's retroactive application violated the Ex
Post Facto Clause of Art. 1, MDRV 10, respondent filed a writ of habeas
corpus in Federal District Court, which was denied.  The Court of Appeals
reversed.  Relying on the statement in Thompson v. Utah, 170 U. S. 343,
that retroactive procedural statutes violate the Ex Post Facto Clause
unless they "leave untouched all the substantial protections with which
existing law surrounds the . . . accused," the court held that respondent's
right to a new trial under former Texas law was a "substantial
protection."

Held:

    1. Although the rule of Teague v. Lane, 489 U. S. 288--which prohibits
the retroactive application of new rules to cases on collateral review-- is
grounded in important considerations of federal-state relations, it is not
jurisdictional in the sense that this Court, despite a limited grant of
certiorari, must raise and decide the issue sua sponte.  Since Texas has
chosen not to rely on Teague, the merits of respondent's claim will be
considered.  P. 3.

    2. The application of the Texas statute to respondent is not prohibited
by the Ex Post Facto Clause.  Pp. 3-14.

    (a) The definition of an ex post facto law as one that (1) punishes as
a crime an act previously committed, which was innocent when done, (2)
makes more burdensome the punishment for a crime, after its commission, or
(3) deprives one charged with a crime of any defense available according to
law at the time when the act was committed, Beazell v. Ohio, 269 U. S. 167,
is faithful to this Court's best knowledge of the original understanding of
the Clause: Legislatures may not retroactively alter the definition of
crimes or increase the punishment for criminal acts.  Respondent concedes
that Texas' statute does not fall within the Beazell categories, since it
is a procedural change in the law.  However, he errs in arguing that this
Court's decisions have not limited the Clause's scope to those categories,
but have stated more broadly that retroactive legislation contravenes the
Clause if it deprives an accused of a "substantial protection" under law
existing at the time of the crime, and that the new trial guaranteed by
Texas law is such a protection.  When cases have described as "procedural"
those changes that do not violate the Clause even though they work to the
accused's disadvantage, see, e. g., Beazell, supra, at 171, it is logical
to presume that "procedural" refers to changes in the procedures by which a
criminal case is adjudicated as opposed to substantive changes in the law. 
The "substantial protection" discussion in Beazell, Duncan v. Missouri, 152
U. S. 377, 382-383, and Malloy v. South Carolina, 237 U. S. 180, 183, has
imported confusion into the Clause's interpretation and should be read to
mean that a legislature does not immunize a law from scrutiny under the
Clause simply by labeling the law "procedural."  It should not be read to
adopt without explanation an undefined enlargement of the Clause.  Pp.
3-9.

    (b) Kring v. Missouri, 107 U. S. 221, and Thompson v. Utah, supra, are
inconsistent with the understanding of the term "ex post facto law" at the
time the Constitution was adopted, rely on reasoning that this Court has
not followed since Thompson was decided, and have caused confusion in state
and lower federal courts about the Clause's scope.  Kring and Thompson are
therefore overruled.  Pp. 9-14.

882 F. 2d 956, reversed.


Rehnquist, C. J., delivered the opinion of the Court, in which White,
Blackmun, O'Connor, Scalia, and Kennedy, JJ., joined.  Stevens, J., filed
an opinion concurring in the judgment, in which Brennan and Marshall, JJ.,
joined.


------------------------------------------------------------------------------