Subject: 89-7645 -- CONCUR, HERNANDEZ v. NEW YORK

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-7645 



DIONISIO HERNANDEZ, PETITIONER v. NEW YORK 

on writ of certiorari to the court of appeals of new york 

[May 28, 1991] 



    Justice O'Connor, with whom Justice Scalia joins, concurring in the
judgment.
    I agree with the plurality that we review for clear error the trial
court's finding as to discriminatory intent, and agree with its analysis of
this issue.  I agree also that the finding of no discriminatory intent was
not clearly erroneous in this case.  I write separately because I believe
that the plurality opinion goes farther than it needs to in assessing the
constitutionality of the prosecutor's asserted justification for his
peremptory strikes.
    Upon resolution of the factfinding questions, this case is
straightforward.  Hernandez asserts an equal protection violation under the
rule of Batson v. Kentucky, 476 U. S. 79 (1986).  In order to demonstrate
such a violation, Hernandez must prove that the prosecutor intentionally
discriminated against Hispanic jurors on the basis of their race.  The
trial court found that the prosecutor did not have such intent, and that
determination is not clearly erroneous.  Hernandez has failed to meet his
burden.
    An unwavering line of cases from this Court holds that a violation of
the Equal Protection Clause requires state action motivated by
discriminatory intent; the disproportionate effects of state action are not
sufficient to establish such a violation.  In Washington v. Davis, 426 U.
S. 229, 239 (1976), we explained that "our cases have not embraced the
proposition that a law or other official act, without regard to whether it
reflects a racially discriminatory purpose, is unconstitutional solely
because it has a racially disproportionate impact."  "[A] defendant who
alleges an equal protection violation has the burden of proving `the
existence of purposeful discrimination.' "  McCleskey v. Kemp, 481 U. S.
279, 292 (1987).  See also Arlington Heights v. Metropolitan Housing
Development Corp., 429 U. S. 252, 264-265 (1977); Keyes v. School Dist. No.
1, Denver, Colo., 413 U. S. 189, 198 (1973); Wright v. Rockefeller, 376 U.
S. 52, 56-57 (1964).
    We have recognized the discriminatory intent requirement explicitly in
the context of jury selection.  Thus, "[a] purpose to discriminate must be
present which may be proven by systematic exclusion of eligible jurymen of
the proscribed race or by unequal application of the law to such an extent
as to show intentional discrimination."  Akins v. Texas, 325 U. S. 398,
403-404 (1945).  See also Alexander v. Louisiana, 405 U. S. 625, 628-629
(1972); Whitus v. Georgia, 385 U. S. 545, 549-550 (1967); Norris v.
Alabama, 294 U. S. 587, 589 (1935); Neal v. Delaware, 103 U. S. 370, 394
(1881).  The point was made clearly in Batson itself: "As in any equal
protection case, the `burden is, of course,' on the defendant who alleges
discriminatory selection . . . `to prove the existence of purposeful
discrimination.' "  476 U. S., at 93, quoting Whitus, supra, at 550.
    Consistent with our established equal protection jurisprudence, a
peremptory strike will constitute a Batson violation only if the prosecutor
struck a juror because of the juror's race.  "[T]he Equal Protection Clause
forbids the prosecutor to challenge potential jurors solely on account of
their race or on the assumption that [Hispanic] jurors as a group will be
unable impartially to consider the State's case."  Batson, 476 U. S., at 89
(emphasis added).  See also Powers v. Ohio, 499 U. S. ---, --- (1991) (slip
op., at 9) ("the Equal Protection Clause prohibits a prosecutor from using
the State's peremptory challenges to exclude otherwise qualified and
unbiased persons from the petit jury solely by reason of their race"). 
Batson's requirement of a race-neutral explanation means an explanation
other than race.
    In Washington v. Davis, supra, we outlined the dangers of a rule that
would allow an equal protection violation on a finding of mere
disproportionate effect.  Such a rule would give rise to an unending stream
of constitutional challenges:

    "A rule that [state action] designed to serve neutral ends is
nevertheless invalid, absent compelling justification, if in practice it
benefits or burdens one race more than another would be far reaching and
would raise serious questions about, and perhaps invalidate, a whole range
of tax, welfare, public service, regulatory, and licensing statutes that
may be more burdensome to the poor and to the average black than to the
more affluent white."  Id., at 248.


    In the same way, a rule that disproportionate effect might be
sufficient for an equal protection violation in the use of peremptory
strikes runs the serious risk of turning voir dire into a full-blown
disparate impact trial, with statistical evidence and expert testimony on
the discriminatory effect of any particular nonracial classification.  In
addition to creating unacceptable delays in the trial process, such a
practice would be antithetical to the nature and purpose of the peremptory
challenge.  Absent intentional discrimination violative of the Equal
Protection Clause, parties should be free to exercise their peremptory
strikes for any reason, or no reason at all.  The peremptory challenge is
"as Blackstone says, an arbitrary and capricious right; and it must be
exercised with full freedom, or it fails of its full purpose."  Lewis v.
United States, 146 U. S. 370, 378 (1892) (internal quotations omitted).
    In this case, the prosecutor's asserted justification for striking
certain Hispanic jurors was his uncertainty about the jurors' ability to
accept the official translation of trial testimony.  App. 3-4.  If this
truly was the purpose of the strikes, they were not strikes because of
race, and therefore did not violate the Equal Protection Clause under
Batson.  They may have acted like strikes based on race, but they were not
based on race.  No matter how closely tied or significantly correlated to
race the explanation for a peremptory strike may be, the strike does not
implicate the Equal Protection Clause unless it is based on race.  That is
the distinction between disproportionate effect, which is not sufficient to
constitute an equal protection violation, and intentional discrimination,
which is.
    Disproportionate effect may, of course, constitute evidence of
intentional discrimination.  The trial court may, because of such effect,
disbelieve the prosecutor and find that the asserted justification is
merely a pretext for intentional racebased discrimination.  See Batson,
supra, at 93.  But if, as in this case, the trial court believes the
prosecutor's nonracial justification, and that finding is not clearly
erroneous, that is the end of the matter.  Batson does not require that a
prosecutor justify a jury strike at the level of a for-cause challenge.  It
also does not require that the justification be unrelated to race.  Batson
requires only that the prosecutor's reason for striking a juror not be the
juror's race.
------------------------------------------------------------------------------