Subject:  HERNANDEZ v. NEW YORK, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



HERNANDEZ v. NEW YORK 


certiorari to the court of appeals of new york 

No. 89-7645.  Argued February 25, 1991 -- Decided May 28, 1991 

Counsel for petitioner Hernandez at his New York trial objected that the
prosecutor had used four peremptory challenges to exclude Latino potential
jurors.  Two of the jurors had brothers who had been convicted of crimes,
and petitioner no longer presses his objection to exclusion of those
individuals.  The ethnicity of one of the other two jurors was uncertain. 
Without waiting for a ruling on whether Hernandez had established a prima
facie case of discrimination under Batson v. Kentucky, 476 U. S. 79, the
prosecutor volunteered that he had struck these two jurors, who were both
bilingual, because he was uncertain that they would be able to listen and
follow the interpreter.  He explained that they had looked away from him
and hesitated before responding to his inquiry whether they would accept
the translator as the final arbiter of the witnesses' responses; that he
did not know which jurors were Latinos; and that he had no motive to
exclude Latinos from the jury, since the complainants and all of his
civilian witnesses were Latinos.  The court rejected Hernandez's claim, and
its decision was affirmed by the state appellate courts.

Held: The judgment is affirmed.

75 N. Y. 2d 350, 552 N. E. 2d 621, affirmed.

    Justice Kennedy, joined by The Chief Justice, Justice White, and
Justice Souter, announced the judgment of the Court, concluding that the
prosecutor did not use peremptory challenges in a manner violating the
Equal Protection Clause.  Under Batson's three-step process for evaluating
an objection to peremptory challenges, (1) a defendant must make a prima
facie showing that the prosecutor has exercised peremptory challenges on
the basis of race, (2) the burden then shifts to the prosecutor to
articulate a race-neutral explanation for striking the jurors in question,
and (3) the trial court must determine whether the defendant has carried
his burden of proving purposeful discrimination.  Pp. 4-18.

    (a) Since the prosecutor offered an explanation for the peremptory
challenges and the trial court ruled on the ultimate question of
intentional discrimination, the preliminary issue whether Hernandez made a
prima facie showing of discrimination is moot.  Cf. United States Postal
Service Bd. of Govs. v. Aikens, 460 U. S. 711, 715.  P. 8.

    (b) The prosecutor offered a race-neutral basis for his peremptory
strikes.  The issue here is the facial validity of the prosecutor's
explanation, which must be based on something other than race.  While the
prosecutor's criterion for exclusion -- whether jurors might have dif
ficulty in accepting the translator's rendition of Spanish-language
testimony -- might have resulted in the disproportionate removal of
prospective Latino jurors, it is proof of racially discriminatory intent or
purpose that is required to show a violation of the Equal Protection
Clause.  See Arlington Heights v. Metropolitan Housing Development Corp.,
429 U. S. 252, 264-265.  This Court need not address Hernan dez's argument
that Spanish-speaking ability bears such a close relation to ethnicity that
exercising a peremptory challenge on the former ground violates equal
protection, since the prosecutor explained that the jurors' specific
responses and demeanor, and not their language proficiency alone, caused
him to doubt their ability to defer to the official translation.  That a
high percentage of bilingual jurors might hesitate before answering
questions like those asked here and, thus, would be excluded under the
prosecutor's criterion would not cause the criterion to fail the
raceneutrality test.  The reason offered by the prosecutor need not rise to
the level of a challenge for cause, but the fact that it corresponds to a
valid for-cause challenge will demonstrate its race-neutral character.  Pp.
6-9.

    (c) The trial court did not commit clear error in determining that the
prosecutor did not discriminate on the basis of the Latino jurors'
ethnicity.  A trial court should give appropriate weight to the disparate
impact of the prosecutor's criterion in determining whether the prosecutor
acted with a forbidden intent, even though that factor is not conclusive in
the preliminary race-neutrality inquiry.  Here, the court chose to believe
the prosecutor's explanation and reject Hernandez's assertion that the
reasons were pretextual.  That decision on the ultimate question of
discriminatory intent represents a finding of fact of the sort accorded
great deference on appeal, regardless of whether it is a state-court
decision and whether it relates to a constitutional issue.  See, e. g., 324
Liquor Corp. v. Duffy, 479 U. S. 335, 351.  Deference makes particular
sense in this context because the finding will largely turn on an
evaluation of credibility.  Hernandez's argument that there should be
"independent" appellate review of a state trial court's denial of a Batson
claim is rejected.  Bose Corp. v. Consumers Union of United States, Inc.,
466 U. S. 485, Miller v. Fenton, 474 U. S. 104, Norris v. Alabama, 294 U.
S. 587, distinguished.  Here, the court took a permissible view of the
evidence in crediting the prosecutor's explanation.  Apart from the
prosecutor's demeanor, the court could have relied on the facts that he
defended his use of peremptory challenges without being asked to do so by
the judge, that he did not know which jurors were Latinos, and that
ethnicity of the victims and the prosecution witnesses tended to undercut
any motive to exclude Latinos from the jury.  Moreover, the court could
rely on the facts that only three of the challenged jurors can with
confidence be identified as Latinos, and that the prosecutor had a
verifiable and legitimate explanation for two of those challenges.  Pp.
9-16.

    (d) This decision does not imply that exclusion of bilinguals from jury
service is wise, or even constitutional in all cases.  It may be, for
certain ethnic groups and in some communities, that proficiency in a
particular language, like skin color, should be treated as a surrogate for
race under an equal protection analysis.  Cf., e. g., Yu Cong Eng v.
Trinidad, 271 U. S. 500.  And, a policy of striking all who speak a given
language, without regard to the trial's particular circumstances or the
jurors' in dividual responses, may be found by the trial judge to be a
pretext for racial discrimination.  Pp. 16-18.

    Justice O'Connor, joined by Justice Scalia, while agreeing that the
Court should review for clear error the trial court's finding as to
discriminatory intent, and that the finding of no discriminatory intent was
not clearly erroneous in this case, concluded that Justice Kennedy's
opinion goes further than necessary in assessing the constitutionality of
the prosecutor's asserted justification for his peremptory strikes.  If, as
in this case, the trial court believes the prosecutor's nonracial
justification, and that finding is not clearly erroneous, that is the end
of the inquiry.  Batson v. Kentucky, 476 U. S. 79, does not require that a
prosecutor justify a jury strike at the level of a for-cause challenge or
that the justification be unrelated to race.  Batson requires only that the
prosecutor's reason for striking a juror not be the juror's race.  Pp.
1-4.

Kennedy, J., announced the judgment of the Court and delivered an opinion,
in which Rehnquist, C. J., and White and Souter, JJ., joined.  O'Connor,
J., filed an opinion concurring in the judgment, in which Scalia, J.,
joined.  Blackmun, J., filed a dissenting opinion.  Stevens, J., filed a
dissenting opinion, in which Marshall, J., joined.

------------------------------------------------------------------------------