Subject: 89-7662 -- DISSENT, COLEMAN v. THOMPSON

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-7662 



ROGER KEITH COLEMAN, PETITIONER v. CHARLES E. THOMPSON, WARDEN 

on writ of certiorari to the united states court of appeals for the fourth
circuit 

[June 24, 1991] 



    Justice Blackmun, with whom Justice Marshall and Justice Stevens join,
dissenting.
    Federalism; comity; state sovereignty; preservation of state resources;
certainty: the majority methodically inventories these multifarious state
interests before concluding that the plain-statement rule of Michigan v.
Long, 463 U. S. 1032 (1983), does not apply to a summary order.  One
searches the majority's opinion in vain, however, for any mention of
petitioner Coleman's right to a criminal proceeding free from
constitutional defect or his interest in finding a forum for his
constitutional challenge to his conviction and sentence of death.  Nor does
the majority even allude to the "important need for uniformity in federal
law," id., at 1040, which justified this Court's adoption of the
plain-statement rule in the first place.  Rather, displaying obvious
exasperation with the breadth of substantive federal habeas doctrine and
the expansive protection afforded by the Fourteenth Amendment's guarantee
of fundamental fairness in state criminal proceedings, the Court today
continues its crusade to erect petty procedural barriers in the path of any
state prisoner seeking review of his federal constitutional claims. 
Because I believe that the Court is creating a Byzantine morass of
arbitrary, unnecessary, and unjustifiable impediments to the vindication of
federal rights, I dissent.

I 
    The Court cavalierly claims that "[t]his is a case about federalism,"
ante, at 1, and proceeds without explanation to assume that the purposes of
federalism are advanced whenever a federal court refrains from reviewing an
ambiguous state court judgment.  Federalism, however, has no inherent
normative value: it does not, as the majority appears to assume, blindly
protect the interests of States from any incursion by the federal courts. 
Rather, federalism secures to citizens the liberties that derive from the
diffusion of sovereign power.  "Federalism is a device for realizing the
concepts of decency and fairness which are among the fundamental principles
of liberty and justice lying at the base of all our civil and political
institutions."  Brennan, Federal Habeas Corpus and State Prisoners: An
Exercise in Federalism, 7 Utah L. Rev. 423, 442 (1961).  See also The
Federalist No. 51, p. 324 (C. Rossiter ed. 1961) (J. Madison) ("Justice is
the end of government.  It is the end of civil society").  In this context,
it cannot lightly be assumed that the interests of federalism are fostered
by a rule that impedes federal review of federal constitutional claims.
    Moreover, the form of federalism embraced by today's majority bears
little resemblance to that adopted by the Framers of the Constitution and
ratified by the original States.  The majority proceeds as if the sovereign
interests of the States and the Federal Government were co-equal.  Ours,
however, is a federal republic, conceived on the principle of a supreme
federal power and constituted first and foremost of citizens, not of
sovereign States.  The citizens expressly declared: "This Constitution, and
the Laws of the United States which shall be made in Pursuance thereof . .
. shall be the supreme Law of the Land."  U. S. Const. Art. VI., cl. 2. 
James Madison felt that a constitution without this clause "would have been
evidently and radically defective."  The Federalist No. 44, p. 286 (C.
Rossiter ed. 1961).  The ratification of the Fourteenth Amendment by the
citizens of the several States expanded federal powers even further, with a
corresponding diminution of state sovereignty.  See Fitzpatrick v. Bitzer,
427 U. S. 445, 453-456 (1976); Ex parte Virginia, 100 U. S. 339, 344-348
(1879).  Thus, "the sovereignty of the States is limited by the
Constitution itself."  Garcia v. San Antonio Metropolitan Transit
Authority, 469 U. S. 528, 548 (1985).
    Federal habeas review of state court judgments, respectfully employed
to safeguard federal rights, is no invasion of State sovereignty.  Cf. Ex
parte Virginia, 100 U. S., at 346.  Since 1867, Congress has acted within
its constitutional authority to " `interpose the federal courts between the
States and the people, as guardians of the people's federal rights -- to
protect the people from unconstitutional action.' "  Reed v. Ross, 468 U.
S. 1, 10 (1984), quoting Mitchum v. Foster, 407 U. S. 225, 242 (1972).  See
28 U. S. C. MDRV 2254.  Justice Frankfurter, in his separate opinion in
Brown v. Allen, 344 U. S. 443, 510 (1953), recognized this:


"Insofar as [federal habeas] jurisdiction enables federal district courts
to entertain claims that State Supreme Courts have denied rights guaranteed
by the United States Constitution, it is not a case of a lower court
sitting in judgment on a higher court.  It is merely one aspect of
respecting the Supremacy Clause of the Constitution whereby federal law is
higher than State law."


Thus, the considered exercise by federal courts -- in vindication of
fundamental constitutional rights -- of the habeas jurisdiction conferred
on them by Congress exemplifies the full expression of this Nation's
federalism.
    That the majority has lost sight of the animating principles of
federalism is well illustrated by its discussion of the duty of a federal
court to determine whether a state court judgment rests on an adequate and
independent state ground.  According to the majority's formulation,
establishing this duty in the federal court serves to diminish the risk
that a federal habeas court will review the federal claims of a prisoner in
custody pursuant to a judgment that rests upon an adequate and independent
state ground.  In reality, however, this duty of a federal court to
determine its jurisdiction originally was articulated to ensure that
federal rights were not improperly denied a federal forum.  Thus, the quote
artfully reconstituted by the majority, ante, at 11, originally read: "[I]t
is incumbent upon this Court, when it is urged that the decision of the
state court rests upon a non-federal ground, to ascertain for itself, in
order that constitutional guarantees may appropriately be enforced, whether
the asserted nonfederal ground independently and adequately supports the
judgment" (emphasis added).  Abie State Bank v. Bryan, 282 U. S. 765, 773
(1931).  Similarly, the Court has stated that the duty "cannot be
disregarded without neglecting or renouncing a jurisdiction conferred by
the law and designed to protect and maintain the supremacy of the
Constitution and the laws made in pursuance thereof."  Ward v. Board of
County Comm'rs, 253 U. S. 17, 23 (1920).  Indeed, the duty arose out of a
distinct distrust of state courts, which this Court perceived as attempting
to evade federal review.  See Broad River Power Co. v. South Carolina ex
rel. Daniel, 281 U. S. 537, 540 (1930) ("Even though the constitutional
protection invoked be denied on non-federal grounds, it is the province of
this Court to inquire whether the decision of the state court rests upon a
fair and substantial basis.  If unsubstantial, constitutional obligations
may not thus be evaded").
    From these noble beginnings, the Court has managed to transform the
duty to protect federal rights into a self-fashioned abdication.  Defying
the constitutional allocation of sovereign authority, the Court now
requires a federal court to scrutinize the state court judgment with an eye
to denying a litigant review of his federal claims rather than enforcing
those provisions of the federal Bill of Rights that secure individual
autonomy.

II 
    Even if one acquiesced in the majority's unjustifiable elevation of
abstract federalism over fundamental precepts of liberty and fairness, the
Court's conclusion that the plain-statement rule of Michigan v. Long does
not apply to a summary order defies both settled understandings and
compassionate reason.

A 
    As an initial matter, it cannot seriously be disputed that the Court's
opinion in Harris v. Reed, 489 U. S. 255 (1989), expressly considered this
issue and resolved the question quite contrary to the Court's holding
today.  Both Long and Harris involved a federal review of a state court
opinion that, on its face, addressed the merits of the underlying claims
and resolved those claims with express reference to both state and federal
law.  See Long, 463 U. S., at 1037, and n. 3; Harris, 489 U. S., at
257-258.  In each case, it was not disputed that the alleged state ground
had been invoked: the Court was faced with the question whether that state
ground was adequate to support the judgment and independent of federal law.
Accordingly, the Long and Harris Courts spoke of state court judgments that
"fairly appea[r] to rest primarily on federal law, or to be interwoven with
federal law," Long, 463 U. S., at 1040, or that contained "ambiguous . . .
references to state law."  Harris, 489 U. S., at 263.
    The majority asserts that these statements establish a factual
predicate for the application of the plain-statement rule.  Ante, at 10. 
Neither opinion, however, purported to limit the application of the
plain-statement rule to the narrow circumstances presented in the case
under review.  In fact, the several opinions in Harris make plain that for
purposes of federal habeas, the Court was adopting the Long presumption for
all cases where federal claims are presented to state courts.
    The Harris Court expressed its understanding of Long unequivocally: "We
held in Long that unless the state court clearly expressed its reliance on
an adequate and independent state-law ground, this Court may address a
federal issue considered by the state court."  Harris, 489 U. S., at
262-263.  Armed with that understanding, the Court concluded that "a
procedural default does not bar consideration of a federal claim on either
direct or habeas review unless the last state court rendering a judgment in
the case ` "clearly and expressly" ' states that its judgment rests on a
state procedural bar."  Id., at 263, quoting Caldwell v. Mississippi 472 U.
S. 320, 327 (1985), in turn quoting Long, 463 U. S., at 1041.
    Justice O'Connor, in a concurring opinion joined by The Chief Justice
and Justice Scalia, echoed the majority's indication that the Long
presumption applied to all cases where a federal claim is presented to the
state courts.  She wrote separately to emphasize that the Court's opinion
did not alter the well-settled rule that federal courts may look to state
procedural-default rules in determining whether a federal claim has been
properly exhausted in the state courts.  See 489 U. S., at 268-270.  "[I]t
is simply impossible," according to the concurrence, "to `[r]equir[e] a
state court to be explicit in its reliance on a procedural default' . . .
where a claim raised on federal habeas has never been presented to the
state courts at all."  Id., at 270.  Certainly, if the Court's opinion had
been limited to cases where the state court's judgment fairly appeared to
rest on federal law or was interwoven with federal law, the point
painstakingly made in this concurrence would have been unnecessary.
    That Harris' adoption of the plain-statement rule for federal habeas
cases was intended to apply to all cases where federal claims were
presented to the state courts is confirmed by the exchange there between
the majority and the dissent.  In his dissenting opinion, Justice Kennedy
maintained that the Court's formulation of the plain-statement rule would
encourage habeas prisoners whose claims would otherwise be procedurally
barred to file "a never-ending stream of petitions for post-conviction
relief" in hope of being "rewarded with a suitably ambiguous rebuff,
perhaps a one-line order finding that a prisoner's claim `lacks merit' or
stating that relief is `denied' " (emphasis added).  Id., at 282.  The
Court responded that "the dissent's fear . . . that our holding will
submerge courts in a flood of improper prisoner petitions is unrealistic: a
state court that wishes to rely on a procedural bar rule in a one-line pro
forma order easily can write that `relief is denied for reasons of
procedural default.' "  Id., at 265, n. 12.  The Harris Court's holding
that the plain-statement rule applies to a summary order could not itself
have been more plain.  Because the majority acknowledges that the Virginia
Supreme Court's dismissal order "adds some ambiguity," ante, at 18, Harris
compels a federal habeas court to provide a forum for the consideration of
Coleman's federal claims.

B 
    Notwithstanding the clarity of the Court's holding in Harris, the
majority asserts that Coleman has read the rule announced therein "out of
context."  Ante, at 10.  I submit, however, that it is the majority that
has wrested Harris out of the context of a preference for the vindication
of fundamental constitutional rights and that has set it down in a vacuum
of rhetoric about federalism.  In its attempt to justify a blind abdication
of responsibility by the federal courts, the majority's opinion marks the
nadir of the Court's recent habeas jurisprudence, where the discourse of
rights is routinely replaced with the functional dialect of interests.  The
Court's habeas jurisprudence now routinely, and without evident reflection,
subordinates fundamental constitutional rights to mere utilitarian
interests.  See, e. g., McCleskey v. Zant, --- U. S. --- (1991).  Such
unreflective cost-benefit analysis is inconsistent with the very idea of
rights.  See generally R. Cover and T. Aleinikoff, Dialectic Federalism:
Habeas Corpus and the Court, 86 Yale L. J. 1035, 1092 (1977).  The Bill of
Rights is not, after all, a collection of technical interests, and "surely
it is an abuse to deal too casually and too lightly with rights guaranteed"
therein.  Brown v. Allen, 344 U. S., at 498 (opinion of Frankfurter, J.).
    It is well settled that the existence of a state procedural default
does not divest a federal court of jurisdiction on collateral review.  See
Wainwright v. Sykes, 433 U. S. 72, 82-84 (1977).  Rather, the important
office of the federal courts in vindicating federal rights gives way to the
States' enforcement of their procedural rules to protect the States'
interest in being an equal partner in safeguarding federal rights.  This
accommodation furthers the values underlying federalism in two ways. 
First, encouraging a defendant to assert his federal rights in the
appropriate state forum makes it possible for transgressions to be arrested
sooner and before they influence an erroneous deprivation of liberty. 
Second, thorough examination of a prisoner's federal claims in state court
permits more effective review of those claims in federal court, honing the
accuracy of the writ as an implement to eradicate unlawful detention.  See
Rose v. Lundy, 455 U. S. 509, 519 (1982); Brown v. Allen, 344 U. S., at
500-501 (opinion of Frankfurter, J.).  The majority ignores these purposes
in concluding that a State need not bear the burden of making clear its
intent to rely on such a rule.  When it is uncertain whether a state court
judgment denying relief from federal claims rests on a procedural bar, it
is inconsistent with federalism principles for a federal court to exercise
discretion to decline to review those federal claims.
    In justifying its new rule, the majority first announces that, as a
practical matter, the application of the Long presumption to a summary
order entered in a case where a state prisoner presented federal
constitutional claims to a state court is unwarranted, because "it is
simply not true that the `most reasonable explanation' is that the state
judgment rested on federal grounds."  Ante, at 12, quoting Long, 463 U. S.,
at 1041.  The majority provides no support for this flat assertion.  In
fact, the assertion finds no support in reality.  "Under our federal
system, the federal and state `courts [are] equally bound to guard and
protect the rights secured by the Constitution.' "  Rose v. Lundy, 455 U.
S., at 518, quoting, Ex parte Royall, 117 U. S. 241, 251 (1886). 
Accordingly, state prisoners are required to present their federal claims
to state tribunals before proceeding to federal habeas, "to protect the
state courts' role in the enforcement of federal law and prevent disruption
of state judicial proceedings."  455 U. S., at 518.  See 28 U. S. C. MDRV
2254.  Respect for the States' responsible assumption of this solemn trust
compels the conclusion that state courts presented with federal
constitutional claims actually resolve those claims unless they indicate to
the contrary.  Cf. Brown v. Allen, 344 U. S., at 512 (opinion of
Frankfurter, J.) ("[The availability of the writ of habeas corpus] does not
mean that prison doors may readily be opened.  It does mean that
explanation may be exacted why they should remain closed").
    The majority claims that applying the plain-statement rule to summary
orders "would place burdens on the States and state courts," ante, at 13,
suggesting that these burdens are borne independently by the States and
their courts.  The State, according to the majority, "pays the price" for
federal review of state prisoner claims "in terms of uncertainty and delay"
as well as in the cost of a retrial.  Ibid.  The majority is less clear
about the precise contours of the burden this rule is said to place on
state courts, merely asserting that it "would also put too great a burden
on the state courts."  Ante, at 14.
    The majority's attempt to distinguish between the interests of state
courts and the interests of the States in this context is inexplicable. 
States do not exist independent of their officers, agents, and citizens. 
Rather, "[t]hrough the structure of its government, and the character of
those who exercise government authority, a State defines itself as a
sovereign."  Gregory v. Ashcroft, --- U. S. ---, --- (1991) (slip op. 6) 
See also Ex parte Virginia, 100 U. S., at 347 ("A State acts by its
legislative, its executive, or its judicial authorities.  It can act in no
other way").  The majority's novel conception of dichotomous interests is
entirely unprecedented.  See ibid. ("[H]e [who] acts in the name and for
the State, and is clothed with the State's power, his act is that of the
State").  Moreover, it admits of no readily apparent limiting principle. 
For instance, should a federal habeas court decline to review claims that
the state judge committed constitutional error at trial simply because the
costs of a retrial will be borne by the State?  After all, as the majority
asserts, "there is little the State can do about" constitutional errors
made by its trial judges.  Ante, at 13.
    Even if the majority correctly attributed the relevant state interests,
they are, nonetheless, misconceived.  The majority appears most concerned
with the financial burden that a retrial places on the States.  Of course,
if the initial trial conformed to the mandate of the Federal Constitution,
not even the most probing federal review would necessitate a retrial. 
Thus, to the extent the State must "pay the price" of retrying a state
prisoner, that price is incurred as a direct result of the State's failure
scrupulously to honor his federal rights, not as a consequence of unwelcome
federal review.  See Teague v. Lane, 489 U. S. 288, 306 (opinion of
O'Connor, J., joined by The Chief Justice, Justice Scalia, and Justice
Kennedy, quoting Desist v. United States, 394 U. S. 244, 262-263 (1969)
(Harlan, J., dissenting)) (" `[T]he threat of habeas serves as a necessary
additional incentive for trial and appellate courts throughout the land to
conduct their proceedings in a manner consistent with established
constitutional standards' ").
    The majority also contends without elaboration that a "broad
presumption [of federal jurisdiction] would . . . put too great a burden on
the state courts."  Ante, at 14.  This assertion not only finds no support
in Long, where the burden of the presumption on state courts is not even
mentioned, but also is premised on the misconception that the
plainstatement rule serves only to relieve the federal court of the
"bother" of determining the basis of the relevant state-court judgment. 
Viewed responsibly, the plain-statement rule provides a simple mechanism by
which a state court may invoke the discretionary deference of the federal
habeas court and virtually insulate its judgment from federal review. 
While state courts may choose to draw their orders as they wish, the right
of a state prisoner, particularly one sentenced to death, to have his
federal claim heard by a federal habeas court is simply too fundamental to
yield to the State's incidental interest in issuing ambiguous summary
orders.

C 
    Not only is the majority's abandonment of the plain-statement rule for
purposes of summary orders unjustified, it is also misguided.  In Long, the
Court adopted the plain-statement rule because we had "announced a number
of principles in order to help us determine" whether ambiguous state court
judgments rested on adequate and independent state grounds, but had "not
developed a satisfying and consistent approach for resolving this vexing
issue."  463 U. S., at 1038.  Recognizing that "[t]his ad hoc method of
dealing with cases that involve possible adequate and independent state
grounds is antithetical to the doctrinal consistency that is required when
sensitive issues of federal-state relations are involved," id., at 1039
(emphasis added), the Court determined that a broad presumption of federal
jurisdiction combined with a simple mechanism by which state courts could
clarify their intent to rely on state grounds would best "provide state
judges with a clearer opportunity to develop state jurisprudence unimpeded
by federal interference, and yet will preserve the integrity of federal
law."  Id., at 1041.  Today's decision needlessly resurrects the piecemeal
approach eschewed by Long, and, as a consequence, invites the intrusive and
unsatisfactory federal inquiry into unfamiliar state law that Long sought
to avoid.
    The Court's decisions in this case and in Ylst v. Nunnemaker, post,
well reveal the illogic of the ad hoc approach.  In this case, to determine
whether the admittedly ambiguous state-court judgment rests on an adequate
and independent state ground, the Court looks to the "nature of the
disposition" and the "surrounding circumstances" that "indicat[e]" that the
basis of the decision was procedural default.  Ylst, post, at 5.  This
method of searching for "clues" to the meaning of a facially ambiguous
order is inherently indeterminate.  Tellingly, both the majority and
concurring opinions in this case concede that it remains uncertain whether
the state court relied on a procedural default.  See ante, at 18 ("There is
no doubt that the Virginia Supreme Court's `consideration' of all filed
papers adds some ambiguity"); ante, at 1-2 (White, J., concurring) ("[I]t
is as though the court had said that it was granting the motion to dismiss
the appeal as untimely because the federal claims were untenable and
provided the court no reason to waive the default").  The plain statement
rule effectively and equitably eliminates this unacceptable uncertainty.  I
cannot condone the abandonment of such a rule when the result is to
foreclose federal habeas review of federal claims based on conjecture as to
the "meaning" of an unexplained order.
    The Court's decision in Ylst demonstrates that we are destined to
relive the period where we struggled to develop principles to guide the
interpretation of ambiguous state court orders.  In Ylst, the last state
court to render a judgment on Nunnemaker's federal claims was the
California Supreme Court.  Nunnemaker had filed a petition for habeas
corpus in that court, invoking its original jurisdiction.  Accordingly, the
court was not sitting to review the judgment of another state court, but to
entertain, as an original matter, Nunne maker's collateral challenge to his
conviction.  The court's order denying relief was rendered without
explanation or citation.  Rejecting the methodology employed just today by
the Coleman majority, the Ylst Court does not look to the pleadings filed
in the original action to determine the "meaning" of the unexplained order.
Rather, the Court adopts a broad per se presumption that "where there has
been one reasoned state judgment rejecting a federal claim, later
unexplained orders upholding that judgment or rejecting the same claim rest
upon the same ground."  Ylst, post, at 5.  This presumption does not
purport to distinguish between unexplained judgments that are entered on
review of the reasoned opinion and those that are independent thereof.
    The Ylst Court demonstrates the employment of the presumption by simply
ignoring the judgment of the highest court of California, and by looking
back to an intermediate court judgment rendered 12 years earlier to
conclude that Nunnemaker's federal claims have been procedurally defaulted.
In so concluding, the Court determines that an intervening order by the
California Supreme Court, which, with citations to two state-court
decisions, denied Nunnemaker's earlier petition invoking the court's
original jurisdiction, is not "informative with respect to the question,"
post, at 8, whether a state court has considered the merits of Nunnemaker's
claims since the procedural default was recognized.  Thus, the Court
dismisses two determinations of the California Supreme Court, rendered not
in review of an earlier state-court judgment but as an exercise of its
original jurisdiction, because it finds those determinations not
"informative."  While the Court may comfort itself by labelling this
exercise "looking through," see post, at 6, it cannot be disputed that the
practice represents disrespect for the State's determination of how best to
structure its mechanisms for seeking postconviction relief.
    Moreover, the presumption adopted by the Ylst Court further complicates
the efforts of state courts to understand and accommodate this Court's
federal habeas jurisprudence.  Under Long, a state court need only
recognize that it must clearly express its intent to rely on a state
procedural default in order to preclude federal habeas review in most
cases.  After today, however, a state court that does not intend to rely on
a procedural default but wishes to deny a meritless petition in a summary
order must now remember that its unexplained order will be ignored by the
federal habeas court.  Thus, the state court must review the procedural
history of the petitioner's claim and determine which state-court judgment
a federal habeas court is likely to recognize.  It then must determine
whether that judgment expresses the substance that the court wishes to
convey in its summary order, and react accordingly.  If the previous
reasoned judgment rests on a procedural default, and the subsequent court
wishes to forgive that default, it now must clearly and expressly indicate
that its judgment does not rest on a state procedural default.  I see no
benefit in abandoning a clear rule to create chaos.

III 
    Having abandoned the plain-statement rule with respect to a summary
order, the majority must consider Coleman's argument that the untimely
filing of his notice of appeal was the result of attorney error of
sufficient magnitude as to constitute cause for his procedural default.  In
a sleight of logic that would be ironic if not for its tragic consequences,
the majority concludes that a state prisoner pursuing state collateral
relief must bear the risk of his attorney's grave errors -- even if the
result of those errors is that the prisoner will be executed without having
presented his federal claims to a federal court -- because this attribution
of risk represents the appropriate "allocation of costs."  Ante, at 29. 
Whether unprofessional attorney conduct in a state postconviction
proceeding should bar federal habeas review of a state prisoner's
conviction and sentence of death is not a question of costs to be allocated
most efficiently.  It is, rather, another circumstance where this Court
must determine whether federal rights should yield to state interests.  In
my view, the obligation of a federal habeas court to correct fundamental
constitutional violations, particularly in capital cases, should not accede
to the State's "discretion to develop and implement programs to aid
prisoners seeking to secure postconviction review."  Pennsylvania v.
Finley, 481 U. S. 551, 559 (1987).
    The majority first contends that this Court's decision in Murray v.
Carrier, 477 U. S. 478 (1986), expressly resolves this issue.  Of course,
that cannot be so, as the procedural default at issue in Murray occurred on
direct review, not collateral attack, and this Court has no authority to
resolve issues not before it.  Moreover, notwithstanding the majority's
protestations to the contrary, the language of Murray strongly suggests
that the Court's resolution of the issue would have been the same
regardless of when the procedural default occurred.  The Court in Murray
explained: "A State's procedural rules serve vital purposes at trial, on
appeal, and on state collateral attack" (emphasis added).  477 U. S., at
490.  Rejecting Carrier's argument that, with respect to the standard for
cause, procedural defaults on appeal should be treated differently from
those that occur during the trial, the Court stated that "the standard for
cause should not vary depending on the timing of a procedural default or on
the strength of an uncertain and difficult assessment of the relative
magnitude of the benefits attributable to the state procedural rules that
attach at each successive stage of the judicial process" (emphasis added). 
Id., at 491.
    The rule foreshadowed by this language, which the majority today
evades, most faithfully adheres to a principled view of the role of federal
habeas jurisdiction.  As noted above, federal courts forgo the exercise of
their habeas jurisprudence over claims that are procedurally barred out of
respect for the state interests served by those rules.  Recognition of
state procedural forfeitures discourages petitioners from attempting to
avoid state proceedings, and accommodates the State's interest in finality.
No rule, however, can deter gross incompetence.  To permit a procedural
default caused by attorney error egregious enough to constitute ineffective
assistance of counsel to preclude federal habeas review of a state
prisoner's federal claims in no way serves the State's interest in
preserving the integrity of its rules and proceedings.  The interest in
finality, standing alone, cannot provide a sufficient reason for a federal
habeas court to compromise its protection of constitutional rights.
    The majority's conclusion that Coleman's allegations of ineffective
assistance of counsel, if true, would not excuse a procedural default that
occurred in the state post-conviction proceeding is particularly disturbing
because, at the time of Coleman's appeal, state law precluded defendants
from raising certain claims on direct appeal.  As the majority
acknowledges, under state law as it existed at the time of Coleman's trial
and appeal, Coleman could raise his ineffective assistance of counsel claim
with respect to counsel's conduct during trial and appeal only in state
habeas.  Ante, at 29.  This Court has made clear that the Fourteenth
Amendment obligates a State " `to assure the indigent defendant an adequate
opportunity to present his claims fairly in the context of the State's
appellate process,' " Pennsylvania v. Finley, 481 U. S. 551, 556 (1986),
quoting Ross v. Moffitt, 417 U. S. 600, 616 (1974), and "require[s] that
the state appellate system be free from unreasoned distinctions."  Id., at
612.  While the State may have wide latitude to structure its appellate
process as it deems most effective, it cannot, consistent with the
Fourteenth Amendment, structure it in such a way as to deny indigent
defendants meaningful access.  Accordingly, if a State desires to remove
from the process of direct appellate review a claim or category of claims,
the Fourteenth Amendment binds the State to ensure that the defendant has
effective assistance of counsel for the entirety of the procedure where the
removed claims may be raised.  Similarly, fundamental fairness dictates
that the State, having removed certain claims from the process of direct
review, bear the burden of ineffective assistance of counsel in the
proceeding to which the claim has been removed.
    Ultimately, the Court's determination that ineffective assistance of
counsel cannot constitute cause of a procedural default in a state
postconviction proceeding is patently unfair.  In concluding that it was
not inequitable to apply the cause and prejudice standard to procedural
defaults that occur on appeal, the Murray Court took comfort in the
"additional safeguard against miscarriages of justice in criminal cases":
the right to effective assistance of counsel.  477 U. S., at 496.  The
Court reasoned: "The presence of such a safeguard may properly inform this
Court's judgment in determining `[w]hat standards should govern the
exercise of the habeas court's equitable discretion' with respect to
procedurally defaulted claims."  Ibid., quoting Reed v. Ross, 468 U. S. 1,
9 (1984).  "[F]undamental fairness is the central concern of the writ of
habeas corpus."  Strickland v. Washington 466 U. S. 668, 697 (1984).  It is
the quintessence of inequity that the Court today abandons that safeguard
while continuing to embrace the cause and prejudice standard.
    I dissent.
------------------------------------------------------------------------------