Subject: 89-7691 -- CONCUR, YATES v. EVATT

    


    
SUPREME COURT OF THE UNITED STATES 


No. 89-7691 



DALE ROBERT YATES v. PARKER EVATT, COMMISSIONER, SOUTH CAROLINA DEPARTMENT
OF CORRECTIONS, et al. 

on writ of certiorari to the supreme court of south carolina 

[May 28, 1991] 




    Justice Scalia, with whom Justice Blackmun joins as to Part B,
concurring in part and concurring in the judgment. 

    I agree with the Court's carefully constructed methodolgy for
determining harmless error with respect to unlawful presumptions, but I
disagree concerning its application to the facts of the present case. 
Unlike the Court, I find the "deadly weapon" presumption harmless; I find
the "unlawful act" presumption not harmless, but for reasons other than the
Court assigns.  I therefore concur in the judgment of reversal, and join
all except footnote 6 and Part III of the Court's opinion.

A 


    In my view the "deadly weapon" presumption was harmless for the simple
reason that it had no application to the facts of the case.  It disappeared
("burst") " `when the circumstances surrounding the use of [the] deadly
weapon [were] put into evidence and testified to.' "  Ante, at 5 (quoting
App. 96).

    The Court apparently does not disagree with that, if the jury can be
presumed to have taken the "presumption is removed" portion of the
instruction seriously.  The Court believes, however, that "a [reasonable]
juror would have felt obliged to give the presumption some application"
because the instructions creating and qualifying it were "inherently
contradictory."  If they were taken literally, the Court reasons, the very
evidence establishing the presumption would cause it to vanish.  Ante, at
9, n. 6.  I find no such contradiction.  It seems to me quite possible to
prove that a deadly weapon was used without proving the circumstances
surrounding that use.  The victim, for example, is found dead of a gunshot
wound and the defendant is shown to have been the only person with access
to the victim, and to have been in possession of the gun that fired the
fatal shot.  Or even more simply (and as was the case here), both sides
concede that a deadly weapon was used.  To be sure, a jury would often
confront practical difficulty in applying the presumption (as opposed to
theoretical difficulty in understanding it, because of its "inherent
contradiction"), in that it would frequently be a nice question whether a
particular factual showing is only enough to establish use or also enough
to establish "circumstances" as well.  But I hardly think that is a problem
here.  Any reasonable juror must have thought that "circumstances
surrounding the use" were placed in evidence when the multiple details
described in Part I of the Court's opinion were introduced, including the
fact that Davis stabbed Mrs. Wood while engaged in a struggle with her and
her son, during which " `all three . . . stumbled around the counter, out
in the aisle.' " Ante, at 2 (quoting App. 19) (emphasis added).  If we take
the assumption that juries follow their instructions seriously, Richardson
v. Marsh, 481 U. S. 200, 211 (1987), I think we must conclude that this
presumption disappeared and was therefore harmless beyond a reasonable
doubt.

B 


    The "unlawful act" presumption is a different matter.  That did not
utterly disappear upon the introduction of certain evidence, but was
merely, in the words of the instruction, "not conclusive" and was
"rebuttable by the rest of the evidence."  App. 96.  The Court concludes
that this was not harmless only after looking to the entire record and
determining that it "simply is not clear on Davis' intent to kill the
victim," ante, at 18.  I agree with the Court's conclusion that this
presumption was not harmless; but I think that conclusion should have
followed no matter what the record contained.
    The Court feels empowered to decide this case on the basis of an
examination of the record because the jury was "free to look beyond the
unlawful act presumption and to consider all the evidence on malice." 
Ante, at 16.  I agree that they were free to do so.  Indeed, I believe that
they had to do so.  (Surely the instruction that something is "rebuttable"
conveys to the reasonable jury that they not merely may but must determine
whether it has been rebutted.)  But what is the problem -- what makes it in
my view utterly impossible to say beyond a reasonable doubt, from an
examination of the record, that the jury in fact found guilt on a proper
basis -- is that the jury would have been examining the evidence with the
wrong question in mind.  Not whether it established malice beyond a
reasonable doubt, but whether it was sufficient to overcome (rebut) the
improper presumption.  Or, to put the point differently, even if a
reviewing court can properly assume that the jury made the ultimate factual
determination, it cannot assume that it did so using the appropriate burden
of proof.  See Carella v. California, 491 U. S. 263, 273 (1989) (Scalia, J.
concurring in judgment).

    Given the nature of the instruction here, then, to determine from the
"entire record" that the error is "harmless" would be to answer a purely
hypothetical question, viz., whether, if the jury had been instructed
correctly, it would have found that the state proved the existence of
malice beyond a reasonable doubt.  Such a hypothetical inquiry is
inconsistent with the harmless-error standard announced in Chapman v.
California, 386 U. S. 18, 24 (1967) and reiterated by the Court today. 
"[T]he issue under Chapman is whether the jury actually rested its verdict
on evidence establishing the presumed fact beyond a reasonable doubt,
independently of the presumption."  Ante, at 12 (emphasis added).  See also
Bollenbach v. United States, 326 U. S. 607, 614 (1946) ("the question is
not whether guilt may be spelt out of a record, but whether guilt has been
found by a jury according to the procedure and standards appropriate for
criminal trials").  While such a hypothetical inquiry ensures that the
State has, in fact, proved malice beyond a reasonable doubt, it does not
ensure that it has proved that element beyond a reasonable doubt to the
satisfaction of a jury. 

* * * 


    For the foregoing reasons, I join all except footnote 6 and Part III of
the Court's opinion and concur in the judgment of the Court.

------------------------------------------------------------------------------