Subject:  YATES v. EVATT, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


YATES v. EVATT, COMMISSIONER, SOUTH CAROLINA DEPARTMENT OF CORRECTIONS, et
al. 

certiorari to the supreme court of south carolina 

No. 89-7691.  Argued January 8, 1991 -- Decided May 28, 1991 

Petitioner Yates and Henry Davis robbed a South Carolina grocery store
owned by Willie Wood.  After Yates wounded Wood, he fled the store, but
Davis remained, struggling with Wood.  When Wood's mother entered the store
and grabbed Davis, he stabbed her once, killing her.  Wood then killed
Davis.  Subsequently, Yates was arrested and charged, inter alia, with
accomplice murder.  At his trial, the State argued that Yates and Davis had
planned to rob the store and kill any witnesses, thus making Yates as
guilty of the murder as Davis under South Carolina law because it was a
probable or natural consequence of the robbery.  As to the element of
malice, the judge instructed the jury, among other things, that "malice is
implied or presumed" from either the "willful, deliberate, and intentional
doing of an unlawful act" or from the "use of a deadly weapon."  Yates was
convicted, and his conviction was upheld by the State Supreme Court.  He
then sought a writ of habeas corpus from that court, asserting that the
presumption on the use of a deadly weapon was an unconstitutional
burden-shifting instruction under, inter alia, this Court's decisions in
Sandstrom v. Montana, 442 U. S. 510, and Francis v. Franklin, 471 U. S.
307, which found that similar jury instructions violated the Due Process
Clause.  Twice the court denied relief, and twice this Court remanded the
case for further consideration in light of Francis.  On the second remand,
the state court again denied relief, holding that, although
unconstitutional, both instructions allowing the jury to presume malice
were harmless error.  It found that its enquiry was to determine "whether
it is beyond a reasonable doubt that the jury would have found it
unnecessary to rely on the erroneous mandatory presumption regarding the
element of malice."  Concluding that the State relied on Davis' malice to
prove murder, the court found that the jury did not have to rely on the
malice presumptions because the facts showed that Davis had acted with
malice when he "lunged" at Mrs. Wood and stabbed her multiple times.

Held:

    1. The State Supreme Court failed to apply the proper harmless-error
standard, as stated in Chapman v. California, 386 U. S. 18, 24, which held
that an error is harmless if it appears "beyond a reasonable doubt that the
error complained of did not contribute to the verdict obtained."  Pp.
8-14.

    (a) An error does "not contribute to a verdict" only if it is
unimportant in relation to everything else the jury considered on the issue
in question, as revealed in the record.  In applying Chapman, a court must
first ask what evidence the jury actually considered in reaching its
verdict, and it must then weigh the probative force of that evidence as
against the probative force of the presumption standing alone.  It is not
enough that the jury considered evidence from which it could have reached
the verdict without reliance on the presumption.  The issue is whether the
jury actually rested its verdict on evidence establishing the presumed fact
beyond a reasonable doubt, independently of the presumption.  Before
looking to the entire trial record to assess the significance of the
erroneous presumption, however, it is crucial to ascertain from the jury
instructions that the jurors, as reasonable persons, would have considered
that entire trial record.  Pp. 10-13.

    (b) The State Supreme Court employed a deficient standard of review. 
Its stated enquiry can determine that the verdict could have been the same
without the presumptions, when there was evidence sufficient to support the
verdict independently of the presumptions' effect.  However, it does not
satisfy Chapman's concerns because it fails to determine whether the jury's
verdict did rest on that evidence as well as on the presumptions, or
whether that evidence was of such compelling force as to show beyond a
reasonable doubt that the presumptions must have made no difference in
reaching the verdict.  P. 14.

    2. The jury instructions may not be excused as harmless error.  Pp.
14-18.

    (a) Judicial economy is best served if this Court makes its own
assessment of the errors' harmlessness in the first instance because this
case has already been remanded twice, once for such an analysis.  See Rose
v. Clark, 478 U. S. 570, 584.  Pp. 14-15.

    (b) The trial judge instructed the jury that malice is the equivalent
of an intent to kill.  While it can be inferred from the instructions and
the record that the jury considered all of the evidence regarding Davis'
intent to kill, it cannot be inferred beyond a reasonable doubt that the
unlawful presumptions did not contribute to the finding on the necessary
element of malice that Davis intended to kill Mrs. Wood, since the
evidentiary record is simply not clear on that issue.  While an examination
of the entire record reveals clear evidence of Davis' intent to kill Willie
Wood, the jury was not instructed on a transferred intent theory and, thus,
this Court is barred from treating such evidence as underlying the
necessary finding of intent to kill Mrs. Wood.  The specific circumstances
of Mrs. Wood's death do not indicate Davis' malice in killing her so
convincingly that it can be said beyond a reasonable doubt that the jurors
rested a finding of his malice on that evidence exclusive of the
presumptions.  The record does not support the state court's description of
Davis as having "lunged" at her and stabbed her multiple times.  The record
reveals only that she joined in a struggle and died from a single stab
wound, which Davis could have inflicted inadvertently.  Pp. 15-18.

--- S. C. ---, 391 S. E. 2d 530, reversed and remanded.

Souter, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, Marshall, Stevens, O'Connor, and Kennedy, JJ., joined, in all
but Part III of which Blackmun, J., joined, and in all but footnote 6 and
Part III of which Scalia, J., joined.  Scalia, J., filed an opinion
concurring in part and concurring in the judgment, in Part B of which
Blackmun, J., joined.

------------------------------------------------------------------------------