Subject:  EDMONSON v. LEESVILLE CONCRETE CO., Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



AEDMONSON v. LEESVILLE CONCRETE CO., INC. 

Bcertiorari to the united states court of appeals for the fifth circuit 

CNo.989-7743.  Argued January 15, 1991--Decided June 3, 1991 

DPetitioner Edmonson sued respondent Leesville Concrete Co. in the District
Court, alleging that Leesville's negligence had caused him personal injury.
During voir dire, Leesville used two of its three peremptory challenges
authorized by statute to remove black persons from the prospective jury. 
Citing Batson v. Kentucky, 476 U.9S. 79, Edmonson, who is black, requested
that the court require Leesville to articulate a race-neutral explanation
for the peremptory strikes.  The court refused on the ground that Batson
does not apply in civil proceedings, and the impaneled jury, which
consisted of 11 white persons and 1 black, rendered a verdict unfavorable
to Edmonson.  The Court of Appeals affirmed, holding that a private
litigant in a civil case can exercise peremptory challenges without
accountability for alleged racial classifications.

EHeld: A private litigant in a civil case may not use peremptory challenges
to exclude jurors on account of race.  Pp.93-16.

    F(a) Race-based exclusion of potential jurors in a civil case violates
    the excluded persons' equal protection rights.  Cf., e.9g., Powers v.
    Ohio, 499 U.9S. Z, Z-Z.  Although the conduct of private parties lies
    beyond the Constitution's scope in most instances, Leesville's exercise
    of peremptory challenges was pursuant to a course of state action and
    is therefore subject to constitutional requirements under the
    analytical framework set forth in Lugar v. Edmondson Oil Co., 457 U.9S.
    922, 939-942.  First, the claimed constitutional deprivation results
    from the exercise of a right or privilege having its source in state
    authority, since Leesville would not have been able to engage in the
    alleged discriminatory acts without 28 U.9S.9C. 91870, which authorizes
    the use of peremptory challenges in civil cases.  Second, Leesville
    must in all fairness be deemed a government actor in its use of
    peremptory challenges.  Lees ville has made extensive use of government
    procedures with the overt, significant assistance of the government,
    see, e.9g., Tulsa Professional Collection Services, Inc. v. Pope, 458
    U.9S. 478, 486, in that peremptory challenges have no utility outside
    the jury trial system, which is created and governed by an elaborate
    set of statutory provisions and administered solely by government
    officials, including the trial judge, himself a state actor, who
    exercises substantial control over voir dire and effects the final and
    practical denial of the excluded individual's opportunity to serve on
    the petit jury by discharging him or her.  Moreover, the action in
    question involves the performance of a traditional governmental
    function, see, e.9g., Terry v. Adams, 345 U.9S. 461, since the
    peremptory challenge is used in selecting the jury, an entity that is a
    quintessential governmental body having no attributes of a private
    actor.  Furthermore, the injury allegedly caused by Leesville's use of
    peremptory challenges is aggravated in a unique way by the incidents of
    governmental authority, see Shelley v. Kramer, 334 U.9S. 1, since the
    courtroom is a real expression of the government's constitutional
    authority, and racial exclusion within its confines compounds the
    racial insult inherent in judging a citizen by the color of his or her
    skin.  Pp.93-13.

    (b) A private civil litigant may raise the equal protection claim of a
    person whom the opposing party has excluded from jury service on
    account of race.  Just as in the criminal context, see Powers, supra,
    all three of the requirements for third-party standing are satisfied in
    the civil context.  First, there is no reason to believe that the
    daunting barriers to suit by an excluded criminal juror, see id., at Z,
    would be any less imposing simply because the person was excluded from
    civil jury service.  Second, the relation between the excluded
    venireperson and the litigant challenging the exclusion is just as
    close in the civil as it is in the criminal context.  See id., at Z. 
    Third, a civil litigant can demonstrate that he or she has suffered a
    concrete, redressable injury from the exclusion of jurors on account of
    race, in that racial discrimination in jury selection casts doubt on
    the integrity of the judicial process and places the fairness of the
    proceeding in doubt.  See id., at Z.  Pp.913-16.

    (c) The case is remanded for a determination whether Edmonson has
    established a prima facie case of racial discrimination under the
    approach set forth in Batson, supra, at 96-97, such that Leesville
    would be required to offer race-neutral explanations for its peremptory
    challenges.  P. 16.

G895 F. 2d 218, reversed and remanded.

HKennedy, J., delivered the opinion of the Court, in which White, Marshall,
Blackmun, Stevens, and Souter, JJ., joined.  O'Connor, J., filed a
dissenting opinion, in which Rehnquist, C.9J., and Scalia, J., joined. 
Scalia, J., filed a dissenting opinion.
    
    
    

------------------------------------------------------------------------------