Subject: 89-839 -- DISSENT, ARIZONA v. FULMINANTE

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-839 



ARIZONA, PETITIONER v. ORESTE C. FULMINANTE 

on writ of certiorari to the supreme court of arizona 

[March 26, 1991] 



    Chief Justice Rehnquist, with whom Justice O'Connor joins, Justice
Kennedy and Justice Souter join as to Parts I and II, and Justice Scalia
joins as to Parts II and III, delivering the opinion of the Court as to
Part II, and dissenting as to Parts I and III.

    The Court today properly concludes that the admission of an
"involuntary" confession at trial is subject to harmless error analysis. 
Nonetheless, the independent review of the record which we are required to
make shows that respondent Fulminante's confession was not in fact
involuntary.  And even if the confession were deemed to be involuntary, the
evidence offered at trial, including a second, untainted confession by
Fulminante, supports the conclusion that any error here was certainly
harmless.
I 
    The question of whether respondent Fulminante's confession was
voluntary is one of federal law.  "Without exception, the Court's
confession cases hold that the ultimate issue of `voluntariness' is a legal
question requiring independent federal determination."  Miller v. Fenton,
474 U. S. 104, 110 (1985).  In Mincey v. Arizona, 437 U. S. 385 (1978), we
overturned a determination by the Supreme Court of Arizona that a statement
of the defendant was voluntary, saying "we are not bound by the Arizona
Supreme Court's holding that the statements were voluntary.  Instead, this
Court is under a duty to make an independent evaluation of the record." 
Id., at 398.
    The admissibility of a confession such as that made by respondent
Fulminante depends upon whether it was voluntarily made.  "The ultimate
test remains that which has been the only clearly established test in
Anglo-American courts for two hundred years: the test of voluntariness.  Is
the confession the product of an essentially free and unconstrained choice
by its maker?  If it is, if he has willed to confess, it may be used
against him.  If it is not, if his will has been overborne and his capacity
for self-determination critically impaired, the use of his confession
offends due process."  Culombe v. Connecticut, 367 U. S. 568, 602 (1961)
(quoted in Schneckloth v. Bustamonte, 412 U. S. 218, 225-226 (1973)).
    In this case the parties stipulated to the basic facts at the hearing
in the Arizona trial court on respondent's motion to suppress the
confession.  Anthony Sarivola, an inmate at the Ray Brook Prison, was a
paid confidential informant for the FBI.  While at Ray Brook, various
rumors reached Sarivola that Oreste Fulminante, a fellow inmate who had
befriended Sarivola, had killed his step-daughter in Arizona.  Sarivola
passed these rumors on to his FBI contact, who told him "to find out more
about it."  Sarivola, having already discussed the rumors with the
defendant on several occasions, asked him whether the rumors were true,
adding that he might be in a position to protect Fulminante from physical
recriminations in prison, but that "[he] must tell him the truth." 
Fulminante then confessed to Sarivola that he had in fact killed his
step-daughter in Arizona, and provided Sarivola with substantial details
about the manner in which he killed the child.  At the suppression hearing,
Fulminante stipulated to the fact that "[a]t no time did the defendant
indicate he was in fear of other inmates nor did he ever seek Mr.
Sarivola's `protection.' "  App. at 10.  The trial court was also aware,
through an excerpt from Sarivola's interview testimony which the defendant
appended to his reply memorandum, that Sarivola believed Fulminante's time
was "running short" and that he would "have went out of the prison
horizontally."  Id., at 28.  The trial court found that respondent's
confession was voluntary.
    The Supreme Court of Arizona stated that the trial court committed no
error in finding the confession voluntary based on the record before it. 
But it overturned the trial court's finding of voluntariness based on the
more comprehensive trial record before it, which included, in addition to
the facts stipulated at the suppression hearing, a statement made by
Sarivola at the trial that "the defendant had been receiving `rough
treatment from the guys, and if the defendant would tell the truth, he
could be protected.' "  161 Ariz. 237, 244, n. 1, 778 P. 2d 602, 609, n. 1
(1989).  It also had before it the presentence report, which showed that
Fulminante was no stranger to the criminal justice system: he had six prior
felony convictions, and had been imprisoned on three prior occasions.
    On the basis of the record before it, the Supreme Court stated:

    "Defendant contends that because he was an alleged child murderer, he
was in danger of physical harm at the hands of other inmates.  Sarivola was
aware that defendant faced the possibility of retribution from other
inmates, and that in return for the confession with respect to the victim's
murder, Sarivola would protect him.  Moreover, the defendant maintains that
Sarivola's promise was `extremely coercive' because the `obvious' inference
from the promise was that his life would be in jeopardy if he did not
confess.  We agree."  Id., at 243, 778 P. 2d, at 608.


    Exercising our responsibility to make the independent ex amination of
the record necessary to decide this federal question, I am at a loss to see
how the Supreme Court of Arizona reached the conclusion that it did. 
Fulminante offered no evidence that he believed that his life was in danger
or that he in fact confessed to Sarivola in order to obtain the proffered
protection.  Indeed, he had stipulated that "[a]t no time did the defendant
indicate he was in fear of other inmates nor did he ever seek Mr.
Sarivola's `protection.' "  App. at 10.  Sarivola's testimony that he told
Fulminante that "if [he] would tell the truth, he could be protected," adds
little if anything to the substance of the parties' stipulation.  The
decision of the Supreme Court of Arizona rests on an assumption that is
squarely contrary to this stipulation, and one that is not supported by any
testimony of Fulminante.
    The facts of record in the present case are quite different from those
present in cases where we have found confessions to be coerced and
involuntary.  Since Fulminante was unaware that Sarivola was an FBI
informant, there existed none of "the danger of coercion result[ing] from
the inter action of custody and official interrogation."  Illinois v.
Perkins, 496 U. S. ---, --- (1990) (slip op., at 4).  The fact that
Sarivola was a government informant does not by itself render Fulminante's
confession involuntary, since we have consistently accepted the use of
informants in the discovery of evidence of a crime as a legitimate
investigatory procedure consistent with the Constitution.  See, e. g.,
Kuhlmann v. Wilson, 477 U. S. 436 (1986); United States v. White, 401 U. S.
745 (1971); Hoffa v. United States, 385 U. S. 293, 304 (1966).  The
conversations between Sarivola and Fulminante were not lengthy, and the
defendant was free at all times to leave Sarivola's company.  Sarivola at
no time threatened him or demanded that he confess; he simply requested
that he speak the truth about the matter.  Fulminante was an experienced
habitue of prisons, and presumably able to fend for himself.  In concluding
on these facts that Fulminante's confession was involuntary, the Court
today embraces a more expansive definition of that term than is warranted
by any of our decided cases.
II 
    Since this Court's landmark decision in Chapman v. California, 386 U.
S. 18 (1967), in which we adopted the general rule that a constitutional
error does not automatically require reversal of a conviction, the Court
has applied harmless error analysis to a wide range of errors and has
recognized that most constitutional errors can be harmless.  See, e. g.,
Clemons v. Mississippi, 494 U. S. ---, --- (1990) (slip op., at 12-14)
(unconstitutionally overbroad jury instructions at the sentencing stage of
a capital case); Satterwhite v. Texas, 486 U. S. 249 (1988) (admission of
evidence at the sentencing stage of a capital case in violation of the
Sixth Amendment Counsel Clause); Carella v. California, 491 U. S. ---, ---
(1989) (slip op., at 4) (jury instruction containing an erroneous
conclusive presumption); Pope v. Illinois, 481 U. S. 497, 501-504 (1987)
(jury instruction misstating an element of the offense); Rose v. Clark, 478
U. S. 570 (1986) (jury instruction containing an erroneous rebuttable
presumption); Crane v. Kentucky, 476 U. S. 683, 691 (1986) (erroneous
exclusion of defendant's testimony regarding the circumstances of his
confession); Delaware v. Van Arsdall, 475 U. S. 673 (1986) (restriction on
a defendant's right to cross examine a witness for bias in violation of the
Sixth Amendment Confrontation Clause); Rushen v. Spain, 464 U. S. 114,
117-118, and n. 2 (1983) (denial of a defendant's right to be present at
trial); United States v. Hasting, 461 U. S. 499 (1983) (improper comment on
defendant's silence at trial, in violation of the Fifth Amendment
Self-Incrimination Clause); Hopper v. Evans, 456 U. S. 605 (1982) (statute
improperly forbidding trial court's giving a jury instruction on a
lesser-included offense in a capital case in violation of the Due Process
Clause); Kentucky v. Whorton, 441 U. S. 786 (1979) (failure to instruct the
jury on the presumption of innocence); Moore v. Illinois, 434 U. S. 220,
232 (1977) (admission of identification evidence in violation of the Sixth
Amendment Counsel Clause); Brown v. United States, 411 U. S. 223, 231-232
(1973) (admission of the out-of-court statement of a non testifying
codefendant in violation of the Sixth Amendment Counsel Clause); Milton v.
Wainwright, 407 U. S. 371 (1972) (confession obtained in violation of
Massiah v. United States, 377 U. S. 201 (1964)); Chambers v. Maroney, 399
U. S. 42, 52-53 (1970) (admission of evidence obtained in violation of the
Fourth Amendment); Coleman v. Alabama, 399 U. S. 1, 10-11 (1970) (denial of
counsel at a preliminary hearing in violation of the Sixth Amendment
Counsel Clause).
    The common thread connecting these cases is that each involved "trial
error" -- error which occurred during the presentation of the case to the
jury, and which may therefore be quantitatively assessed in the context of
other evidence presented in order to determine whether its admission was
harmless beyond a reasonable doubt.  In applying harmlesserror analysis to
these many different constitutional vio lations, the Court has been
faithful to the belief that the harmless-error doctrine is essential to
preserve the "principle that the central purpose of a criminal trial is to
decide the factual question of the defendant's guilt or innocence, and
promotes public respect for the criminal process by focusing on the
underlying fairness of the trial rather than on the virtually inevitable
presence of immaterial error."  Van Arsdall, supra, at 681 (citations
omitted).
    In Chapman v. California, supra, the Court stated that 

"Although our prior cases have indicated that there are some constitutional
rights so basic to a fair trial that their infraction can never be treated
as harmless error,8 this statement in Fahy itself belies any belief that
all trial errors which violate the Constitution automatically call for
reversal.

    "8 See, e. g., Payne v. Arkansas, 356 U. S. 560 (coerced confession);
Gideon v. Wainwright, 372 U. S. 335 (right to counsel); Tumey v. Ohio, 273
U. S. 510 (impartial judge)."  Id., at 23.


    It is on the basis of this language in Chapman that Justice White in
dissent concludes that the principle of stare decisis requires us to hold
that an involuntary confession is not subject to harmless error analysis. 
I believe that there are several reasons which lead to a contrary
conclusion.  In the first place, the quoted language from Chapman does not
by its terms adopt any such rule in that case.  The language that
"[a]lthough our prior cases have indicated," coupled with the relegation of
the cases themselves to a footnote, is more appropriately regarded as a
historical reference to the holdings of these cases.  This view is
buttressed by an examination of the opinion in Payne v. Arkansas, 356 U. S.
560 (1958), which is the case referred to for the proposition that an
involuntary confession may not be subject to harmless error analysis. 
There the Court said:

    "Respondent suggests that, apart from the confession, there was
adequate evidence before the jury to sustain the verdict.  But where, as
here, an involuntary confession constitutes a part of the evidence before
the jury and a general verdict is returned, no one can say what credit and
weight the jury gave to the confession.  And in these circumstances this
Court has uniformly held that even though there may have been sufficient
evidence, apart from the coerced confession, to support a judgment of
conviction, the admission in evidence, over objection, of the coerced
confession vitiates the judgment because it violates the Due Process Clause
of the Fourteenth Amendment."  Id., at 567-568.


    It is apparent that the State's argument which the Court rejected in
Payne is not the harmless-error analysis later adopted in Chapman, but a
much more lenient rule which would allow affirmance of a conviction if the
evidence other than the involuntary confession was sufficient to sustain
the verdict.  This is confirmed by the dissent of Justice Clark in that
case, which adopted the more lenient test.  Such a test would, of course --
unlike the harmless-error test -- make the admission of an involuntary
confession virtually risk-free for the state.
    The admission of an involuntary confession -- a classic "trial error"
-- is markedly different from the other two constitutional violations
referred to in the Chapman footnote as not being subject to harmless-error
analysis.  One of those cases, Gideon v. Wainwright, 372 U. S. 335 (1963),
involved the total deprivation of the right to counsel at trial.  The
other, Tumey v. Ohio, 273 U. S. 510 (1927), involved a judge who was not
impartial.  These are structural defects in the constitution of the trial
mechanism, which defy analysis by "harmless-error" standards.  The entire
conduct of the trial from beginning to end is obviously affected by the
absence of counsel for a criminal defendant, just as it is by the presence
on the bench of a judge who is not impartial.  Since our decision in
Chapman, other cases have added to the category of constitutional errors
which are not subject to harmless error the following: unlawful exclusion
of members of the defendant's race from a grand jury, Vasquez v. Hillery,
474 U. S. 254 (1986); the right to self-representation at trial, McKaskle
v. Wiggins, 465 U. S. 168, 177-178, n. 8 (1984); and the right to public
trial, Waller v. Georgia, 467 U. S. 39, 49, n. 9 (1984).  Each of these
constitutional deprivations is a similar structural defect affecting the
framework within which the trial proceeds, rather than simply an error in
the trial process itself.  "Without these basic protections, a criminal
trial cannot reliably serve its function as a vehicle for determination of
guilt or innocence, and no criminal punishment may be regarded as
fundamentally fair."  Rose v. Clark, 478 U. S., at 577-578 (citation
omitted).
    It is evident from a comparison of the constitutional violations which
we have held subject to harmless error, and those which we have held not,
that involuntary statements or confessions belong in the former category. 
The admission of an involuntary confession is a "trial error," similar in
both degree and kind to the erroneous admission of other types of evidence.
The evidentiary impact of an involuntary confession, and its effect upon
the composition of the record, is indistinguishable from that of a
confession obtained in violation of the Sixth Amendment -- of evidence
seized in violation of the Fourth Amendment -- or of a prosecutor's
improper comment on a defendant's silence at trial in violation of the
Fifth Amendment.  When reviewing the erroneous admission of an involuntary
confession, the appellate court, as it does with the admission of other
forms of improperly admitted evidence, simply reviews the remainder of the
evidence against the defendant to determine whether the admission of the
confession was harmless beyond a reasonable doubt.
    Nor can it be said that the admission of an involuntary confession is
the type of error which "transcends the criminal process."  This Court has
applied harmless-error analysis to the violation of other constitutional
rights similar in magnitude and importance and involving the same level of
police misconduct.  For instance, we have previously held that the
admission of a defendant's statements obtained in violation of the Sixth
Amendment is subject to harmless-error analysis.  In Milton v. Wainwright,
407 U. S. 371 (1972), the Court held the admission of a confession obtained
in violation of Massiah v. United States, 377 U. S. 201 (1964), to be
harmless beyond a reasonable doubt.  We have also held that the admission
of an out-of-court statement by a nontestifying codefendant is subject to
harmless-error analysis.  Brown v. United States, 411 U. S., at 231-232;
Schneble v. Florida, 405 U. S. 427 (1972); Harrington v. California, 395 U.
S. 250 (1969).  The inconsistent treatment of statements elicited in
violation of the Sixth and Fourteenth Amendments, respectively, can be
supported neither by evidentiary or deterrence concerns nor by a belief
that there is something more "fundamental" about involuntary confessions. 
This is especially true in a case such as this one where there are no
allegations of physical violence on behalf of the police.  The impact of a
confession obtained in violation of the Sixth Amendment has the same
evidentiary impact as does a confession obtained in violation of a
defendant's due process rights.  Government misconduct that results in
violations of the Fourth and Sixth Amendments may be at least as
reprehensible as conduct that results in an involuntary confession.  For
instance, the prisoner's confession to an inmate-informer at issue in
Milton, which the Court characterized as implicating the Sixth Amendment
right to counsel, is similar on its facts to the one we face today. 
Indeed, experience shows that law enforcement violations of these
constitutional guarantees can involve conduct as egregious as police
conduct used to elicit statements in violation of the Fourteenth Amendment.
It is thus impossible to create a meaningful distinction between
confessions elicited in violation of the Sixth Amendment and those in
violation of the Fourteenth Amendment.
    Of course an involuntary confession may have a more dramatic effect on
the course of a trial than do other trial errors -- in particular cases it
may be devastating to a de fendant -- but this simply means that a
reviewing court will conclude in such a case that its admission was not
harmless error; it is not a reason for eschewing the harmless error test
entirely.  The Supreme Court of Arizona, in its first opinion in the
present case, concluded that the admission of Fulmi nante's confession was
harmless error.  That court concluded that a second and more explicit
confession of the crime made by Fulminante after he was released from
prison was not tainted by the first confession, and that the second
confession, together with physical evidence from the wounds (the victim had
been shot twice in the head with a large calibre weapon at close range and
a ligature was found around her neck) and other evidence introduced at
trial rendered the admission of the first confession harmless beyond a
reasonable doubt.  161 Ariz., at 245-246, 778 P. 2d, at 610-611.
III 
    I would agree with the finding of the Supreme Court of Arizona in its
initial opinion -- in which it believed harmlesserror analysis was
applicable to the admission of involuntary confessions -- that the
admission of Fulminante's confession was harmless.  Indeed, this seems to
me to be a classic case of harmless error: a second confession giving more
details of the crime than the first was admitted in evidence and found to
be free of any constitutional objection.  Accordingly, I would affirm the
holding of the Supreme Court of Arizona in its initial opinion, and reverse
the judgment which it ultimately rendered in this case.

------------------------------------------------------------------------------