Subject:  ARIZONA v. FULMINANTE, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



ARIZONA v. FULMINANTE 


certiorari to the supreme court of arizona 

No. 89-839.  Argued October 10, 1990 -- Decided March 26, 1991 

After respondent Fulminante's 11-year-old stepdaughter was murdered in
Arizona, he left the State, was convicted of an unrelated federal crime,
and was incarcerated in a federal prison in New York.  There he was
befriended by Anthony Sarivola, a fellow inmate who was a paid informant
for the Federal Bureau of Investigation and was masquerading as an
organized crime figure.  When Sarivola told Fulminante that he knew
Fulminante was getting tough treatment from other inmates because of a
rumor that he was a child murderer, and offered him protection in exchange
for the truth, Fulminante admitted that he had killed the girl and provided
details about the crime.  After Fulminante was released from prison, he
also confessed to Sarivola's wife, whom he had never met before. 
Subsequently, he was indicted in Arizona for firstdegree murder.  The trial
court denied his motion to suppress, inter alia, the confession to
Sarivola, rejecting his contention that it was coerced and thus barred by
the Fifth and Fourteenth Amendments.  He was convicted and sentenced to
death.  The State Supreme Court held that the confession was coerced and
that this Court's precedent precluded the use of harmless-error analysis in
such a case.  It remanded the case for a new trial without the use of the
confession.

Held: The judgment is affirmed.

161 Ariz. 237, 778 P. 2d 602, affirmed.

    Justice White delivered the opinion of the Court with respect to Parts
I, II, and IV, concluding that:

    1. The State Supreme Court properly concluded that Fulminante's
confession was coerced.  The court applied the appropriate test, totality
of the circumstances, cf. Schneckloth v. Bustamonte, 412 U. S. 218, 226, to
determine the confession's voluntariness and plainly found that Fulminante
was motivated to confess by a fear of physical violence, absent protection
from his friend Sarivola.  The court's finding, permissible on this record,
that there was a credible threat of physical violence is sufficient to
support a finding of coercion.  Blackburn v. Alabama, 361 U. S. 199, 206. 
Pp. 4-7.

    2. Under harmless-error analysis, which the Court has determined
applies to the admission of coerced confessions, post, at 4-10, the State
has failed to meet its burden of establishing, beyond a reasonable doubt,
that the admission of Fulminante's confession to Sarivola was harmless. 
Pp. 14-22.

    (a) A defendant's confession is like no other evidence.  It is probably
the most probative and damaging evidence that can be admitted against him,
and, if it is a full confession, a jury may be tempted to rely on it alone
in reaching its decision.  The risk that a coerced confession is
unreliable, coupled with the profound impact that it has upon the jury,
requires a reviewing court to exercise extreme caution before determining
that the confession's admission was harmless.  Pp. 14-15.

    (b) The evidence shows that the State has failed to meet its burden. 
First, the transcript reveals that both the trial court and the State
recognized that a successful prosecution depended on the jury believing
both confessions, since it is unlikely that the physical and circumstantial
evidence alone would have been sufficient to convict.  Second, the jury's
assessment of the second confession could easily have depended on the
presence of the first.  The jury might have believed that the two
confessions reinforced and corroborated each other, since the only evidence
corroborating some aspects of the second confession was in the first
confession.  Without that confession, the jurors might have found the
wife's story unbelievable because the second confession was given under
questionable circumstances, and they might have believed that she was
motivated to lie in order to receive favorable treatment from federal
authorities for herself and her husband.  Third, the admission of the first
confession led to the admission of evidence about Sarivola's organized
crime connections, which depicted Fulminante as someone who willingly
sought out the company of criminals and, thus, was prejudicial to him. 
Finally, it is impossible to say beyond a reasonable doubt that the judge,
who, during the sentencing phase, relied on evidence that could only be
found in the two confessions, would have passed the same sentence without
the confession.  Pp. 14-22.

    The Chief Justice delivered the opinion of the Court with respect to
Part II, concluding that the harmless-error rule adopted in Chapman v.
California, 386 U. S. 18, is applicable to the admission of involuntary
confessions.  The admission of such a confession is a "trial error," which
occurs during a case's presentation to the trier of fact and may therefore
be quantitatively assessed in the context of other evidence presented in
order to determine whether its admission is harmless beyond a reasonable
doubt.  See, e. g., Clemons v. Mississippi, 494 U. S. ---.  A trial error
differs markedly from violations that are structural defects in the
constitution of the trial mechanism and thus defy analysis by harmlesserror
standards.  Gideon v. Wainwright, 372 U. S. 335; Tumey v. Ohio, 273 U. S.
510, distinguished.  It is also not the type of error that transcends the
criminal process.  In fact, it is impossible to create a meaningful
distinction between confessions elicited in violation of the Sixth
Amendment, whose admission is subject to harmless-error analysis, see, e.
g., Milton v. Wainwright, 407 U. S. 371, and those elicited in violation of
the Fourteenth Amendment, since both confessions have the same evidentiary
impact and may have been elicited by equally egregious conduct.  Pp. 4-10.

White, J., delivered an opinion, Parts I, II, and IV of which are for the
Court, and filed a dissenting opinion in Part III.  Marshall, Blackmun, and
Stevens, JJ., joined Parts I, II, III, and IV of that opinion; Scalia, J.,
joined Parts I and II; and Kennedy, J., joined Parts I and IV.  Rehnquist,
C. J., delivered an opinion, Part II of which is for the Court, and filed a
dissenting opinion in Parts I and III.  O'Connor, J., joined Parts I, II,
and III of that opinion; Kennedy and Souter, JJ., joined Parts I and II;
and Scalia, J., joined Parts II and III.  Kennedy, J., filed an opinion
concurring in the judgment.
------------------------------------------------------------------------------