Subject:  EXXON CORP. v. CENTRAL GULF LINES, INC., Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


AEXXON CORP. v. CENTRAL GULF LINES, INC., et al. 

Bcertiorari to the united states court of appeals for the second circuit 

CNo.990-34.  Argued April 15, 1991--Decided June 3, 1991 

DPetitioner Exxon Corporation and Waterman Steamship Corporation negotiated
a marine fuel requirements contract, in which Exxon agreed to supply
Waterman's vessels with fuel when the vessels called at ports where Exxon
could supply fuel directly and, when the vessels were in ports where Exxon
had to rely on local suppliers, to arrange for, and pay, those suppliers to
deliver the fuel and then invoice Waterman.  In the transaction at issue,
Exxon acted as Waterman's agent, procuring fuel from a local supplier in
Jeddah, Saudi Arabia, for a ship owned by respondent Central Gulf Lines,
Inc., but chartered by Waterman.  Exxon paid for the fuel and invoiced
Waterman, but Waterman filed for bankruptcy and never paid the bill's full
amount.  When Central Gulf agreed to assume personal liability for the bill
if a court were to hold the ship liable in rem, Exxon commenced litigation
in the District Court against Central Gulf in personam and the ship in rem,
claiming to have a maritime lien on the ship under the Federal Maritime
Lien Act.  The court concluded that it did not have admiralty jurisdiction.
Noting that a prerequisite to the existence of a maritime lien based on a
breach of contract is that the contract's subject matter must fall within
the admiralty jurisdiction, it followed Second Circuit precedent, which
holds that Minturn v. Maynard, 17 How. 477--in which an agent who had
advanced funds for repairs and supplies necessary for a vessel was barred
from bringing a claim in admiralty against the vessel's owners--established
a per se rule excluding agency contracts from admiralty.  However, the
court ruled in Exxon's favor on a separate unpaid bill for fuel that Exxon
supplied directly to the ship in New York.  The Court of Appeals affirmed.

EHeld:

    F1. Because there is no per se exception of agency contracts from
    admiralty jurisdiction, Minturn is overruled.  Minturn is incompatible
    with current principles of admiralty jurisdiction over contracts.  The
    rationales on which it apparently rested--that an action cognizable as
    assumpsit was excluded from admiralty and that a claimant had to have
    some form of a lien interest in a vessel to sue in admiralty on a
    contract-have been discredited and are no longer the law of this Court.
    See Archawski v. Hanioti, 350 U.9S. 532, 536; see also, e.9g., North
    Pacific S.9S. Co. v. Hall Bros. Marine Railway & Shipbuilding Co., 249
    U.9S. 119, 126.  Minturn's approach is also inconsistent with the
    principle that the "nature and subject-matter" of the contract at issue
    should be the crucial consideration in assessing admiralty
    jurisdiction.  Insurance Co. v. Dunham, 11 Wall. 1, 26.  And a per se
    bar of agency contracts from admiralty ill serves the purpose of the
    grant of admiralty jurisdiction, which is the protection of maritime
    commerce, Foremost Ins. Co. v. Richardson, 457 U.9S. 668, 674.  There
    is nothing in the agency relationship that necessarily excludes such
    relationships from the realm of maritime commerce, and rubrics such as
    "general agent" reveal nothing about whether the services actually
    performed are maritime in nature.  Pp.94-9.

    2. Admiralty jurisdiction extends to Exxon's claim regarding the
    delivery of fuel in Jeddah.  The lower court correctly held that the
    New York transaction is maritime in nature.  Since the subject matter
    of both claims--the value of the fuel received by the ship--is the same
    as it relates to maritime commerce, admiralty jurisdiction must extend
    to one if it extends to the other.  P.99.

    3. This Court expresses no view on whether Exxon is entitled to a
    maritime lien under the Federal Maritime Lien Act and leaves that issue
    to be decided on remand.  Pp.99-10.

G904 F. 2d 33, reversed and remanded.

H Marshall, J., delivered the opinion for a unanimous Court.
------------------------------------------------------------------------------