    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LEE et al. v. WEISMAN, PERSONALLY AND AS
NEXT FRIEND OF WEISMAN
certiorari to the united states court of appeals for
the first circuit
No. 90-1014.   Argued November 6, 1991-Decided June 24, 1992

Principals of public middle and high schools in Providence, Rhode
 Island, are permitted to invite members of the clergy to give invoca-
 tions and benedictions at their schools' graduation ceremonies. 
 Petitioner Lee, a middle school principal, invited a rabbi to offer such
 prayers at the graduation ceremony for Deborah Weisman's class,
 gave the Rabbi a pamphlet containing guidelines for the composition
 of public prayers at civic ceremonies, and advised him that the
 prayers should be nonsectarian.  Shortly before the ceremony, the
 District Court denied the motion of respondent Weisman, Deborah's
 father, for a temporary restraining order to prohibit school officials
 from including the prayers in the ceremony.  Deborah and her family
 attended the ceremony, and the prayers were recited.  Subsequently,
 Weisman sought a permanent injunction barring Lee and other
 petitioners, various Providence public school officials, from inviting
 clergy to deliver invocations and benedictions at future graduations. 
 It appears likely that such prayers will be conducted at Deborah's
 high school graduation.  The District Court enjoined petitioners from
 continuing the practice at issue on the ground that it violated the
 Establishment Clause of the First Amendment.  The Court of Appeals
 affirmed.
Held:Including clergy who offer prayers as part of an official public
 school graduation ceremony is forbidden by the Establishment Clause. 
 Pp.7-19.
   (a)This Court need not revisit the questions of the definition and
 scope of the principles governing the extent of permitted accommoda-
 tion by the State for its citizens' religious beliefs and practices, for
 the controlling precedents as they relate to prayer and religious
 exercise in primary and secondary public schools compel the holding
 here.  Thus, the Court will not reconsider its decision in Lemon v.
 Kurtzman, 403 U.S. 602.  The principle that government may
 accommodate the free exercise of religion does not supersede the
 fundamental limitations imposed by the Establishment Clause, which
 guarantees at a minimum that a government may not coerce anyone
 to support or participate in religion or its exercise, or otherwise act
 in a way which ``establishes a [state] religion or religious faith, or
 tends to do so.''  Lynch v. Donnelly, 465 U.S. 668, 678.  Pp.7-8.
   (b)State officials here direct the performance of a formal religious
 exercise at secondary schools' promotional and graduation ceremonies. 
 Lee's decision that prayers should be given and his selection of the
 religious participant are choices attributable to the State.  Moreover,
 through the pamphlet and his advice that the prayers be nonsectari-
 an, he directed and controlled the prayers' content.  That the direc-
 tions may have been given in a good faith attempt to make the
 prayers acceptable to most persons does not resolve the dilemma
 caused by the school's involvement, since the government may not
 establish an official or civic religion as a means of avoiding the
 establishment of a religion with more specific creeds.  Pp.8-11.
   (c)The Establishment Clause was inspired by the lesson that in
 the hands of government what might begin as a tolerant expression
 of religious views may end in a policy to indoctrinate and coerce. 
 Prayer exercises in elementary and secondary schools carry a particu-
 lar risk of indirect coercion.  Engel v. Vitale, 370 U.S. 421; Abington
 School District v. Schempp, 374 U.S. 203.  The school district's
 supervision and control of a high school graduation ceremony places
 subtle and indirect public and peer pressure on attending students
 to stand as a group or maintain respectful silence during the invoca-
 tion and benediction.  A reasonable dissenter of high school age could
 believe that standing or remaining silent signified her own participa-
 tion in, or approval of, the group exercise, rather than her respect for
 it.  And the State may not place the student dissenter in the dilem-
 ma of participating or protesting.  Since adolescents are often suscep-
 tible to peer pressure, especially in matters of social convention, the
 State may no more use social pressure to enforce orthodoxy than it
 may use direct means.  The embarrassment and intrusion of the
 religious exercise cannot be refuted by arguing that the prayers are
 of a de minimis character, since that is an affront to the Rabbi and
 those for whom the prayers have meaning, and since any intrusion
 was both real and a violation of the objectors' rights.  Pp.11-15.
   (d)Petitioners' argument that the option of not attending the
 ceremony excuses any inducement or coercion in the ceremony itself
 is rejected.  In this society, high school graduation is one of life's
 most significant occasions, and a student is not free to absent herself
 from the exercise in any real sense of the term ``voluntary.''  Also not
 dispositive is the contention that prayers are an essential part of
 these ceremonies because for many persons the occasion would lack
 meaning without the recognition that human achievements cannot be
 understood apart from their spiritual essence.  This position fails to
 acknowledge that what for many was a spiritual imperative was for
 the Weismans religious conformance compelled by the State.  It also
 gives insufficient recognition to the real conflict of conscience faced
 by a student who would have to choose whether to miss graduation
 or conform to the state-sponsored practice, in an environment where
 the risk of compulsion is especially high.  Pp.15-17.
   (e)Inherent differences between the public school system and a
 session of a state legislature distinguish this case from Marsh v.
 Chambers, 463 U.S. 783, which condoned a prayer exercise.  The
 atmosphere at a state legislature's opening, where adults are free to
 enter and leave with little comment and for any number of reasons,
 cannot compare with the constraining potential of the one school
 event most important for the student to attend.  Pp.17-18.
908 F.2d 1090, affirmed.

 Kennedy, J., delivered the opinion of the Court, in which Blackmun,
Stevens, O'Connor, and Souter, JJ., joined.  Blackmun, J., and
Souter, J., filed concurring opinions, in which Stevens and O'Connor,
JJ., joined.  Scalia, J., filed a dissenting opinion, in which Rehnquist,
C. J., and White and Thomas, JJ., joined.
