    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

EASTMAN KODAK CO. v. IMAGE TECHNICAL SERV-
ICES, INC., et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 90-1029.   Argued December 10, 1991-Decided June 8, 1992

After respondent independent service organizations (ISOs) began
 servicing copying and micrographic equipment manufactured by
 petitioner Eastman Kodak Co., Kodak adopted policies to limit the
 availability to ISOs of replacement parts for its equipment and to
 make it more difficult for ISOs to compete with it in servicing such
 equipment.  Respondents then filed this action, alleging, inter alia,
 that Kodak had unlawfully tied the sale of service for its machines
 to the sale of parts, in violation of 1 of the Sherman Act, and had
 unlawfully monopolized and attempted to monopolize the sale of
 service and parts for such machines, in violation of 2 of that Act. 
 The District Court granted summary judgment for Kodak, but the
 Court of Appeals reversed.  Among other things, the appellate court
 found that respondents had presented sufficient evidence to raise a
 genuine issue concerning Kodak's market power in the service and
 parts markets, and rejected Kodak's contention that lack of market
 power in service and parts must be assumed when such power is
 absent in the equipment market. 
Held:
   1.Kodak has not met the requirements of Fed. Rule Civ. Proc.
 56(c) for an award of summary judgment on the 1 claim.  Pp.7-27.
    (a)A tying arrangement-i. e., an agreement by a party to sell
 one product on the condition that the buyer also purchases a differ-
 ent (or tied) product, or at least agrees that he will not purchase that
 product from any other supplier-violates 1 only if the seller has
 appreciable economic power in the tying product market.  Pp.7-8.
    (b)Respondents have presented sufficient evidence of a tying
 arrangement to defeat a summary judgment motion.  A reasonable
 trier of fact could find, first, that service and parts are two distinct
 products in light of evidence indicating that each has been, and
 continues in some circumstances to be, sold separately, and, second,
 that Kodak has tied the sale of the two products in light of evidence
 indicating that it would sell parts to third parties only if they agreed
 not to buy service from ISOs.  Pp.8-9.
    (c)For purposes of determining appreciable economic power in
 the tying market, this Court's precedents have defined market power
 as the power to force a purchaser to do something that he would not
 do in a competitive market, and have ordinarily inferred the exist-
 ence of such power from the seller's possession of a predominate
 share of the market.  Pp.9-10.
    (d)Respondents would be entitled under such precedents to a
 trial on their claim that Kodak has sufficient power in the parts
 market to force unwanted purchases of the tied service market, based
 on evidence indicating that Kodak has control over the availability of
 parts and that such control has excluded service competition, boosted
 service prices, and forced unwilling consumption of Kodak service. 
 Pp.10-11.
    (e)Kodak has not satisfied its substantial burden of showing
 that, despite such evidence, an inference of market power is unrea-
 sonable.  Kodak's theory that its lack of market power in the primary
 equipment market precludes-as a matter of law-the possibility of
 market power in the derivative aftermarkets rests on the factual
 assumption that if it raised its parts or service prices above competi-
 tive levels, potential customers would simply stop buying its equip-
 ment.  Kodak's theory does not accurately describe actual market
 behavior, since there is no evidence or assertion that its equipment
 sales dropped after it raised its service prices.  Respondents offer a
 forceful reason for this discrepancy:  the existence of significant
 information and switching costs that could create a less responsive
 connection between aftermarket prices and equipment sales.  It is
 plausible to infer from respondents' evidence that Kodak chose to
 gain immediate profits by exerting market power where locked-in
 customers, high information costs, and discriminatory pricing limited
 and perhaps eliminated any long-term loss.  Pp.11-24.
    (f)Nor is this Court persuaded by Kodak's contention that it is
 entitled to a legal presumption on the lack of market power because
 there is a significant risk of deterring procompetitive conduct. 
 Because Kodak's service and parts policy is not one that appears
 always or almost always to enhance competition, the balance tips
 against summary judgment.  Pp.24-26.
   2.Respondents have presented genuine issues for trial as to
 whether Kodak has monopolized or attempted to monopolize the
 service and parts markets in violation of 2.  Pp.27-33.
    (a)Respondents' evidence that Kodak controls nearly 100% of the
 parts market and 80% to 95% of the service market, with no readily
 available substitutes, is sufficient to survive summary judgment on
 the first element of the monopoly offense, the possession of monopoly
 power.  Kodak's contention that, as a matter of law, a single brand
 of a product or service can never be a relevant market contravenes
 cases of this Court indicating that one brand of a product can consti-
 tute a separate market in some instances.  The proper market
 definition in this case can be determined only after a factual inquiry
 into the commercial realities faced by Kodak equipment owners. 
 Pp.28-29.
    (b)As to the second element of a 2 claim, the willful use of
 monopoly power, respondents have presented evidence that Kodak
 took exclusionary action to maintain its parts monopoly and used its
 control over parts to strengthen its monopoly share of the service
 market.  Thus, liability turns on whether valid business reasons can
 explain Kodak's actions.  However, none of its asserted business
 justifications-a commitment to quality service, a need to control
 inventory costs, and a desire to prevent ISOs from free-riding on its
 capital investment-are sufficient to prove that it is entitled to a
 judgment as a matter of law.  Pp.29-32.
903 F.2d 612, affirmed.

 Blackmun, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, Stevens, Kennedy, and Souter, JJ., joined. 
Scalia, J., filed a dissenting opinion, in which O'Connor and Thomas,
JJ., joined.
