    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NATIONAL RAILROAD PASSENGER CORPORATION
et al. v. BOSTON & MAINE CORP. et al.
certiorari to the united states court of appeals for
the district of columbia circuit
No. 90-1419.   Argued January 13, 1992-Decided March 25, 1992

The Rail Passenger Service Act of 1970 (RPSA) created petitioner
 National Railroad Passenger Corporation (Amtrak), a private corpora-
 tion, to provide intercity and commuter rail passenger service.  The
 Act permits Amtrak to enter into ``trackage rights'' agreements to use
 tracks owned and used by freight railroads, 45 U.S.C. 562(a); and
 allows Amtrak to ask petitioner Interstate Commerce Commission
 (ICC) to condemn railroad property ``required for intercity rail
 passenger service'' if Amtrak and the railroad cannot agree upon sale
 terms, 562(d).  For purposes of the ICC's condemnation order,
 Amtrak's ``need for the property'' ``shall be deemed to be established''
 unless the conveyance will significantly impair the railroad's ability
 to carry out its obligations as a common carrier and unless Amtrak's
 obligations can adequately be met by the acquisition of alternative
 property.  Ibid.  Amtrak had a trackage rights agreement with
 respondent Boston and Maine Corporation (B&M) to operate its
 ``Montrealer'' train between Washington, D. C., and Montreal. 
 Amtrak claims it was forced to discontinue this service because of
 B&M's poor maintenance of its track segment.  Subsequently, Amtrak
 entered into an agreement with petitioner Central Vermont Railroad
 (CV) which provided that, among other things, Amtrak would acquire
 the B&M track and reconvey it to CV, and CV would grant trackage
 rights to Amtrak and usage rights to B&M.  When B&M did not
 accept Amtrak's purchase offer for the track, Amtrak sought and
 received an ICC order compelling conveyance for just compensation. 
 The ICC found, among other things, that 562(d) created a statutory
 presumption of Amtrak's need for the track, which B&M failed to
 rebut.  The Court of Appeals remanded the case for further proceed-
 ings, concluding that, because Amtrak did not intend to retain the
 track, it needed only its use, not its ownership.  While petitions for
 rehearing were pending, 562(d) was amended to allow Amtrak to
 subsequently convey title to acquired property to a third party if the
 ICC finds the reconveyance furthers the RPSA's purposes.  Nonethe-
 less, the court denied rehearing, holding that the condemnation was
 not valid because the property was not ``required for intercity rail
 passenger service.''
Held:
   1.The ICC's decision was based on a reasonable interpretation and
 application of 562(d).  Pp.8-15.
    (a)The ICC's interpretation of the word ``required'' is due
 deference as a reasonable interpretation of an ambiguous term in a
 statute that the ICC administers.  See, e. g., Chevron U. S. A. Inc.
 v. Natural Resources Defense Council, Inc., 467 U.S. 837.  The
 existence of alternative dictionary definitions for ``required'' indicates
 that the statute is open to interpretation.  The ICC's interpretation
 gives effect to 562(d)'s presumption of need.  In contrast, the Court
 of Appeals' view-that ``required'' establishes a separate condition
 that Amtrak's condemnation authority is limited to property that is
 indispensable to its operations-is in clear tension with the pre-
 sumption.  In addition, 562(d)'s amendment confirms the ICC's
 definition, while the Court of Appeals' strict rule would make the
 amendment superfluous by barring condemnation whenever Amtrak's
 purpose is to reconvey property.  Pp.8-12.
    (b)The ICC was not required to make specific findings regarding
 Amtrak's actual need for the condemnation because its oversight
 responsibility is limited to ensuring that condemned property will be
 used in Amtrak's rail operations.  The statute's structure and its
 presumption of need create a strong inference that it authorizes
 Amtrak to make a reasonable business judgment that condemnation
 is advisable, unless the statutory presumption is rebutted.  P.12.
    (c)B&M's several arguments against the ICC's interpretation are
 rejected.  The eminent domain power has been given to the ICC, not
 a private entity, and thus is not limited as suggested by cases such
 as United States v. Carmack, 329 U.S. 230, 243, n.13.  Further-
 more, this case turns on the need for deference to the agency, not to
 Amtrak.  The ICC's interpretation of 562(d) also did not violate the
 ``public use'' requirement of the Fifth Amendment's Takings Clause,
 since the agency's determination that the condemnation will serve a
 public purpose by facilitating Amtrak's rail service was not irrational. 
 See, e. g., Hawaii Housing Authority v. Midkiff, 467 U.S. 229,
 240-241.  Moreover, the agency did not err in concluding that the
 statutory prerequisite that the parties were ``unable to agree upon
 terms for the sale'' mandated nothing more than a factual determina-
 tion that they would be unable to reach agreement through further
 negotiations.  Nor did it make inadequate factual findings in conclud-
 ing that B&M had not rebutted the presumption of need.  The ICC
 was not unreasonable in considering the effect of trackage rights and
 the just compensation award in assessing whether the conveyance
 would significantly impair B&M's ability to carry out its obligations,
 or in interpreting the availability-of-alternative-property provision as
 referring only to whether Amtrak could provide service using an
 alternative route, not whether a lesser interest in property would
 suffice to meet Amtrak's needs.  Pp.13-15.
   2.The parties' challenges to the ICC's just compensation finding
 as well as certain other issues should be resolved on remand. 
 Pp.15-16.
286 U.S. App. D.C. 1, 911 F.2d 743, reversed and remanded.

 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Stevens, O'Connor, Scalia, and Souter, JJ., joined. 
White, J., filed a dissenting opinion, in which Blackmun and Thomas,
JJ., joined.  
