    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LUJAN, SECRETARY OF THE INTERIOR v. DEFEND-
ERS OF WILDLIFE et al.
certiorari to the united states court of appeals for
the eight circuit
No. 90-1424.   Argued December 3, 1991-Decided June 12, 1992

Section 7(a)(2) of the Endangered Species Act of 1973 divides responsi-
 bilities regarding the protection of endangered species between
 petitioner Secretary of the Interior and the Secretary of Commerce,
 and requires each federal agency to consult with the relevant Secre-
 tary to ensure that any action funded by the agency is not likely to
 jeopardize the continued existence or habitat of any endangered or
 threatened species.  Both Secretaries initially promulgated a joint
 regulation extending 7(a)(2)'s coverage to actions taken in foreign
 nations, but a subsequent joint rule limited the section's geographic
 scope to the United States and the high seas.  Respondents, wildlife
 conservation and other environmental organizations, filed an action
 in the District Court, seeking a declaratory judgment that the new
 regulation erred as to 7(a)(2)'s geographic scope, and an injunction
 requiring the Secretary of the Interior to promulgate a new rule
 restoring his initial interpretation.  The Court of Appeals reversed
 the District Court's dismissal of the suit for lack of standing.  Upon
 remand, on cross-motions for summary judgment, the District Court
 denied the Secretary's motion, which renewed his objection to stand-
 ing, and granted respondents' motion, ordering the Secretary to
 publish a new rule.  The Court of Appeals affirmed.
Held:The judgment is reversed, and the case is remanded.
911 F.2d 117, reversed and remanded.
   Justice Scalia delivered the opinion of the Court, except as to
 Part III-B, concluding that respondents lack standing to seek judicial
 review of the rule.  Pp.3-11, 15-23.
   (a)As the parties invoking federal jurisdiction, respondents bear
 the burden of showing standing by establishing, inter alia, that they
 have suffered an injury in fact, i. e., a concrete and particularized,
 actual or imminent invasion of a legally-protected interest.  To
 survive a summary judgment motion, they must set forth by affidavit
 or other evidence specific facts to support their claim.  Standing is
 particularly difficult to show here, since third parties, rather than
 respondents, are the object of the Government action or inaction to
 which respondents object.  Pp.3-6.
   (b)Respondents did not demonstrate that they suffered an injury
 in fact.  Assuming that they established that funded activities abroad
 threaten certain species, they failed to show that one or more of their
 members would thereby be directly affected apart from the members'
 special interest in the subject.  See Sierra Club v. Morton, 405 U.S.
 727, 735, 739.  Affidavits of members claiming an intent to revisit
 project sites at some indefinite future time, at which time they will
 presumably be denied the opportunity to observe endangered animals,
 do not suffice, for they do not demonstrate an ``imminent'' injury. 
 Respondents also mistakenly rely on a number of other novel stand-
 ing theories.  Their theory that any person using any part of a
 contiguous ecosystem adversely affected by a funded activity has
 standing even if the activity is located far away from the area of
 their use is inconsistent with this Court's opinion in Lujan v. Nation-
 al Wildlife Federation, 497 U.S. 871.  And they state purely specula-
 tive, nonconcrete injuries when they argue that suit can be brought
 by anyone with an interest in studying or seeing endangered animals
 anywhere on the globe and anyone with a professional interest in
 such animals.  Pp.6-11.
   (c)The Court of Appeals erred in holding that respondents had
 standing on the ground that the statute's citizen-suit provision
 confers on all persons the right to file suit to challenge the Secre-
 tary's failure to follow the proper consultative procedure, notwith-
 standing their inability to allege any separate concrete injury flowing
 from that failure.  This Court has consistently held that a plaintiff
 claiming only a generally available grievance about government,
 unconnected with a threatened concrete interest of his own, does not
 state an Article III case or controversy.  See, e. g., Fairchild v.
 Hughes, 258 U.S. 126, 129-130.  Vindicating the public interest is
 the function of the Congress and the Chief Executive.  To allow that
 interest to be converted into an individual right by a statute denomi-
 nating it as such and permitting all citizens to sue, regardless of
 whether they suffered any concrete injury, would authorize Congress
 to transfer from the President to the courts the Chief Executive's
 most important constitutional duty, to ``take Care that the Laws be
 faithfully executed,'' Art. II, 3.  Pp.15-23.

 Scalia, J., announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I, II, III-A, and IV, in which
Rehnquist, C. J., and White, Kennedy, Souter, and Thomas, JJ.,
joined, and an opinion with respect to Part III-B, in which Rehnquist,
C. J., and White and Thomas, JJ., joined.  Kennedy, J., filed an
opinion concurring in part and concurring in the judgment, in which
Souter, J., joined.  Stevens, J., filed an opinion concurring in the
judgment.  Blackmun, J., filed a dissenting opinion, in which O'Con-
nor, J., joined.
