Subject:  CONNECTICUT v. DOEHR, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



CONNECTICUT et al. v. DOEHR 


certiorari to the united states court of appeals for the second circuit 

No. 90-143.  Argued January 7, 1991 -- Decided June 6, 1991 

A Connecticut statute authorizes a judge to allow the prejudgment
attachment of real estate without prior notice or hearing upon the
plaintiff's verification that there is probable cause to sustain the
validity of his or her claim.  Petitioner DiGiovanni applied to the State
Superior Court for such an attachment on respondent Doehr's home in
conjunction with a civil action for assault and battery that he was seeking
to institute against Doehr in the same court.  The application was
supported by an affidavit in which DiGiovanni, in five one-sentence
paragraphs, stated that the facts set forth in his previously submitted
complaint were true; declared that the assault by Doehr resulted in
particular injuries requiring expenditures for medical care; and stated his
"opinion" that the foregoing facts were sufficient to establish probable
cause.  On the strength of these submissions, the judge found probable
cause and ordered the attachment.  Only after the sheriff attached the
property did Doehr receive notice of the attachment, which informed him of
his right to a postattachment hearing.  Rather than pursue this option, he
filed a suit in the Federal District Court, claiming that the statute
violated the Due Process Clause of the Fourteenth Amendment.  That court
upheld the statute, but the Court of Appeals reversed, concluding that the
statute violated due process because, inter alia, it permitted ex parte
attachment absent a showing of extraordinary circumstances, see, e. g.,
Mitchell v. W. T. Grant Co., 416 U. S. 600, and the nature of the issues at
stake in this case increased the risk that attachment was wrongfully
granted, since the fact-specific event of a fist fight and the question of
assault are complicated matters that do not easily lend themselves to
documentary proof, see id., at 609-610.

Held: The judgment is affirmed.

898 F. 2d 852, affirmed.

    Justice White delivered the opinion of the Court with respect to Parts
I, II, and III, concluding that:

    1. Determining what process must be afforded by a state statute
enabling an individual to enlist the State's aid to deprive another of his
or her property by means of prejudgment attachment or similar procedure
requires (1) consideration of the private interest that will be affected by
the prejudgment measure; (2) an examination of the risk of erroneous
deprivation through the procedures under attack and the probable value of
additional or alternative safeguards; and (3) principal attention to the
interest of the party seeking the prejudgment remedy, with due regard for
any ancillary interest the government may have in providing the procedure
or forgoing the added burden of providing greater protections.  Cf. Mathews
v. Eldridge, 424 U. S. 319, 335.  Pp. 6-8.

    2. Application of the Mathews factors demonstrates that the Connecticut
statute, as applied to this case, violates due process by authorizing
prejudgment attachment without prior notice and a hearing.  Pp. 8-14.

    (a) The interests affected are significant for a property owner like
Doehr, since attachment ordinarily clouds title; impairs the ability to
sell or otherwise alienate the property; taints any credit rating; reduces
the chance of obtaining a home equity loan or additional mortgage; and can
even place an existing mortgage in technical default where there is an
insecurity clause.  That these effects do not amount to a complete,
physical, or permanent deprivation of real property is irrelevant, since
even the temporary or partial impairments to property rights that such
encumbrances entail are sufficient to merit due process protection.  See,
e. g., Peralta v. Heights Medical Center, Inc., 485 U. S. 80, 85.  P. 8.

    (b) Without preattachment notice and a hearing, the risk of erroneous
deprivation that the State permits here is too great to satisfy due process
under any of the interpretations of the statutory "probable cause"
requirement offered by the parties.  If the statute merely demands inquiry
into the sufficiency of the complaint, or, still less, the plaintiff's
good-faith belief that the complaint is sufficient, the judge could
authorize deprivation of the defendant's property when the claim would fail
to convince a jury, when it rested on factual allegations that were
sufficient to state a cause of action but which the defendant would
dispute, or in the case of a good-faith standard, even when the complaint
failed to state a claim upon which relief could be granted.  Even if the
provision requires a finding of probable cause to believe that judgment
will be rendered in the plaintiff's favor, the reviewing judge in a case
like this could make no realistic assessment based on the plaintiff's
one-sided, self-serving, and conclusory affidavit and complaint,
particularly since the issue does not concern ordinarily uncomplicated
matters like the existence of a debt or delinquent payments that lend
themselves to documentary proof.  See Mitchell, supra, at 609.  Moreover,
the safeguards that the State does afford -- an "expeditious"
postattachment notice and an adversary hearing, judicial review of an
adverse decision, and a double damages action if the original suit is
commenced without probable cause -- do not adequately reduce the risk of
erroneous deprivation under Mitchell, since none of the additional factors
that diminished the need for a predeprivation hearing in that case -- that
the plaintiff had a vendor's lien to protect, that the likelihood of
recovery involved uncomplicated, documentable matters, and that the
plaintiff was required to post a bond -- is present here.  Although a later
hearing might negate the presence of probable cause, this would not cure
the temporary deprivation that an earlier hearing might have prevented. 
Pp. 9-12.

    (c) The interests in favor of an ex parte attachment, particularly
DiGiovanni's interests, are too minimal to justify the burdening of Doehr's
ownership rights without a hearing to determine the likelihood of recovery.
Although DiGiovanni had no existing interest in Doehr's real estate when he
sought the attachment, and his only interest was to ensure the availability
of assets to satisfy his judgment if he prevailed on the merits of his
action, there were no allegations that Doehr was about to transfer or
encumber his real estate or take any other action during the pendency of
the suit that would render his property unavailable to satisfy a judgment. 
Absent such allegations, there was no exigent circumstance permitting the
postponement of notice or hearing until after the attachment was effected. 
Moreover, the State's substantive interest in protecting DiGiovanni's de
minimis rights cannot be any more weighty than those rights themselves, and
the State cannot seriously plead additional financial or administrative
burdens involving predepri vation hearings when it already claims to
provide an immediate post deprivation hearing.  Pp. 12-13.

    3. Historical and contemporary practice support the foregoing analysis.
Attachment measures in both England and this country have tra ditionally
had several limitations that reduced the risk of erroneous deprivation,
including requirements that the defendant had taken or threatened some
action that would place satisfaction of the plaintiff's potential award in
jeopardy, that the plaintiff be a creditor, as opposed to the victim of a
tort, and that the plaintiff post a bond.  Moreover, a survey of current
state attachment provisions reveals that nearly every State requires either
a preattachment hearing, a showing of some exigent circumstance, or both,
before permitting an attachment to take place.  Although the States for the
most part no longer confine attachments to creditor claims, this
development only increases the importance of the other limitations.  Pp.
13-14.

White, J., delivered the opinion for a unanimous Court with respect to
Parts I and III, the opinion of the Court with respect to Part II, in which
Rehnquist, C. J., and Marshall, Blackmun, Stevens, O'Connor, Kennedy, and
Souter, JJ., joined, and an opinion with respect to Parts IV and V, in
which Marshall, Stevens, and O'Connor, JJ., joined.  Rehnquist, C. J.,
filed a concurring opinion, in which Blackmun, J., joined.  Scalia, J.,
filed an opinion concurring in part and concurring in the judgment.

------------------------------------------------------------------------------