Subject: 90-149 -- DISSENT, MICHIGAN v. LUCAS

    


    
SUPREME COURT OF THE UNITED STATES 


No. 90-149 



MICHIGAN, PETITIONER v. NOLAN K. LUCAS 


on writ of certiorari to the court of appeals of michigan 

[May 20, 1991] 



    Justice Stevens, with whom Justice Marshall joins, dissenting.

    Because the judgment entered by the Michigan Court of Appeals in this
case was unquestionably correct, I would affirm.  The fact that a state
court's opinion could have been written more precisely than it was is not,
in my view, a sufficient reason for either granting certiorari or requiring
the state court to write another opinion.  We sit, not as an editorial
board of review, but rather as an appellate court.  Our task is limited to
reviewing "judgments, not opinions."  Chevron U. S. A. Inc. v. Natural
Resources Defense Council, Inc., 467 U. S. 837, 842 (1984); see Black v.
Cutter Laboratories, 351 U. S. 292, 297-298 (1956); see also K Mart Corp.
v. Cartier, Inc, 485 U. S. 176, 185 (1988).
    In this case, I am not at all sure that the Michigan Court of Appeals
adopted the "per se" rule that this Court describes in its opinion.  See
ante, at 1, 3, 6, 7.  In its per curiam, the state court never uses the
word "per se," never mentions the Federal Constitution, {1} and indeed,
never cites any federal cases.  Rather, the Michigan Court of Appeals
simply holds that the trial court's preclusion of potentially relevant
evidence in reliance on an unconstitutional notice provision in a limited
class of rape cases requires a new trial. {2}  The notice provision at
issue here requires a defendant who intends to introduce evidence of a
victim's past sexual relations with him to give notice within 10 days after
arraignment on the information.  Mich. Comp. Laws Ann. MDRV 750.520j
(1991).  As both petitioner and respondent acknowledge, "Michigan appears
to be the only State which requires the notice to be filed `within 10 days
after the arraignment on the information . . . .' "  Brief for Petitioner
38.  Other States and the Federal Government simply require that notice be
filed at various times before the start of the trial.  Ibid.; see Brief for
Respondent 29, and n. 24.
    Although the Court of Appeals does not explicitly rely on the unduly
strict time period ("10 days after arraignment") provided by the statute,
it does hold that "the ten-day notice provision" is unconstitutional when
used to preclude testimony of a victim's past sexual relationship with the
defendant.  160 Mich. App. 692, 694, 408 N. W. 2d 431, 432 (1987); id., at
695, 408 N. W. 2d, at 432, quoting People v. Williams, 95 Mich. App. 1, 11,
289 N. W. 2d 863, 867 (1980), rev'd on other grounds, 416 Mich. 25, 330 N.
W. 2d 823 (1982).  Because the 10-day requirement, in my view, and possibly
in the majority's view, see ante, at 6, is overly restrictive, the use of
that notice requirement to preclude evidence of a prior sexual relationship
between the defendant and victim clearly provides adequate support for the
Court of Appeals' holding that the statute is unconstitutional.  The Court
of Appeals, however, discusses the second theory more fully than the first,
and therefore, I address it as well.
    As I read the Court of Appeals' per curiam, as well as its earlier
opinion in People v. Williams, in the class of rape cases in which the
victim and the defendant have had a prior sexual relationship, evidence of
this relationship may be relevant when the defendant raises the defense of
consent.  The Court of Appeals reasoned that in such a situation, the in
camera hearing does not play a useful role; rather, it is likely to become
a contest of the victim's word against the defendant's word, with the judge
reaching his decision based upon his assessment of the credibility of each,
and that decision is better left to the jury.  95 Mich. App., at 9, 289 N.
W. 2d, at 866.  As the Court of Appeals explained by quoting extensively
from Williams, when surprise is not an issue  {3} because both victim and
defendant have had a prior relationship and do not need to gather
additional witnesses to develop that information, {4} then notice " `in
this situation . . . would serve no useful purpose.' "  160 Mich. App., at
695, 408 N. W. 2d, at 432 (quoting Williams, 95 Mich. App., at 10, 289 N.
W. 2d, at 867).
    The rule that the Michigan Court of Appeals adopts, in which it
generally assumes that preclusion is an unnecessarily harsh remedy for
violating this statute's particularly strict notice requirement when the
defendant and victim have had a past relationship and the defendant is
raising the defense of consent, not only is reasonable, but also is
consistent with our opinion in Taylor v. Illinois, 484 U. S. 400 (1988).
{5}  Although in Taylor we held that the preclusion sanction was
appropriate, we did so because in Taylor it was "plain that the case fits
into the category of willful misconduct in which the severest sanction is
appropriate."  Id., at 417.  Of course, in those cases in which there is
strong reason to believe that the violation of a rule was designed to
facilitate the fabrication of false testimony, an exception to the general
rule can be fashioned.  I find nothing in the Michigan Court of Appeals'
opinion in this case that would preclude an exceptional response to an
exceptional case.  See id., at 416-417 (preclusion may be appropriate if
the violation was the product of willful misconduct, or was purposely
planned to obtain a tactical advantage).  Although the Michigan Court of
Appeals' opinion may be less precise than it should have been, I do not
believe it went so far as to adopt the "per se" straw man that the Court
has decided to knock down today.
    Because I am convinced that the Court of Appeals correctly held that
this unique Michigan statute is unconstitutional, I would affirm its
judgment.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    The Court of Appeals does rely on People v. Williams, 95 Mich. App. 1,
289 N. W. 2d 863 (1980), rev'd on other grounds, 416 Mich. 25, 330 N. W. 2d
823 (1982), and in that case, the Court of Appeals does refer to the
defendant's Sixth Amendment right to confrontation and crossexamination. 
95 Mich. App., at 5, 289 N. W. 2d, at 864.  The Sixth Amendment provides in
relevant part: "In all criminal prosecutions, the accused shall enjoy the
right . . . to be confronted with the witnesses against him."  U. S.
Const., Amdt. 6.  The right of cross-examination is derived from the Sixth
Amendment's language guaranteeing the right of the accused to confront the
witnesses against him.  Chambers v. Mississippi, 410 U. S. 284 (1973).  The
Sixth Amendment has been held applicable to the States.  Pointer v. Texas,
380 U. S. 400 (1965).

2
    The Court's holding is summarized in the following portion of its
opinion:
    "At the start of trial, defendant moved for the introduction of
evidence of the prior sexual relationship between defendant and
complainant.  Based solely upon the failure of defendant to comply with the
notice provision of subsection 2 of the rape shield statute, MCL 750.520j;
MSA 28.788(10), the trial court, without holding an in camera hearing to
determine the admissibility of the proposed evidence, denied defendant's
motion.  This was clear legal error.
    "In People v. Williams, 95 Mich. App. 1, 9-11; 289 NW2d 863 (1980),
rev'd on other grounds, 416 Mich. 25 (1982), this Court found the ten-day
notice provision and any hearing requirement unconstitutional when applied
to preclude evidence of specific instances of sexual conduct between a
complainant and a defendant."  160 Mich. App. 692, 694, 408 N. W. 2d 431,
432 (1987) (emphasis added).

The Court then quoted a lengthy excerpt from its earlier opinion in People
v. Williams, concluding with this sentence:

"This ten-day notice provision loses its constitutional validity when
applied to preclude evidence of previous relations between a complainant
and a defendant."  160 Mich. App., at 695, 408 N. W. 2d, at 432 (emphasis
added).

3
    In this case in particular the prosecutor did not claim surprise
because most of the excluded evidence had been adduced at the preliminary
hearing.

4
    The Court of Appeals was careful to distinguish this situation from the
situation in Williams in which the four defendants sought to introduce
evidence of prior sexual conduct between the victim and one of the
defendants as evidence that the victim would consent to sex with all of the
defendants.  The Court of Appeals noted that the Michigan Supreme Court had
found "this premise untenable."  160 Mich. App., at 695, 408 N. W. 2d, at
432.  The Williams court, like the Court of Appeals here, acknowledged the
validity of the notice requirement as applied to "sexual conduct between a
complainant and third persons."  People v. Williams, 95 Mich. App., at 10,
289 N. W. 2d, at 866; see 160 Mich. App., at 695, 408 N. W. 2d, at 432.

5
    "It should be noted that in Illinois, the sanction of preclusion is
reserved for only the most extreme cases.  In People v. Rayford, the
Illinois Appellate Court explained:

" `The exclusion of evidence is a drastic measure; and the rule in civil
cases limits its application to flagrant violations, where the
uncooperative party demonstrates a "deliberate contumacious or unwarranted
disregard of the court's authority."  (Schwartz v. Moats, 3 Ill. App. 3d
596, 599, 277 N. E. 2d 529, 531; Department of Transportation v. Mainline
Center, Inc., 38 Ill. App. 3d 538, 347 N. E. 2d 837.)  The reasons for
restricting the use of the exclusion sanction to only the most extreme
situations are even more compelling in the case of criminal defendants,
where due process requires that a defendant be permitted to offer testimony
of witnesses in his defense.  (Washington v. Texas, 388 U. S. 14 . . . . ) 
"Few rights are more fundamental than that of an accused to present
witnesses in his own defense."  (Chambers v. Mississippi, 410 U. S. 284,
302 . . . . )'  43 Ill. App. 3d, at 286-287, 356 N. E. 2d, at 1277." 
Taylor v. Illinois, 484 U. S., at 417, n. 23.
