    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. R. L. C.
certiorari to the united states court of appeals for
the eighth circuit
No. 90-1577.   Argued December 10, 1991-Decided March 24, 1992

Because certain conduct of respondent R. L. C. at age 16 would have
 constituted the crime of involuntary manslaughter under 18 U.S.C.
 1112(a) and 1153 if committed by an adult, the District Court held
 that he had committed an act of juvenile delinquency within the
 meaning of the Juvenile Delinquency Act.  In light of a provision of
 that Act requiring the length of official detention in certain circum-
 stances to be limited to ``the maximum term of imprisonment that
 would be authorized if the juvenile had been tried and convicted as
 an adult,'' 5037(c)(1)(B), the court committed R. L. C. to detention
 for three years, the maximum sentence for involuntary manslaughter
 under 1112(b).  Reading 5037(c)(1)(B) to bar a juvenile term longer
 than the sentence a court could impose on a similarly situated adult
 after applying the United States Sentencing Guidelines, and finding
 that the Guidelines would yield a maximum sentence of 21 months
 for an adult in R. L. C.'s circumstances, the Court of Appeals vacated
 his sentence and remanded for resentencing.
Held:The judgment is affirmed.
915 F.2d 320, affirmed.
   Justice Souter delivered the opinion of the Court with respect to
 Parts I, II-A, and III, concluding:   
   1.Plain-meaning analysis does not compel adoption of the Govern-
 ment's construction that the word ``authorized'' in 5037(c)(1)(B) must
 refer to the maximum term of imprisonment provided for by the
 statute defining the offense.  At least equally consistent, and argu-
 ably more natural, is the construction that ``authorized'' refers to the
 result of applying all statutes with a required bearing on the sentenc-
 ing decision, including not only those that empower the court to
 sentence but those that limit the legitimacy of its exercise of that
 power, including 3553(b) which requires application of the Guide-
 lines and caps an adult sentence at the top of the relevant Guideline
 range, absent circumstances warranting departure.  Thus, the most
 that can be said from examining the text in its present form is that
 the Government may claim its preferred construction to be one
 possible resolution of statutory ambiguity.  Pp.3-5.
   2.The 5037(c)(1)(B) limitation refers to the maximum sentence
 that could be imposed if the juvenile were being sentenced after
 application of the Guidelines.  Although determining the maximum
 permissible sentence under 5037(c)(1)(B) will require sentencing and
 reviewing courts to determine an appropriate Guideline range in
 juvenile-delinquency proceedings, it does not require plenary applica-
 tion of the Guidelines to juvenile delinquents.  Where the statutory
 provision applies, a sentencing court's concern with the Guidelines
 goes solely to the upper limit of the proper Guideline range as setting
 the maximum term for which a juvenile may be committed to official
 detention, absent circumstances that would warrant departure under
 3553(b).  Pp.13-14.
   Justice Souter, joined by The Chief Justice, Justice White,
 and Justice Stevens, delivered an opinion with respect to Parts
 II-B and II-C, concluding that:
   1.The textual evolution of 5037(c)(1)(B) and the relevant legisla-
 tive history reinforce the conclusion that the section is better under-
 stood to refer to the maximum sentence permitted under 3553(b). 
 Whereas the predecessor of 5037(c) spoke in terms of the ``maximum
 term which could have been imposed on an adult'' (emphasis added),
 the current version's reference to ``the juvenile,'' on its face suggests
 a change in reference from abstract considerations to a focused
 inquiry into the circumstances of the particular juvenile.  Although
 an intervening version referred to the maximum sentence ``that would
 be authorized by section 3581(b) if the juvenile had been tried and
 convicted as an adult'' (emphasis added), the emphasized language
 was quickly deleted, resulting in the present statutory text.  The
 legislative history demonstrates that Congress intended the deletion
 to conform juvenile and adult maximum sentences, in that 3581(b),
 which catalogs such sentences for federal offenses by reference to
 their relative seriousness, could in some circumstances have appeared
 to authorize a longer sentence for a juvenile than an adult would
 have received.  Absent promulgation of the Guidelines, the deletion
 might have left the question of the ``authorized'' maximum to be
 determined by reference to the penalty provided by the statute
 creating the offense.  However, Congress' purpose today can be
 achieved only by reading ``authorized'' to refer to the maximum
 sentence that may be imposed consistently with 3553(b), which will
 generally provide a ceiling more favorable to the juvenile than that
 contained in the offense-defining statute.  It hardly seems likely that
 Congress adopted the current 5037(c) without intending the recently
 enacted Guidelines scheme to be considered for the purpose of
 conforming juvenile and adult sentences.  Pp.5-12.
   2.No ambiguity about the statute's intended scope survives the
 foregoing analysis, but, if any did, the construction yielding the
 shorter sentence would be chosen under the rule of lenity.  That
 rule's application is unnecessary in this case, however, since this
 Court has ``always reserved lenity for those situations in which a
 reasonable doubt persists about a statute's intended scope even after
 resort to `the language and structure, legislative history, and motivat-
 ing policies' of the statute.''  Moskal v. United States, 498 U.S. ___,
 ___ (citation omitted).  Pp.12-13.
   Justice Scalia, joined by Justice Kennedy and Justice Thomas,
 concluded that it is not consistent with the rule of lenity to construe
 a textually ambiguous penal statute against a criminal defendant on
 the basis of legislative history.  Once it is determined that the
 statutory text is ambiguous, the rule requires that the more lenient
 interpretation prevail.  In approving reliance on a statute's ``motivat-
 ing policies,'' Moskal v. United States, 498 U.S. ___, ___, seems
 contrary to Hughey v. United States, 495 U.S. 411, 422.  And insofar
 as Moskal requires consideration of legislative history at all, it
 compromises the purposes of the lenity rule:  to assure that criminal
 statutes provide fair warning of what conduct is rendered illegal, see,
 e. g., McBoyle v. United States, 283 U.S. 25, 27, and to assure that
 society, through its representatives, has genuinely called for the
 punishment to be meted out, see e. g., United States v. Bass,
 404 U.S. 336, 348.  While the Court has considered legislative
 history in construing criminal statutes before, it appears that only
 one case, Dixson v. United States, 465 U.S. 482, has relied on
 legislative history to ``clarify'' an ambiguous statute against a crimi-
 nal defendant's interest.  Dixson does not discuss the implications of
 its decision, and both of the cases it cites in supposed support of its
 holding found the statute at hand not to be facially ambiguous. 
 Pp.1-4.
   Justice Thomas agreed with Justice Scalia that the use of
 legislative history to construe an otherwise ambiguous penal statute
 against a criminal defendant is difficult to reconcile with the rule of
 lenity.  The rule operates, however, only if ambiguity remains even
 after a court has applied established principles of construction to the
 statutory text.  See, e. g., Chapman v. United States, 500 U.S. ___,
 ___.  Although knowledge of these principles is imputed to the
 citizenry, there appears scant justification for also requiring knowl-
 edge of extra-legal materials such as legislative history.  Pp.1-2.

 Souter, J., announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I, II-A, and III, in which
Rehnquist, C. J., and White, Stevens, Scalia, Kennedy, and Thom-
as, JJ., joined, and an opinion with respect to Parts II-B and II-C, in
which Rehnquist, C. J., and White and Stevens, JJ., joined.  Scalia,
J., filed an opinion concurring in part and concurring in the judgment,
in which Kennedy and Thomas, JJ., joined.  Thomas, J., filed an
opinion concurring in part and concurring in the judgment.  O'Connor,
J., filed a dissenting opinion, in which Blackmun, J., joined.
