Subject: 90-18 -- DISSENT, GILMER v. INTERSTATE/JOHNSON LANE CORP.

    


    
SUPREME COURT OF THE UNITED STATES 


No. 90-18 



ROBERT D. GILMER, PETITIONER v. INTERSTATE/ JOHNSON LANE CORPORATION 

on writ of certiorari to the united states court of appeals for the fourth
circuit 

[May 13, 1991] 



    Justice Stevens, with whom Justice Marshall joins, dissenting.

    Section 1 of the Federal Arbitration Act (FAA) states:

"[N]othing herein contained shall apply to contracts of employment of
seamen, railroad employees, or any other class of workers engaged in
foreign or interstate commerce."  9 U. S. C. MDRV 1.


The Court today, in holding that the FAA compels enforcement of arbitration
clauses even when claims of age discrimination are at issue, skirts the
antecedent question of whether the coverage of the Act even extends to
arbitration clauses contained in employment contracts, regardless of the
subject matter of the claim at issue.  In my opinion, arbitration clauses
contained in employment agreements are specifically exempt from coverage of
the FAA, and for that reason respondent Interstate/Johnson Lane Corporation
cannot, pursuant to the FAA, compel petitioner to submit his claims arising
under the Age Discrimination in Employment Act of 1967 (ADEA), 29 U. S. C.
MDRV 621 et seq., to binding arbitration.
I 
    Petitioner did not, as the majority correctly notes, ante, at 3-4, n.
2, raise the issue of the applicability of the FAA to employment contracts
at any stage of the proceedings below.  Nor did petitioner raise the
coverage issue in his petition for writ of certiorari before this Court. 
It was amici who first raised the argument in their briefs in support of
petitioner prior to oral argument of the case.  See Brief for American
Federation of Labor and Congress of Industrial Organizations as Amicus
Curiae; Brief for American Association of Retired Persons as Amicus Curiae;
Brief for Lawyers' Committee for Civil Rights Under Law as Amicus Curiae
17-18.
    Notwithstanding the apparent waiver of the issue below, I believe that
the Court should reach the issue of the coverage of the FAA to employment
disputes because resolution of the question is so clearly antecedent to
disposition of this case.  On a number of occasions, this Court has
considered issues waived by the parties below and in the petition for
certiorari because the issues were so integral to decision of the case that
they could be considered "fairly subsumed" by the actual questions
presented.  See, e. g., Teague v. Lane, 489 U. S. 288, 300 (1989) ("The
question of retroactivity with regard to petitioner's fair cross section
claim has been raised only in an amicus brief.  Nevertheless, that question
is not foreign to the parties, who have addressed retroactivity with
respect to petitioner's Batson claim.  Moreover, our sua sponte
consideration of retroactivity is far from novel" (citations omitted));
Batson v. Kentucky, 476 U. S. 79, 84-85, n. 4 (1986) (notwithstanding
petitioner's seemingly deliberate failure to raise the equal protection
issue, "[w]e agree with the State that resolution of petitioner's claim
properly turns on application of equal protection principles and express no
view on the merits of any of petitioner's Sixth Amendment arguments"); Mapp
v. Ohio, 367 U. S. 643, 646, n. 3 (1961) ("Although appellant chose to urge
what may have appeared to be the surer ground for favorable disposition and
did not insist that Wolf be overruled, the amicus curiae, who was also
permitted to participate in the oral argument, did urge the Court to
overrule Wolf").  See also R. Stern, E. Gressman, & S. Shapiro, Supreme
Court Practice MDRV 6.26 (6th ed. 1986) (describing rule concerning need
for presenting questions below and in petition for certiorari, and
deviations from rule).
    Only this Term, the Court has on at least two occasions decided cases
on grounds not argued in any of the courts below or in the petitions for
certiorari.  In Arcadia v. Ohio Power Co., 498 U. S. --- (1990), we decided
the case on an issue that not only was not raised below or in any of the
papers in this Court, but that also was not raised at any point during oral
argument before the Court.  "In our view, however," the decided question
was "antecedent to these [issues presented] and ultimately dispositive of
the present dispute."  Id., at ---.  Similarly, in McCleskey v. Zant, 499
U. S. --- (1991), the Court issued a decision on a question which the
parties had not argued below and evidently had not anticipated would be at
issue in this Court, "since respondent did not even mention Sykes or
cause-and-prejudice in its brief or at oral argument, much less request the
Court to adopt this standard."  Id., at --- (Marshall, J., dissenting).
    In my opinion the considerations in favor of reaching an issue not
presented below or in the petition for certiorari are more compelling in
this case than in the cited cases.  Here the issue of the applicability of
the FAA to employment contracts was adequately briefed and raised by the
amici in support of petitioner.  More important, however, is that
respondent and its amici had full opportunity to brief and argue the same
issue in opposition.  See Brief for Respondent 42-50; Brief for Securities
Industry Association, Inc. as Amicus Curiae 18-20; Brief for Equal
Employment Advisory Council et al. as Amici Curiae 14-16.  Moreover, the
Court amply raised the issue with the parties at oral argument, at which
both sides were on notice and fully prepared to argue the merits of the
question.  Finally, as in Arcadia, the issue whether the FAA even covers
employment disputes is clearly "antecedent . . . and ultimately
dispositive" of the question whether courts and respondent may rely on the
FAA to compel petitioner to submit his ADEA claims to arbitration.
II 
    The Court, declining to reach the issue for the reason that petitioner
never raised it below, nevertheless concludes that "it would be
inappropriate to address the scope of the MDRV 1 exclusion because the
arbitration clause being enforced here is not contained in a contract of
employment. . . . Rather, the arbitration clause at issue is in Gilmer's
securities registration application, which is a contract with the
securities exchanges, not with Interstate."  Ante, at 3, n. 2.  In my
opinion the Court too narrowly construes the scope of the exclusion
contained in MDRV 1 of the FAA.
    There is little dispute that the primary concern animating the FAA was
the perceived need by the business community to overturn the common-law
rule that denied specific enforcement of agreements to arbitrate in
contracts between business entities.  The Act was drafted by a committee of
the American Bar Association (ABA), acting upon instructions from the ABA
to consider and report upon "the further extension of the principle of
commercial arbitration."  Report of the Forty-third Annual Meeting of the
ABA, 45 A. B. A. Rep. 75 (1920).  At the Senate Judiciary Subcommittee
hearings on the proposed bill, the chairman of the ABA committee
responsible for drafting the bill assured the Senators that the bill "is
not intended [to] be an act referring to labor disputes, at all.  It is
purely an act to give the merchants the right or the privilege of sitting
down and agreeing with each other as to what their damages are, if they
want to do it.  Now that is all there is in this."  Hearing on S. 4213 and
S. 4214 before a Subcommittee of the Senate Committee on the Judiciary,
67th Cong., 4th Sess., 9 (1923).  At the same hearing, Senator Walsh
stated:

"The trouble about the matter is that a great many of these contracts that
are entered into are really not [voluntary] things at all.  Take an
insurance policy; there is a blank in it.  You can take that or you can
leave it.  The agent has no power at all to decide it.  Either you can make
that contract or you can not make any contract.  It is the same with a good
many contracts of employment.  A man says, `These are our terms.  All
right, take it or leave it.'  Well, there is nothing for the man to do
except to sign it; and then he surrenders his right to have his case tried
by the court, and has to have it tried before a tribunal in which he has no
confidence at all."  Ibid.


    Given that the FAA specifically was intended to exclude arbitration
agreements between employees and employers, I see no reason to limit this
exclusion from coverage to arbitration clauses contained in agreements
entitled "Contract of Employment."  In this case, the parties conceded at
oral argument that Gilmer had no "contract of employment" as such with
respondent.  Gilmer was, however, required as a condition of his employment
to become a registered representative of several stock exchanges, including
the New York Stock Exchange (NYSE).  Just because his agreement to
arbitrate any "dispute, claim or controversy" with his employer that arose
out of the employment relationship was contained in his application for
registration before the NYSE rather than in a specific contract of
employment with his employer, I do not think that Gilmer can be compelled
pursuant to the FAA to arbitrate his employment-related dispute.  Rather,
in my opinion the exclusion in MDRV 1 should be interpreted to cover any
agreements by the employee to arbitrate disputes with the employer arising
out of the employment relationship, particularly where such agreements to
arbitrate are conditions of employment.
    My reading of the scope of the exclusion contained in MDRV 1 is
supported by early judicial interpretations of the FAA.  As of 1956, three
Courts of Appeals had held that the FAA's exclusion of "contracts of
employment" referred not only to individual contracts of employment, but
also to collectivebargaining agreements.  See Lincoln Mills of Ala. v.
Textile Workers Union of America, 230 F. 2d 81 (CA5 1956), rev'd, 353 U. S.
448 (1957); United Electrical, Radio & Machine Workers of America v. Miller
Metal Products, Inc., 215 F. 2d 221 (CA4 1954); Amalgamated Assn. of
Street, Electric R. and Motor Coach Employees of America v. Pennsylvania
Greyhound Lines, Inc., 192 F. 2d 310 (CA3 1951).  Indeed, the application
of the FAA's exclusionary clause to arbitration provisions in
collective-bargaining agreements was one of the issues raised in the
petition for certiorari and briefed at great length in Lincoln Mills and
its companion cases, Goodall-Sanford, Inc. v. Textile Workers, 353 U. S.
550 (1957), and General Electric Co. v. Electical Workers, 353 U. S. 547
(1957).  Although the Court decided the enforceability of the arbitration
provisions in the collective-bargaining agreements by reference to MDRV 301
of the Labor Management Relations Act, 1947, 29 U. S. C. MDRV 185, it did
not reject the Courts of Appeals' holdings that the arbitration provisions
would not otherwise be enforceable pursuant to the FAA since they were
specifically excluded under MDRV 1.  In dissent, Justice Frankfurter
perceived a

"rejection, though not explicit, of the availability of the Federal
Arbitration Act to enforce arbitration clauses in collective-bargaining
agreements in the silent treatment given that Act by the Court's opinion. 
If an Act that authorizes the federal courts to enforce arbitration
provisions in contracts generally, but specifically denies authority to
decree that remedy for `contracts of employment,' were available, the Court
would hardly spin such power out of the empty darkness of MDRV 301.  I
would make this rejection explicit, recognizing that when Congress passed
legislation to enable arbitration agreements to be enforced by the federal
courts, it saw fit to exclude this remedy with respect to labor contracts."
Textile Workers v. Lincoln Mills, 353 U. S., at 466 (Frankfurter, J.,
dissenting).


III 
    Not only would I find that the FAA does not apply to employment-related
disputes between employers and employees in general, but also I would hold
that compulsory arbitration conflicts with the congressional purpose
animating the ADEA, in particular.  As this Court previously has noted,
authorizing the courts to issue broad injunctive relief is the cornerstone
to eliminating discrimination in society.  Albemarle Paper Co. v. Moody,
422 U. S. 405, 415 (1975).  The ADEA, like Title VII, authorizes courts to
award broad, class-based injunctive relief to achieve the purposes of the
Act.  29 U. S. C. MDRV 626(b).  Because commercial arbitration is typically
limited to a specific dispute between the particular parties and because
the available remedies in arbitral forums generally do not provide for
class-wide injunctive relief, see Shell, ERISA and Other Federal Employment
Statutes: When is Commercial Arbitration an "Adequate Substitute" for the
Courts?, 68 Texas L. Rev. 509, 568 (1990), I would conclude that an
essential purpose of the ADEA is frustrated by compulsory arbitration of
employment discrimination claims.  Moreover, as Chief Justice Burger
explained:

"Plainly, it would not comport with the congressional objectives behind a
statute seeking to enforce civil rights protected by Title VII to allow the
very forces that had practiced discrimination to contract away the right to
enforce civil rights in the courts.  For federal courts to defer to
arbitral decisions reached by the same combination of forces that had long
perpetuated invidious discrimination would have made the foxes guardians of
the chickens."  Barrentine v. Arkansas-Best Freight System, Inc., 450 U. S.
728, 750 (1981) (Burger, C. J., dissenting).


In my opinion the same concerns expressed by Chief Justice Burger with
regard to compulsory arbitration of Title VII claims may be said of claims
arising under the ADEA.  The Court's holding today clearly eviscerates the
important role played by an independent judiciary in eradicating employment
discrimination.
IV 
    When the FAA was passed in 1925, I doubt that any legislator who voted
for it expected it to apply to statutory claims, to form contracts between
parties of unequal bargaining power, or to the arbitration of disputes
arising out of the employment relationship.  In recent years, however, the
Court "has effectively rewritten the statute", {1} and abandoned its
earlier view that statutory claims were not appropriate subjects for
arbitration.  See Mitsubishi Motors v. Soler Chrysler-Plymouth, Inc., 473
U. S. 614, 646-651 (1985) (Stevens, J., dissenting).  Although I remain
persuaded that it erred in doing so, {2} the Court has also put to one side
any concern about the inequality of bargaining power between an entire
industry, on the one hand, and an individual customer or employee, on the
other.  See ante, at 10-11.  Until today, however, the Court has not read
MDRV 2 of the FAA as broadly encompassing disputes arising out of the
employment relationship.  I believe this additional extension of the FAA is
erroneous.  Accordingly, I respectfully dissent.

    
    
    
    
    


------------------------------------------------------------------------------
1
    See Perry v. Thomas, 482 U. S. 483, 493 (1987) (Stevens, J.,
dissenting); id., at 494 (O'Connor, J., dissenting); Southland Corp. v.
Keating, 465 U. S. 1, 36 (1984) (O'Connor, J., dissenting) ("[T]oday's
exercise in judicial revisionism goes too far").

2
    See Shearson/American Express Inc. v. McMahon, 482 U. S. 220, 252-253
(1987) (Blackmun, J., concurring in part and dissenting in part); id., at
268 (Stevens, J., concurring in part and dissenting in part); Rodriguez de
Quijas v. Shearson/American Express, Inc., 490 U. S. 477, 486 (1989)
(Stevens, J., dissenting).
