    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NATIONWIDE MUTUAL INSURANCE CO. et al. v.
DARDEN
certiorari to the united states court of appeals for
the fourth circuit
No. 90-1802.   Argued January 21, 1992-Decided March 24, 1992

Contracts between petitioners Nationwide Mutual Insurance Co. et al.
 and respondent Darden provided, among other things, that Darden
 would sell only Nationwide policies, that Nationwide would enroll
 him in a company retirement plan for agents, and that he would
 forfeit his entitlement to plan benefits if, within a year of his termi-
 nation and 25 miles of his prior business location, he sold insurance
 for Nationwide's competitors.  After his termination, Darden began
 selling insurance for those competitors.  Nationwide charged that
 Darden's new business activities disqualified him from receiving his
 retirement plan benefits, for which he then sued under the Employee
 Retirement Income Security Act of 1974 (ERISA).  The District Court
 granted summary judgment to Nationwide on the ground that
 Darden was not a proper ERISA plaintiff because, under common-law
 agency principles, he was an independent contractor rather than, as
 ERISA requires, an ``employee,'' a term the Act defines as ``any
 individual employed by an employer.''  Although agreeing that he
 ``most probably would not qualify as an employee'' under traditional
 agency law principles, the Court of Appeals reversed, finding the
 traditional definition inconsistent with ERISA's policy and purposes,
 and holding that an ERISA plaintiff can qualify as an ``employee''
 simply by showing (1) that he had a reasonable expectation that he
 would receive benefits, (2) that he relied on this expectation, and (3)
 that he lacked the economic bargaining power to contract out of
 benefit plan forfeiture provisions.  Applying this standard, the
 District Court found on remand that Darden had been Nationwide's
 ``employee,'' and the Court of Appeals affirmed.

Held:
   1.The term ``employee'' as used in ERISA incorporates traditional
 agency law criteria for identifying master-servant relationships. 
 Where a statute containing that term does not helpfully define it,
 this Court presumes that Congress means an agency law definition
 unless it clearly indicates otherwise.  See, e. g., Community for
 Creative Non-Violence v. Reid, 490 U.S. 730, 739-740.  ERISA's
 nominal definition of ``employee'' is completely circular and explains
 nothing, and the Act contains no other provision that either gives
 specific guidance on the term's meaning or suggests that construing
 it to incorporate traditional agency law principles would thwart the
 congressional design or lead to absurd results.  Since the multifactor
 common-law test here adopted, see, e. g., id., at 751-752, contains no
 shorthand formula for determining who is an ``employee,'' all of the
 incidents of the employment relationship must be assessed and
 weighed with no one factor being decisive.  NLRB v. Hearst Publica-
 tions, Inc., 332 U.S. 111; United States v. Silk, 331 U.S. 704;
 Rutherford Food Corp. v. McComb, 331 U.S. 722, distinguished. 
 Pp.4-9.
   2.The case is remanded for a determination whether Darden
 qualifies as an ``employee'' under traditional agency law principles. 
 P.9.
922 F.2d 203, reversed and remanded.

 Souter, J., delivered the opinion for a unanimous Court.
