    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DENTON, DIRECTOR OF CORRECTIONS OF CALI-
FORNIA, et al. v. HERNANDEZ
certiorari to the united states court of appeals for
the ninth circuit
No. 90-1846.   Argued February 24, 1992-Decided May 4, 1992

Respondent Hernandez, a prisoner proceeding pro se, filed five civil
 rights suits in forma pauperis against petitioner California prison
 officials, alleging, inter alia, that he was drugged and homosexually
 raped 28 times by various inmates and prison officials at different
 institutions.   Finding that the facts alleged appeared to be wholly
 fanciful, the District Court dismissed the cases under 28 U.S.C.
 1915(d), which allows courts to dismiss an in forma pauperis
 complaint ``if satisfied that the action is frivolous.''  Reviewing the
 dismissals de novo, the Court of Appeals reversed and remanded
 three of the cases.  The court's lead opinion concluded that a court
 can dismiss a complaint as factually frivolous only if the allegations
 conflict with judicially noticeable facts and that it was impossible to
 take judicial notice that none of the alleged rapes occurred; the
 concurring opinion concluded that circuit precedent required that
 Hernandez be given notice that his claims were to be dismissed as
 frivolous and a chance to amend his complaints.  The Court of
 Appeals adhered to these positions on remand from this Court for
 consideration of the Court's intervening decision in Neitzke v. Wil-
 liams, 490 U.S. 319, which held that an in forma pauperis com-
 plaint ``is frivolous [under 1915(d)] where it lacks an arguable basis
 either in law or in fact,'' id., at 325.
Held:
   1.The Court of Appeals incorrectly limited the power granted the
 courts to dismiss a frivolous case under 1915(d).  Section 1915(d)
 gives the courts ``the unusual power to pierce the veil of the com-
 plaint's factual allegations and dismiss those claims whose factual
 contentions are clearly baseless.''  Id., at 327.  Thus, the court is not
 bound, as it usually is when making a determination based solely on
 the pleadings, to accept without question the truth of the plaintiff's
 allegations.  However, in order to respect the congressional goal of
 assuring equality of consideration for all litigants, the initial assess-
 ment of the in forma pauperis plaintiff's factual allegations must be
 weighted in the plaintiff's favor.  A factual frivolousness finding is
 appropriate when the facts alleged rise to the level of the irrational
 or the wholly incredible, whether or not there are judicially notice-
 able facts available to contradict them, but a complaint cannot be
 dismissed simply because the court finds the allegations to be improb-
 able or unlikely.  The ``clearly baseless'' guidepost need not be defined
 with more precision, since the district courts are in the best position
 to determine which cases fall into this category, and since the
 statute's instruction allowing dismissal if a court is "satisfied" that
 the complaint is frivolous indicates that the frivolousness decision is
 entrusted to the discretion of the court entertaining the complaint. 
 Pp.5-7.
   2.Because the frivolousness determination is a discretionary one,
 a 1915(d) dismissal is properly reviewed for an abuse of that
 discretion.  It would be appropriate for a court of appeals to consider,
 among other things, whether the plaintiff was proceeding pro se,
 whether the district court inappropriately resolved genuine issues of
 disputed fact, whether the court applied erroneous legal conclusions,
 whether the court has provided a statement explaining the dismissal
 that facilitates intelligent appellate review, and whether the dismissal
 was with or without prejudice.  With respect to the last factor, the
 reviewing court should determine whether the district court abused
 its discretion by dismissing the complaint with prejudice or without
 leave to amend if it appears that the allegations could be remedied
 through more specific pleading, since dismissal under 1915(d) could
 have a res judicata effect on frivolous determinations for future in
 forma pauperis petitions.  This Court expresses no opinion on the
 Court of Appeals' rule that a pro se litigant bringing suit in forma
 pauperis is entitled to notice and an opportunity to amend the
 complaint to overcome any deficiency unless it is clear that no
 amendment can cure the defect.  Pp.7-9.
929 F.2d 1374, reversed and remanded.

 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, Scalia, Kennedy, Souter, and Thomas, JJ.,
joined.  Stevens, J., filed a dissenting opinion, in which Blackmun, J.,
joined.
