    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

YEE et al. v. CITY OF ESCONDIDO, CALIFORNIA
certiorari to the court of appeal of california,
fourth appellate district
No. 90-1947.   Argued January 22, 1992-Decided April 1, 1992

The Fifth Amendment's Takings Clause generally requires just compen-
 sation where the government authorizes a physical occupation of
 property.  But where the Government merely regulates the property's
 use, compensation is required only if considerations such as the
 regulation's purpose or the extent to which it deprives the owner of
 the property's economic use suggests that the regulation has unfairly
 singled out the property owner to bear a burden that should be borne
 by the public as a whole.  Petitioners, mobile home park owners in
 respondent Escondido, California, rent pads of land to mobile home
 owners.  When the homes are sold, the new owners generally contin-
 ue to rent the pads.  Under the California Mobilehome Residency
 Law, the bases upon which a park owner may terminate a mobile
 home owner's tenancy are limited to, inter alia, nonpayment of rent
 and the park owner's desire to change the use of his land.  The park
 owner may not require the removal of a mobile home when it is sold
 and may neither charge a transfer fee for the sale nor disapprove of
 a purchaser who is able to pay rent.  The state law does not limit the
 rent the park owner may charge, but Escondido has a rent control
 ordinance setting mobile home rents back to their 1986 levels and
 prohibiting rent increases without the City Council's approval.  The
 Superior Court dismissed lawsuits filed by petitioners and others
 challenging the ordinance, rejecting the argument that the ordinance
 effected a physical taking by depriving park owners of all use and
 occupancy of their property and granting to their tenants, and their
 tenants' successors, the right to physically permanently occupy and
 use the property.  The Court of Appeal affirmed.
Held:
   1.The rent control ordinance does not authorize an unwanted
 physical occupation of petitioners' property and thus does not amount
 to a per se taking.  Petitioners' argument-that the rent control
 ordinance authorizes a physical taking because, coupled with the
 state law's restrictions, it increases a mobile home's value by giving
 the homeowner the right to occupy the pad indefinitely at a sub-
 market rent-is unpersuasive.  The government effects a physical
 taking only where it requires the landowner to submit to the physical
 occupation of his land.  Here, petitioners have voluntarily rented
 their land to mobile home owners and are not required to continue
 to do so by either the City or the State.  On their face, the laws at
 issue merely regulate petitioners' use of their land by regulating the
 relationship between landlord and tenant.  Any transfer of wealth
 from park owners to incumbent mobile home owners in the form of
 sub-market rent does not itself convert regulation into physical
 invasion.  Additional contentions made by petitioners-that the
 ordinance benefits current mobile home owners but not future
 owners, who must purchase the homes at premiums resulting from
 the homes' increased value, and that the ordinance deprives petition-
 ers of the ability to choose their incoming tenants-might have some
 bearing on whether the ordinance causes a regulatory taking, but
 have nothing to do with whether it causes a physical taking.  More-
 over, the finding in Loretto v. Teleprompter Manhattan CATV Corp.,
 458 U.S. 419, 439, n. 17-that a physical taking claim cannot be
 defeated by an argument that a landlord can avoid a statute's
 restrictions by ceasing to rent his property, because his ability to rent
 may not be conditioned on forfeiting the right to compensation for a
 physical occupation-has no relevance here, where there has been no
 physical taking.  Since petitioners have made no attempt to change
 how their land is used, this case also presents no occasion to consider
 whether the statute, as applied, prevents them from making a
 change.  Pp.5-11.
   2.Petitioners' claim that the ordinance constitutes a denial of
 substantive due process is not properly before this Court because it
 was not raised below or addressed by the state courts.  The question
 whether this Court's customary refusal to consider claims not raised
 or addressed below is a jurisdictional or prudential rule need not be
 resolved here, because even if the rule were prudential, it would be
 adhered to in this case.  Pp.11-12.
   3.Also improperly before this Court is petitioners' claim that the
 ordinance constitutes a regulatory taking.  The regulatory taking
 claim is ripe for review; and the fact that it was not raised below
 does not mean that it could not be properly raised before this Court,
 since once petitioners properly raised a taking claim, they could have
 formulated, in this Court, any argument they liked in support of that
 claim.  Nonetheless, the claim will not be considered because, under
 this Court's Rule 14.1(a), only questions set forth, or fairly included,
 in the petition for certiorari are considered.  Rule 14.1(a) is pruden-
 tial, but is disregarded only where reasons of urgency or economy
 suggest the need to address the unpresented question in the case
 under consideration.  The Rule provides the respondent with notice
 of the grounds on which certiorari is sought, thus relieving him of
 the expense of unnecessary litigation on the merits and the burden
 of opposing certiorari on unpresented questions.  It also assists the
 Court in selecting the cases in which certiorari will be granted.  By
 forcing the parties to focus on the questions the Court views as
 particularly important, the Rule enables the Court to use its resourc-
 es efficiently.  Petitioners' question presented was whether the lower
 court erred in finding no physical taking, and the regulatory taking
 claim is related to, but not fairly included in, that question.  Thus,
 petitioners must overcome the very heavy presumption against
 consideration of the regulatory taking claim, which they have not
 done.  While that claim is important, lower courts have not reached
 conflicting results on the claim as they have on the physical taking
 claim.  Prudence also dictates awaiting a case in which the issue was
 fully litigated below, to have the benefit of developed arguments and
 lower court opinions squarely addressing the question.  Thus, the
 regulatory taking issue should be left for the California courts to
 address in the first instance.  Pp.12-17.
224 Cal.App.3d 1349, 274 Cal.Rptr.551, affirmed.

 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, Stevens, Scalia, Kennedy, and Thomas, JJ.,
joined.  Blackmun, J., and Souter, J., filed opinions concurring in the
judgment.
