    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. WILLIAMS
certiorari to the united states court of appeals for
the tenth circuit
No. 90-1972.   Argued January 22, 1992-Decided May 4, 1992

Respondent Williams was indicted by a federal grand jury for alleged
 violations of 18 U.S.C. 1014.  On his motion, the District Court
 ordered the indictment dismissed without prejudice because the
 Government had failed to fulfill its obligation under Circuit precedent
 to present ``substantial exculpatory evidence'' to the grand jury. 
 Following that precedent, the Court of Appeals affirmed.
Held:
   1.The argument that the petition should be dismissed as improvi-
 dently granted because the question presented was not raised below
 was considered and rejected when this Court granted certiorari and
 is rejected again here.  The Court will not review a question that was
 neither pressed nor passed on below, see e. g., Stevens v. Department
 of Treasury, 500 U.S. ___, ___, but there is no doubt that the Court
 of Appeals passed on the crucial issue of the prosecutor's duty to
 present exculpatory evidence to the grand jury.  It is appropriate to
 review an important issue expressly decided by a federal court where,
 as here, although the petitioner did not contest the issue in the case
 immediately at hand, it did so as a party to the recent proceeding
 upon which the lower courts relied for their resolution of the issue,
 and did not concede in the current case the correctness of that
 precedent.  Pp.3-9.
   2.A district court may not dismiss an otherwise valid indictment
 because the Government failed to disclose to the grand jury ``substan-
 tial exculpatory evidence'' in its possession.  Pp.9-19.
    (a)Imposition of the Court of Appeals' disclosure rule is not
 supported by the courts' inherent ``supervisory power'' to formulate
 procedural rules not specifically required by the Constitution or the
 Congress.  This Court's cases relying upon that power deal strictly
 with the courts' control over their own procedures, whereas the grand
 jury is an institution separate from the courts, over whose function-
 ing the courts do not preside.  Any power federal courts may have to
 fashion, on their own initiative, rules of grand jury procedure is very
 limited and certainly would not permit the reshaping of the grand
 jury institution that would be the consequence of the proposed rule
 here.  Pp.9-14.
    (b)The Court of Appeals' rule would neither preserve nor
 enhance the traditional functioning of the grand jury that the ``com-
 mon law'' of the Fifth Amendment demands.  To the contrary,
 requiring the prosecutor to present exculpatory as well as inculpatory
 evidence would alter the grand jury's historical role, transforming it
 from an accusatory body that sits to assess whether there is adequate
 basis for bringing a criminal charge into an adjudicatory body that 
 sits to determine guilt or innocence.  Because it has always been
 thought sufficient for the grand jury to hear only the prosecutor's
 side, and, consequently that the suspect has no right to present, and
 the grand jury no obligation to consider, exculpatory evidence, it
 would be incompatible with the traditional system to impose upon the
 prosecutor a legal obligation to present such evidence.  Moreover,
 motions to quash indictments based upon the sufficiency of the
 evidence relied upon by the grand jury have never been allowed, and
 it would make little sense to abstain from reviewing the evidentiary
 support for the grand jury's judgment while scrutinizing the sufficien-
 cy of the prosecutor's presentation.  Pp.14-18.
    (c)This Court need not pursue respondent's argument that the
 Court of Appeals' rule would save valuable judicial time.  If there is
 any advantage to the proposal, Congress is free to prescribe it. 
 Pp.18-19.
899 F.2d 898, reversed and remanded.

 Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Kennedy, and Souter, JJ., joined.  Stevens, J., filed
a dissenting opinion, in which Blackmun and O'Connor, JJ., joined,
and in Parts II and III of which Thomas, J., joined.
