Subject: 90-333 -- CONCUR, LAMPF v. GILBERTSON

    


    
SUPREME COURT OF THE UNITED STATES 


No. 90-333 



LAMPF, PLEVA, LIPKIND, PRUPIS & PETIGROW, PETITIONER v. JOHN GILBERTSON et
al. 

on writ of certiorari to the united states court of appeals for the ninth
circuit 

[June 20, 1991] 



    Justice Scalia, concurring in part and concurring in the judgment.

    Although I accept the stare decisis effect of decisions we have made
with respect to the statutes of limitations applicable to particular
federal causes of action, I continue to disagree with the methodology the
Court has very recently adopted for purposes of making those decisions.  In
my view, absent a congressionally created limitations period state periods
govern, or, if they are inconsistent with the purposes of the federal act,
no limitations period exists.  See Agency Holding Corp. v. Malley-Duff &
Associates, Inc., 483 U. S. 143, 157-170 (1987) (Justice Scalia, concurring
in judgment), see also Reed v. United Transportation Union, 488 U. S. 319,
334 (1989) (Justice Scalia, concurring in judgment).
    The present case presents a distinctive difficulty because it involves
one of those so-called "implied" causes of action that, for several
decades, this Court was prone to discover in -- or, more accurately, create
in reliance upon -- federal legislation.  See Thompson v. Thompson, 484 U.
S. 174, 190 (1988) (Justice Scalia, concurring in judgment).  Raising up
causes of action where a statute has not created them may be a proper
function for common-law courts, but not for federal tribunals.  See id., at
191-192; Cannon v. University of Chicago, 441 U. S. 677, 730-749 (1979)
(Powell, J., dissenting).  We have done so, however, and thus the question
arises what statute of limitations applies to such a suit.  Congress has
not had the opportunity (since it did not itself create the cause of
action) to consider whether it is content with the state limitations or
would prefer to craft its own rule.  That lack of opportunity is
particularly apparent in the present case, since Congress did create
special limitations periods for the Securities Exchange Act causes of
actions that it actually enacted.  See 15 U. S. C. 15 78p(b), 78i(e),
78r(c); see also MDRV 77m.
    When confronted with this situation, the only thing to be said for
applying my ordinary (and the Court's pre-1983 traditional) rule is that
the unintended and possibly irrational results will certainly deter
judicial invention of causes of action.  That is not an unworthy goal, but
to pursue it in that fashion would be highly unjust to those who must
litigate past inventions.  An alternative approach would be to say that
since we "implied" the cause of action we ought to "imply" an appropriate
statute of limitations as well.  That is just enough, but too lawless to be
imagined.  It seems to me the most responsible approach, where the
enactment that has been the occasion for our creation of a cause of action
contains a limitations period for an analogous cause of action, is to use
that.  We are imagining here.  And I agree with the Court that "[w]e can
imagine no clearer indication of how Congress would have balanced the
policy considerations implicit in any limitations provision than the
balance struck by the same Congress in limiting similar and related
protections."  Ante, at 8.
    I join the judgment of the Court, and all except Part IIA of the
Court's opinion.
------------------------------------------------------------------------------