Subject:  FARREY v. SANDERFOOT, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



FARREY, fka SANDERFOOT v. SANDERFOOT 


certiorari to the united states court of appeals for the seventh circuit 

No. 90-350.  Argued March 25, 1991 -- Decided May 23, 1991 

When petitioner Farrey and respondent Sanderfoot divorced, a Wisconsin
court awarded each one-half of their marital estate.  Among other things,
the decree awarded Farrey's interest in the family home and real estate to
Sanderfoot and ordered him to make payments to Farrey to equalize their net
marital assets.  To secure the award, the court granted Farrey a lien
against Sanderfoot's real property.  Sanderfoot did not pay Farrey and
subsequently filed for bankruptcy, listing the marital home and real estate
as exempt homestead property.  The Bankruptcy Court denied his motion to
avoid Farrey's lien under 11 U. S. C. MDRV 522(f)(1) -- which provides,
inter alia, that a debtor "may avoid the fixing of a [judicial] lien on an
interest of the debtor in property" -- finding that the lien could not be
avoided because it protected Farrey's pre-existing interest in the marital
property.  The District Court reversed, and the Court of Appeals affirmed.

Held:

    1. Section 522(f)(1) requires a debtor to have possessed an interest to
which a lien attached, before it attached, to avoid the fixing of a lien on
that interest.  The statute does not permit avoidance of any lien on a
property, but instead expressly permits avoidance of "the fixing of a lien
on an interest of the debtor."  A fixing that takes place before the debtor
acquires an interest, by definition, is not on the debtor's interest.  This
reading fully comports with MDRV 522(f)'s purpose, which is to protect the
debtor's exempt property, and its legislative history, which suggests that
Congress primarily intended MDRV 522(f)(1) as a device to thwart creditors
who, sensing an impending bankruptcy, rush to court to obtain a judgment to
defeat the debtor's exemptions.  To permit lien avoidance where the debtor
at no point possessed the interest without the judicial lien would allow
judicial lienholders to be defrauded through the conveyance of an
encumbered interest to a prospective debtor.  Pp. 4-7.

    2. Farrey's lien cannot be avoided under MDRV 522(f)(1).  The parties
agree that, under state law, the divorce decree extinguished their joint
tenancy, in which each had an undivided one-half interest, and created new
interests in place of the old.  Thus, her lien fixed not on Sander foot's
pre-existing interest, but rather on the fee simple interest that he was
awarded in the decree that simultaneously granted Farrey her lien.  The
result is the same even if the decree merely reordered the couple's
pre-existing interests, since the lien would have fastened only to what had
been Farrey's pre-existing interest, an interest that Sanderfoot would
never have possessed without the lien already having fixed.  To permit
Sanderfoot to use the Bankruptcy Code to deprive Farrey of protection for
her own pre-existing homestead interest would neither follow the statute's
language nor serve its main goal.  Pp. 7-9.

899 F. 2d 598, reversed and remanded.

White, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Marshall, Blackmun, Stevens, O'Connor, Kennedy, and Souter, JJ.,
joined, and in all but the penultimate paragraph of Part III of which
Scalia, J., joined.  Kennedy, J., filed a concurring opinion, in which
Souter, J., joined.
------------------------------------------------------------------------------