Subject: 90-50 -- CONCUR, GREGORY v. ASHCROFT

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-50 



ELLIS GREGORY, Jr. and ANTHONY P. NUGENT, Jr., JUDGES, PETITIONERS v. JOHN
D. ASHCROFT, GOVERNOR OF MISSOURI 

on writ of certiorari to the united states court of appeals for the eighth
circuit 


[June 20, 1991] 



    Justice White, with whom Justice Stevens joins, concurring in part,
dissenting in part, and concurring in the judgment.

    I agree with the majority that neither the ADEA nor the Equal
Protection Clause prohibits Missouri's mandatory retirement provision as
applied to petitioners, and I therefore concur in the judgment and in Parts
I and III of the majority's opinion.  I cannot agree, however, with the
majority's reasoning in Part II of its opinion, which ignores several areas
of well-established precedent and announces a rule that is likely to prove
both unwise and infeasible.  That the majority's analysis in Part II is
completely unnecessary to the proper resolution of this case makes it all
the more remarkable.

I 
    In addition to petitioners' equal protection claim, we granted
certiorari to decide the following question:

    "Whether appointed Missouri state court judges are `appointee[s] on the
policymaking level' within the meaning of the Age Discrimination in
Employment Act (`ADEA'), 28 U. S. C. 15 621-34 (1982 & Supp. V 1987), and
therefore exempted from the ADEA's general prohibition of mandatory
retirement and thus subject to the mandatory retirement provision of
Article V, Section 26 of the Missouri Constitution."  Pet. for Cert. i.


    The majority, however, chooses not to resolve that issue of statutory
construction.  Instead, it holds that whether or not the ADEA can fairly be
read to exclude state judges from its scope, "[w]e will not read the ADEA
to cover state judges unless Congress has made it clear that judges are
included."  Ante, at 13 (emphasis in original).  I cannot agree with this
"plain statement" rule because it is unsupported by the decisions upon
which the majority relies, contrary to our Tenth Amendment jurisprudence,
and fundamentally unsound.
    Among other things, the ADEA makes it "unlawful for an employer -- (1)
to fail or refuse to hire or to discharge any individual or otherwise
discriminate against any individual with respect to his compensation,
terms, conditions, or privileges of employment, because of such
individual's age."  29 U. S. C. MDRV 623(a).  In 1974, Congress amended the
definition of "employer" in the ADEA to include "a State or political
subdivision of a State."  29 U. S. C. MDRV 630(b)(2).  With that amendment,
"there is no doubt what the intent of Congress was: to extend the
application of the ADEA to the States."  EEOC v. Wyoming, 460 U. S. 226,
244, n. 18 (1983).
    The dispute in this case therefore is not whether Congress has outlawed
age discrimination by the States.  It clearly has.  The only question is
whether petitioners fall within the definition of "employee" in the Act,
MDRV 630(f), which contains exceptions for elected officials and certain
appointed officials.  If petitioners are "employee[s]," Missouri's
mandatory retirement provision clearly conflicts with the
antidiscrimination provisions of the ADEA.  Indeed, we have noted that the
"policies and substantive provisions of the [ADEA] apply with especial
force in the case of mandatory retirement provisions."  Western Air Lines
v. Criswell, 472 U. S. 400, 410 (1985).  Pre-emption therefore is
automatic, since "state law is pre-empted to the extent that it actually
conflicts with federal law."  Pacific Gas & Electric Co. v. State Energy
Resources Conservation and Development Comm'n, 461 U. S. 190, 204 (1983). 
The majority's federalism concerns are irrelevant to such "actual conflict"
pre-emption.  " `The relative importance to the State of its own law is not
material when there is a conflict with a valid federal law, for the Framers
of our Constitution provided that the federal law must prevail.' " 
Fidelity Federal Savings & Loan Assn. v. De la Cuesta, 458 U. S. 141, 153
(1982), quoting Free v. Bland, 369 U. S. 663, 666 (1962).
    While acknowledging this principle of federal legislative supremacy,
see ante, at 6, the majority nevertheless imposes upon Congress a "plain
statement" requirement.  The majority claims to derive this requirement
from the plain statement approach developed in our Eleventh Amendment
cases, see, e. g., Atascadero State Hospital v. Scanlon, 473 U. S. 234, 243
(1985), and applied two Terms ago in Will v. Michigan Dept. of State
Police, 491 U. S. 58, 65 (1989).  The issue in those cases, however, was
whether Congress intended a particular statute to extend to the States at
all.  In Atascadero, for example, the issue was whether States could be
sued under MDRV 504 of the Rehabilitation Act of 1973, 29 U. S. C. MDRV
794.  Similarly, the issue in Will was whether States could be sued under
42 U. S. C. MDRV 1983.  In the present case, by contrast, Congress has
expressly extended the coverage of the ADEA to the States and their
employees.  Its intention to regulate age discrimination by States is thus
"unmistakably clear in the language of the statute."  Atasca dero, supra,
at 242.  See Davidson v. Board of Governors of State Colleges and
Universities, 920 F. 2d. 441, 443 (CA7 1990) (ADEA satisfies "clear
statement" requirement).  The only dispute is over the precise details of
the statute's application.  We have never extended the plain statement
approach that far, and the majority offers no compelling reason for doing
so.
    The majority also relies heavily on our cases addressing the
constitutionality of state exclusion of aliens from public employment.  See
ante, at 7-9, 14-16.  In those cases, we held that although restrictions
based on alienage ordinarily are subject to strict scrutiny under the Equal
Protection Clause, see Graham v. Richardson, 403 U. S. 365, 372 (1971), the
scrutiny will be less demanding for exclusion of aliens "from positions
intimately related to the process of democratic self-government."  Bernal
v. Fainter, 467 U. S. 216, 220 (1984).  This narrow "political function"
exception to the strict scrutiny standard is based on the "State's
historical power to exclude aliens from participation in its democratic
political institutions."  Sugarman v. Dougall, 413 U. S. 634, 648 (1973).
    It is difficult to see how the "political function" exception supports
the majority's plain statement rule.  First, the exception merely reflects
a determination of the scope of the rights of aliens under the Equal
Protection Clause.  Reduced scrutiny is appropriate for certain political
functions because "the right to govern is reserved to citizens."  Foley v.
Con nelie, 435 U. S. 291, 297 (1978); see also Sugarman, supra, at 648-649.
This conclusion in no way establishes a method for interpreting rights that
are statutorily created by Congress, such as the protection from age
discrimination in the ADEA.  Second, it is one thing to limit
judicially-created scrutiny, and it is quite another to fashion a restraint
on Congress' legislative authority, as does the majority; the latter is
both counter-majoritarian and an intrusion on a co-equal branch of the
federal government.  Finally, the majority does not explicitly restrict its
rule to "functions that go to the heart of representative government," id.,
at 647, and may in fact be extending it much further to all "state
governmental functions."  See ante, at 16.
    The majority's plain statement rule is not only unprecedented, it
directly contravenes our decisions in Garcia v. San Antonio Metropolitan
Transit Authority, 469 U. S. 528 (1985), and South Carolina v. Baker, 485
U. S. 505 (1988).  In those cases we made it clear "that States must find
their protection from congressional regulation through the national
political process, not through judicially defined spheres of unregulable
state activity."  Id., at 512.  We also rejected as "unsound in principle
and unworkable in practice" any test for state immunity that requires a
judicial determination of which state activities are "traditional,"
"integral," or "necessary."  Garcia, supra, at 546.  The majority
disregards those decisions in its attempt to carve out areas of state
activity that will receive special protection from federal legislation.
    The majority's approach is also unsound because it will serve only to
confuse the law.  First, the majority fails to explain the scope of its
rule.  Is the rule limited to federal regulation of the qualifications of
state officials?  See ante, at 10.  Or does it apply more broadly to the
regulation of any "state governmental functions"?  See ante, at 16. 
Second, the majority does not explain its requirement that Congress' intent
to regulate a particular state activity be "plain to anyone reading [the
federal statute]."  See ante, at 13.  Does that mean that it is now
improper to look to the purpose or history of a federal statute in
determining the scope of the statute's limitations on state activities?  If
so, the majority's rule is completely inconsistent with our pre-emption
jurisprudence.  See, e. g., Hillsborough County v. Automated Medical
Laboratories, Inc., 471 U. S. 707, 715 (1985) (pre-emption will be found
where there is a "clear and manifest purpose" to displace state law;
emphasis added).  The vagueness of the majority's rule undoubtedly will
lead States to assert that various federal statutes no longer apply to a
wide variety of State activities if Congress has not expressly referred to
those activities in the statute.  Congress, in turn, will be forced to
draft long and detailed lists of which particular state functions it meant
to regulate.
    The imposition of such a burden on Congress is particularly out of
place in the context of the ADEA.  Congress already has stated that all
"individual[s] employed by any employer" are protected by the ADEA unless
they are expressly excluded by one of the exceptions in the definition of
"employee."  See 29 U. S. C. MDRV 630(f).  The majority, however, turns the
statute on its head, holding that state judges are not protected by the
ADEA because "Congress has [not] made it clear that judges are included." 
Ante, at 13 (emphasis in original).  Cf. EEOC v. Wyoming, 460 U. S. 226
(1983), where we held that state game wardens are covered by the ADEA, even
though such employees are not expressly included within the ADEA's scope.
    The majority asserts that its plain statement rule is helpful in
avoiding a "potential constitutional problem."  Ante, at 10.  It is far
from clear, however, why there would be a constitutional problem if the
ADEA applied to state judges, in light of our decisions in Garcia and
Baker, discussed above.  As long as "the national political process did not
operate in a defective manner, the Tenth Amendment is not implicated." 
Baker, supra, at 512.  There is no claim in this case that the political
process by which the ADEA was extended to state employees was inadequate to
protect the States from being "unduly burden[ed]" by the Federal
Government.  See Garcia, supra, at 556.  In any event, as discussed below,
a straightforward analysis of the ADEA's definition of "employee" reveals
that the ADEA does not apply here.  Thus, even if there were potential
constitutional problems in extending the ADEA to state judges, the
majority's proposed plain statement rule would not be necessary to avoid
them in this case.  Indeed, because this case can be decided purely on the
basis of statutory interpretation, the majority's announcement of its plain
statement rule, which purportedly is derived from constitutional
principles, violates our general practice of avoiding the unnecessary
resolution of constitutional issues.
    My disagreement with the majority does not end with its unwarranted
announcement of the plain statement rule.  Even more disturbing is its
treatment of Congress' power under MDRV 5 of the Fourteenth Amendment.  See
ante, at 1416.  Section 5 provides that "[t]he Congress shall have power to
enforce, by appropriate legislation, the provisions of this article." 
Despite that sweeping constitutional delegation of authority to Congress,
the majority holds that its plain statement rule will apply with full force
to legislation enacted to enforce the Fourteenth Amendment.  The majority
states: "In the face of . . . ambiguity, we will not attribute to Congress
an intent to intrude on state governmental functions regardless of whether
Congress acted pursuant to its Commerce Clause powers or MDRV 5 of the
Fourteenth Amendment."  Ante, at 16 (emphasis added). {1}
    The majority's failure to recognize the special status of legislation
enacted pursuant to MDRV 5 ignores that, unlike Congress' Commerce Clause
power, "[w]hen Congress acts pursuant to MDRV 5, not only is it exercising
legislative authority that is plenary within the terms of the
constitutional grant, it is exercising that authority under one section of
a constitutional Amendment whose other sections by their own terms embody
limitations on state authority."  Fitzpatrick v. Bitzer, 427 U. S. 445, 456
(1976).  Indeed, we have held that "principles of federalism that might
otherwise be an obstacle to congressional authority are necessarily
overridden by the power to enforce the Civil War Amendments `by appropriate
legislation.'  Those Amendments were specifically designed as an expansion
of federal power and an intrusion on state sovereignty."  City of Rome v.
United States, 446 U. S. 156, 179 (1980); see also EEOC v. Wyoming, 460 U.
S., at 243, n. 18.   The majority relies upon Pennhurst State School and
Hospital v. Halderman, 451 U. S. 1 (1981), see ante, at 15-16, but that
case does not support its approach.  There, the Court merely stated that
"we should not quickly attribute to Congress an unstated intent to act
under its authority to enforce the Fourteenth Amendment."  451 U. S., at
16.  In other words, the Pennhurst presumption was designed only to answer
the question whether a particular piece of legislation was enacted pursuant
to MDRV 5.  That is very different from the majority's apparent holding
that even when Congress is acting pursuant to MDRV 5, it nevertheless must
specify the precise details of its enactment.
    The majority's departures from established precedent are even more
disturbing when it is realized, as discussed below, that this case can be
affirmed based on simple statutory construction.
II 
    The statute at issue in this case is the ADEA's definition of
"employee," which provides:

"The term `employee' means an individual employed by any employer except
that the term `employee' shall not include any person elected to public
office in any State or political subdivision of any State by the qualified
voters thereof, or any person chosen by such officer to be on such
officer's personal staff, or an appointee on the policymaking level or an
immediate adviser with respect to the exercise of the constitutional or
legal powers of the office.  The exemption set forth in the preceding
sentence shall not include employees subject to the civil service laws of a
State government, governmental agency, or political subdivision."  29 U. S.
C. MDRV 630(f).


    A parsing of that definition reveals that it excludes from the
definition of "employee" (and thus the coverage of the ADEA) four types of
(non-civil service) state and local employees: (1) persons elected to
public office; (2) the personal staff of elected officials; (3) persons
appointed by elected officials to be on the policymaking level; and (4) the
immediate advisers of elected officials with respect to the constitutional
or legal powers of the officials' offices.
    The question before us is whether petitioners fall within the third
exception.  Like the Court of Appeals, see 898 F. 2d 598, 600 (CA8 1990), I
assume that petitioners, who were initially appointed to their positions by
the Governor of Missouri, are "appointed" rather than "elected" within the
meaning of the ADEA.  For the reasons below, I also conclude that
petitioners are "on the policymaking level."  {2}    "Policy" is defined as
"a definite course or method of action selected (as by a government,
institution, group, or individual) from among alternatives and in the light
of given conditions to guide and usu[ally] determine present and future
decisions."  Webster's Third New International Dictionary 1754 (1976). 
Applying that definition, it is clear that the decisionmaking engaged in by
common-law judges, such as petitioners, places them "on the policymaking
level."  In resolving disputes, although judges do not operate with
unconstrained discretion, they do choose "from among alternatives" and
elaborate their choices in order "to guide and . . . determine present and
future decisions."  The quotation from Justice Holmes in the majority's
opinion, see ante, at 12, is an eloquent description of the policymaking
nature of the judicial function.  Justice Cardozo also stated it well:

"Each [common-law judge] indeed is legislating within the limits of his
competence.  No doubt the limits for the judge are narrower.  He legislates
only between gaps.  He fills the open spaces in the law. . . .  [W]ithin
the confines of these open spaces and those of precedent and tradition,
choice moves with a freedom which stamps its action as creative.  The law
which is the resulting product is not found, but made."  B. Cardozo, The
Nature of the Judicial Process 113-115 (1921).


    Moreover, it should be remembered that the statutory exception refers
to appointees "on the policymaking level," not "policymaking employees." 
Thus, whether or not judges actually make policy, they certainly are on the
same level as policymaking officials in other branches of government and
therefore are covered by the exception.  The degree of responsibility
vested in judges, for example, is comparable to that of other officials
that have been found by the lower courts to be on the policymaking level. 
See, e. g., EEOC v. Reno, 758 F. 2d 581 (CA11 1985) (assistant state
attorney); EEOC v. Board of Trustees of Wayne Cty. Comm. Coll., 723 F. 2d
509 (CA6 1983) (president of community college).
    Petitioners argue that the "appointee[s] on the policymaking level"
exception should be construed to apply "only to persons who advise or work
closely with the elected official that chose the appointee."  Brief for
Petitioners 18.  In support of that claim, petitioners point out that the
exception is "sandwiched" between the "personal staff" and "immediate
adviser" exceptions in MDRV 630(f), and thus should be read as covering
only similar employees.
    Petitioners' premise, however, does not prove their conclusion.  It is
true that the placement of the "appointee" exception between the "personal
staff" and "immediate adviser" exceptions suggests a similarity among the
three.  But the most obvious similarity is simply that each of the three
sets of employees are connected in some way with elected officials: the
first and third sets have a certain working relationship with elected
officials, while the second is appointed by elected officials.  There is no
textual support for concluding that the second set must also have a close
working relationship with elected officials.  Indeed, such a reading would
tend to make the "appointee" exception superfluous since the "personal
staff" and "immediate adviser" exceptions would seem to cover most
appointees who are in a close working relationship with elected officials.
    Petitioners seek to rely on legislative history, but it does not help
their position.  There is little legislative history discussing the
definition of "employee" in the ADEA, so petitioners point to the
legislative history of the identical definition in Title VII, 42 U. S. C.
MDRV 2000e(f).  If anything, that history tends to confirm that the
"appointee[s] on the policymaking level" exception was designed to exclude
from the coverage of the ADEA all high-level appointments throughout state
government structures, including judicial appointments.
    For example, during the debates concerning the proposed extension of
Title VII to the States, Senator Ervin repeatedly expressed his concern
that the (unamended) definition of "employee" would be construed to reach
those "persons who exercise the legislative, executive, and judicial powers
of the States and political subdivisions of the States."  118 Cong. Rec.
1838 (1972) (emphasis added).  Indeed, he expressly complained that
"[t]here is not even an exception in the [unamended] bill to the effect
that the EEOC will not have jurisdiction over . . . State judges, whether
they are elected or appointed to office."  Id., at 1677.  Also relevant is
Senator Taft's comment that, in order to respond to Senator Ervin's
concerns, he was willing to agree to an exception not only for elected
officials, but also for "those at the top decisionmaking levels in the
executive and judicial branch as well."  Id., at 1838.
    The definition of "employee" subsequently was modified to exclude the
four categories of employees discussed above.  The Conference Committee
that added the "appointee[s] on the policymaking level" exception made
clear the separate nature of that exception:

    "It is the intention of the conferees to exempt elected officials and
members of their personal staffs, and persons appointed by such elected
officials as advisors or to policymaking positions at the highest levels of
the departments or agencies of State or local governments, such as cabinet
officers, and persons with comparable responsibilities at the local level."
H. R. Conf. Rep. No. 92899, pp. 15-16 (1972) (emphasis added).


    The italicized "or" in that statement indicates, contrary to
petitioners' argument, that appointed officials need not be advisers to be
covered by the exception.  Rather, it appears that "Congress intended two
categories: policymakers, who need not be advisers; and advisers, who need
not be policymakers."  EEOC v. Massachusetts, 858 F. 2d 52, 56 (CA1 1988). 
This reading is confirmed by a statement by one of the House Managers,
Representative Erlenborn, who explained that "[i]n the conference, an
additional qualification was added, exempting those people appointed by
officials at the State and local level in policymaking positions."  118
Cong. Rec., at 7567.
    In addition, the phrase "the highest levels" in the Conference Report
suggests that Congress' intent was to limit the exception "down the chain
of command, and not so much across agencies or departments."  EEOC v.
Massachusetts, 858 F. 2d, at 56.  I also agree with the First Circuit's
conclusion that even lower court judges fall within the exception because
"each judge, as a separate and independent judicial officer, is at the very
top of his particular `policymaking' chain of command, responding . . .
only to a higher appellate court."  Ibid.
    For these reasons, I would hold that petitioners are excluded from the
coverage of the ADEA because they are "appointee[s] on the policymaking
level" under 29 U. S. C. MDRV 630(f). {3}

    I join Parts I and III of the Court's opinion and concur in its
judgment.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    In EEOC v. Wyoming, 460 U. S. 226 (1983), we held that the extension of
the ADEA to the States was a valid exercise of congressional power under
the Commerce Clause.  We left open, however, the issue whether it was also
a valid exercise of Congress' power under MDRV 5 of the Fourteenth
Amendment.  Cf. Fitzpatrick v. Bitzer, 427 U. S. 445, 453, n. 9 (1976)
(extension of Title VII to States was pursuant to Congress' MDRV 5 power). 
Although we need not resolve the issue in this case, I note that at least
two Courts of Appeals have held that the ADEA was enacted pursuant to
Congress' MDRV 5 power.  See Heiar v. Crawford County, 746 F. 2d 1190,
11931194 (CA7 1984); Ramirez v. Puerto Rico Fire Service, 715 F. 2d 694,
700 (CA1 1983).

2
    Most of the lower courts that have addressed the issue have concluded
that appointed state judges fall within the "appointee[s] on the
policymaking level" exception.  See 898 F. 2d 598 (CA8 1990) (case below);
EEOC v. Massachusetts, 858 F. 2d 52 (CA1 1988); Sabo v. Casey, 757 F. Supp.
587 (ED Pa. 1991); In re Stout, 521 Pa. 571, 559 A. 2d 489 (1989); see also
EEOC v. Illinois, 721 F. Supp. 156 (ND Ill. 1989).  But see EEOC v.
Vermont, 904 F. 2d 794 (CA2 1990); Schlitz v. Virginia, 681 F. Supp. 330
(ED Va.), rev'd on other grounds, 854 F. 2d 43 (CA4 1988).

3
    The dissent argues that we should defer to the EEOC's view regarding
the scope of the "policymaking level" exception.  See post, at 8-9.  I
disagree.  The EEOC's position is not embodied in any formal issuance from
the agency, such as a regulation, guideline, policy statement, or
administrative adjudication.  Instead, it is merely the EEOC's litigating
position in recent lawsuits.  Accordingly, it is entitled to little if any
deference.  See, e. g., Bowen v. Georgetown University Hospital, 488 U. S.
204, 212-213 (1988); St. Agnes Hospital v. Sullivan, 905 F. 2d 1563, 1568
(CADC 1990).  Although the dissent does cite to an EEOC decision involving
the policymaking exception in Title VII, see post, at 9, that decision did
not state, even in dicta, that the exception is limited to those who work
closely with elected officials.  Rather, it merely stated that the
exception applies to officials "on the highest levels of state or local
government."  CCH EEOC Decisions (1983) MDRV 6725.  In any event, the
EEOC's position is, for the reasons discussed above, inconsistent with the
plain language of the statute at issue.  "[N]o deference is due to agency
interpretations at odds with the plain language of the statute itself." 
Ohio Public Employees Retirement System v. Betts, 492 U. S. 158, 171
(1989).
