Subject:  GREGORY v. ASHCROFT, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



GREGORY et al., JUDGES v. ASHCROFT, GOVERNOR OF MISSOURI 

certiorari to the united states court of appeals for the eighth circuit 

No. 90-50.  Argued March 18, 1991 -- Decided June 20, 1991 

Article V, MDRV 26 of the Missouri Constitution provides a mandatory
retirement age of 70 for most state judges.  Petitioners, judges subject to
MDRV 26, were appointed by the Governor and subsequently were retained in
office by means of retention elections in which they ran unopposed, subject
only to a "yes or no" vote.  Along with other state judges, they filed suit
against respondent Governor, alleging that MDRV 26 violated the federal Age
Discrimination in Employment Act of 1967 (ADEA) and the Equal Protection
Clause of the Fourteenth Amendment.  The District Court granted the
Governor's motion to dismiss, ruling that there was no ADEA violation
because Missouri's appointed judges are not covered "employees" within the
Act's terms, and that there was no equal protection violation because there
is a rational basis for the distinction between judges and other state
officials to whom no mandatory retirement age applies.  The Court of
Appeals affirmed.

Held:

    1. Missouri's mandatory retirement requirement for judges does not
violate the ADEA.  Pp. 2-16.

    (a) The authority of a State's people to determine the qualifications
of their most important government officials lies "at the heart of
representative government," and is reserved under the Tenth Amendment and
guaranteed by the Guarantee Clause of Article IV, MDRV 4.  See, e. g.,
Sugarman v. Dougall, 413 U. S. 634, 648.  Because congressional
interference with the Missouri people's decision to establish a
qualification for their judges would upset the usual constitutional balance
of federal and state powers, Congress must make its intention to do so
"unmistakably clear in the language of the statute."  See, e. g., Will v.
Michigan Dept. of State Police, 491 U. S. 58, 65.  Moreover, where Congress
acts pursuant to its Commerce Clause power -- as it did in extending the
ADEA to the States, see EEOC v. Wyoming, 460 U. S. 226 -- the authority of
a State's people to determine their government officials' qualifications
may be inviolate.  Application of the Will plain statement rule to
determine whether Congress intended the ADEA to apply to state judges may
help the Court to avoid a potential constitutional problem.  Pp. 3-11.

    (b) Appointed state judges are not covered by the ADEA.  When it
extended the Act's substantive provisions to include the States as
employers, Congress redefined "employee" to exclude all elected and most
high-ranking state officials, including "appointee[s] on the policymaking
level."  It is at least ambiguous whether a state judge is such an
appointee.  Regardless of whether the judge might be considered to make
policy in the same sense as executive officials and legislators, the judge
certainly is in a position requiring the exercise of discretion concerning
issues of public importance, and therefore might be said to be "on the
policymaking level."  Thus, it cannot be concluded that the ADEA "makes
unmistakably clear," Will, supra, at 65, that appointed state judges are
covered.  Pp. 11-14.

    (c) Even if Congress acted pursuant to its enforcement powers under
MDRV 5 of the Fourteenth Amendment, in addition to its Commerce Clause
powers, when it extended the ADEA to state employment, the ambiguity in the
Act's "employee" definition precludes this Court from attributing to
Congress an intent to cover appointed state judges.  Although, in EEOC v.
Wyoming, supra, at 243, and n. 18, the Court noted that the federalism
principles constraining Congress' exercise of its Commerce Clause powers
are attenuated when it acts pursuant to its MDRV 5 powers, the Court's
political-function cases demonstrate that the Fourteenth Amendment does not
override all such principles, see, e. g., Sugarman, supra, at 648.  Of
particular relevance here is Pennhurst State School and Hospital v.
Halderman, 451 U. S. 1, 16, in which the Court established that it will not
attribute to Congress an unstated intent to intrude on traditional state
authority in the exercise of its MDRV 5 powers.  That rule looks much like
the plain statement rule applied supra, and pertains here in the face of
the statutory ambiguity.  Pp. 14-16.

    2. Missouri's mandatory retirement provision does not violate the Equal
Protection Clause.  Pp. 16-20.

    (a) Petitioners correctly assert their challenge at the rational basis
level, since age is not a suspect classification under the Equal Protection
Clause, and since they do not claim that they have a fundamental interest
in serving as judges.  See, e. g., Vance v. Bradley, 440 U. S. 93, 97.  In
such circumstances, this Court will not overturn a state constitutional
provision unless varying treatment of different groups is so unrelated to
the achievement of any combination of legitimate purposes that it can only
be concluded that the people's actions in approving it were irrational. 
Ibid.  P. 17.

    (b) The Missouri people rationally could conclude that the threat of
deterioration at age 70 is sufficiently great, and the alternatives for
removal from office sufficiently inadequate, that they will require all
judges to step aside at that age.  Because it is an unfortunate fact of
life that physical and mental capacity sometimes diminish with age, the
people may wish to replace some older judges in order to satisfy the
legitimate, indeed compelling, public interest in maintaining a judiciary
fully capable of performing judges' demanding tasks.  Although most judges
probably do not suffer significant deterioration at age 70, the people
could reasonably conceive the basis for the classification to be true.  See
Bradley, supra, at 111.  Voluntary retirement will not always be sufficient
to serve acceptably the goal of a fully functioning judiciary, nor may
impeachment, with its public humiliation and elaborate procedural
machinery.  The election process may also be inadequate, since most voters
never observe judges in action nor read their opinions; since state judges
serve longer terms than other officials, making them -- deliberately --
less dependent on the people's will; and since infrequent retention
elections may not serve as an adequate check on judges whose performance is
deficient.  That other state officials are not subject to mandatory
retirement is rationally explained by the facts that their performance is
subject to greater public scrutiny, that they are subject to more standard
elections, that deterioration in their performance is more readily
discernible, and that they are more easily removed than judges.  Pp.
18-20.

898 F. 2d 598, affirmed.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and Scalia, Kennedy, and Souter, JJ., joined, and in Parts I and III of
which White and Stevens, JJ., joined.  White, J., filed an opinion
concurring in part, dissenting in part, and concurring in the judgment, in
which Stevens, J., joined.  Blackmun, J., filed a dissenting opinion, in
which Marshall, J., joined.
------------------------------------------------------------------------------