Subject:  KAMEN v. KEMPER FINANCIAL SERVICES, INC., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



KAMEN v. KEMPER FINANCIAL SERVICES, INC., et al. 

certiorari to the united states court of appeals for the seventh circuit 

No. 90-516.  Argued March 27, 1991 -- Decided May 20, 1991 

Petitioner Kamen is a shareholder of respondent Cash Equivalent Fund, Inc.
(Fund), a mutual fund whose investment adviser is respondent Kemper
Financial Services, Inc. (KFS).  The Fund is registered under the
Investment Company Act of 1940 (ICA), which requires, inter alia, that at
least 40% of a mutual fund's directors be financially independent of the
investment adviser, that shareholders approve the contract between a fund
and an adviser, and that dealings between the fund and the adviser measure
up to a fiduciary standard.  In a shareholder's derivative action brought
on behalf of the Fund against KFS, Kamen alleged that KFS had obtained
shareholder approval of the investment-adviser contract by causing the Fund
to issue a materially misleading proxy statement in violation of the ICA,
and that she had made no precom plaint demand on the Fund's board of
directors because doing so would have been futile.  The District Court
granted KFS' motion to dismiss on the ground that she had failed to plead
the facts excusing demand with sufficient particularity for purposes of
Federal Rule of Civil Procedure 23.1.  The Court of Appeals affirmed,
concluding that her failure to make a precomplaint demand was fatal and
adopting as a rule of federal common law the American Law Institute's
"universal demand" rule, which abolishes the futility exception to demand. 
While acknowledging that courts should incorporate state law when
fashioning federal common law rules to fill the interstices of private
causes of action brought under federal security laws, the court held that
because Kamen had not until her reply brief adverted to the established
status of the futility exception under the law of Maryland, the Fund's
State of incorporation, her challenge to the court's power to adopt a
universal-demand rule came too late to be considered.

Held: A court entertaining a derivative action under the ICA must apply the
demand futility exception as it is defined by the law of the State of
incorporation.  Pp. 4-17.

    (a) The scope of the demand requirement determines when a shareholder
can initiate corporate litigation against the directors' wishes.  This
function clearly is a matter of substance, not procedure.  Rule 23.1 speaks
only to the adequacy of a shareholder's pleadings and cannot be understood
to abridge, enlarge, or modify a substantive right.  Pp. 4-6.

    (b) Where a gap in the federal securities laws must be bridged by a
rule bearing on the allocation of governing power within the corporation,
federal courts should incorporate state law into federal common law unless
the particular state law in question is inconsistent with the policies
underlying the federal statute.  Burks v. Lasker, 441 U. S. 471, 477-480. 
It is immaterial that Kamen failed to advert to state law until her reply
brief in the proceedings below, since once an issue or claim is properly
before a court, the court is not limited to the particular legal theories
advanced by the parties but retains the independent power to identify and
apply the proper construction of governing law.  Having undertaken to
decide whether federal common law allows a shareholder plaintiff to forgo
demand as futile, the Court of Appeals was not free to promulgate a federal
common law demand rule without identifying the proper source of federal
common law in this area.  Pp. 6-8.

    (c) The Court of Appeals drew its demand rule from an improper source
when it disregarded state law relating to the futility exception.  The
demand requirement determines who -- the directors or the individual
shareholder -- has the power to control corporate litigation and thus
clearly relates to the allocation of governing powers within the
corporation.  States recognizing the futility exception place a limit upon
the directors' usual power to control the initiation of corporate
litigation.  In many States, the futility exception also determines the
directors' power to terminate corporate litigation once initiated. 
Superimposing a universal demand rule over these States' corporate doctrine
would clearly upset the balance that they have struck between the
individual shareholder's power and the directors' power to control
corporate litigation.  KFS' proposal to detatch the demand requirement from
the standard for reviewing the directors' action would require federal
courts to develop a body of review principles that would replicate the
substantive effect of the States' demand futility doctrine, thus imposing
on federal courts the very duty to fashion an entire body of federal
corporate law that Burks sought to avoid.  Moreover, such a project would
infuse corporate decisionmaking with uncertainty, and any likely judicial
economies associated with the proposal do not justify replacing the entire
corpus of state corporation law relating to demand futility.  Pp. 9-15.

    (d) The futility exception is not inconsistent with the policies
underlying the ICA.  KFS mistakenly argues that allowing shareholders to
bring suit without a board's permission permits them to usurp the
independent directors' managerial oversight responsibility.  The ICA
embodies a congressional expectation that the independent directors will
look after a fund's interests by exercising only the authority granted to
them under state law and clearly envisions a role for shareholders in
protecting funds from conflicts of interest.  Pp. 15-17.

908 F. 2d 1338, reversed and remanded.

Marshall, J., delivered the opinion for a unanimous Court.
------------------------------------------------------------------------------