Subject: 90-5193 -- CONCUR, MU'MIN v. VIRGINIA

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-5193 




DAWUD MAJID MU'MIN, PETITIONER v. VIRGINIA 

on writ of certiorari to the supreme court of virginia 

[May 30, 1991] 



    Justice O'Connor, concurring.
    No one doubts that Dawud Majid Mu'Min's brutal murder of Gladys
Nopwasky attracted extensive media coverage.  For days on end, the case
made headlines because it involved a macabre act of senseless violence and
because it added fuel to an already heated political controversy about the
wisdom of inmate work-release programs.  But the question we decide today
is not whether the jurors who ultimately convicted Mu'Min had previously
read or heard anything about the case; everyone agrees that eight of them
had.  Nor is the question whether jurors who read that Mu'Min had confessed
to the murder should have been disqualified as a matter of law.  See post,
at 8-9, 11-12.  This claim is squarely foreclosed by Patton v. Yount, 467
U. S. 1025 (1984), where we upheld a trial court's decision to seat jurors
who had read about the case notwithstanding that the defendant's written
confessions, which were not admissible at trial, were widely reported in
the press.  See id., at 1029; id., at 1047 (Stevens, J., dissenting).  The
only question before us is whether the trial court erred by crediting the
assurances of eight jurors that they could put aside what they had read or
heard and render a fair verdict based on the evidence.
    The dissent insists that the trial judge could not have assessed
realistically the jurors' credibility without first identifying the
information to which each individual juror had been exposed.  I disagree. 
It is true that the trial judge did not know precisely what each individual
juror had read about the case.  He was undeniably aware, however, of the
full range of information that had been reported.  This is because Mu'Min
submitted to the court, in support of a motion for a change of venue, 47
newspaper articles relating to the murder.  Ante, at 2.  The trial judge
was thus aware, long before voir dire, of all of the allegedly prejudicial
information to which prospective jurors might have been exposed.
    With this information in mind, the trial judge had to determine whether
or not to believe the jurors' assurances that they would be able to enter
the jury box with an open mind.  To this end, he questioned prospective
jurors repeatedly about whether exposure to pretrial publicity had impaired
their ability to be impartial.  One juror who equivocated was excused by
the trial court on its own motion.  Ante, at 4-5.  As to the 12 jurors
ultimately selected, the trial judge determined that their assurances of
impartiality were credible.  As we observed in Patton v. Yount, credibility
determinations of this kind are entitled to "special deference," 467 U. S.,
at 1038, and will be reversed only for "manifest error."  Id., at
1031-1032.
    The dissent is correct to point out that the trial judge could have
done more.  He could have decided, in his discretion, to ask each juror to
recount what he or she remembered reading about the case.  The fact
remains, however, that the trial judge himself was familiar with the
potentially prejudicial publicity to which the jurors might have been
exposed.  Hearing individual jurors repeat what the judge already knew
might still have been helpful: a particular juror's tone of voice or
demeanor might have suggested to the trial judge that the juror had formed
an opinion about the case and should therefore be excused.  I cannot
conclude, however, that "content" questions are so indispensable that it
violates the Sixth Amendment for a trial court to evaluate a juror's
credibility instead by reference to the full range of potentially
prejudicial information that has been reported.  Accordingly, I join the
Court's opinion.

------------------------------------------------------------------------------