Subject: 90-5319 -- DISSENT, McNEIL v. WISCONSIN

    


    
SUPREME COURT OF THE UNITED STATES 


No. 90-5319 



PAUL McNEIL, PETITIONER v. WISCONSIN 


on writ of certiorari to the supreme court of wisconsin 

[June 13, 1991] 



    Justice Stevens, with whom Justice Marshall and Justice Blackmun join,
dissenting.
    The Court's opinion demeans the importance of the right to counsel.  As
a practical matter, the opinion probably will have only a slight impact on
current custodial interrogation procedures.  As a theoretical matter, the
Court's innovative development of an "offense-specific" limitation on the
scope of the attorney-client relationship can only generate confusion in
the law and undermine the protections that undergird our adversarial system
of justice.  As a symbolic matter, today's decision is ominous because it
reflects a preference for an inquisitorial system that regards the defense
lawyer as an im pediment rather than a servant to the cause of justice.

I 
    The predicate for the Court's entire analysis is the failure of the
defendant at the preliminary hearing to make a "statement that can
reasonably be construed to be expression of a desire for the assistance of
an attorney in dealing with custodial interrogation by the police."  Ante,
at 6-7.  If petitioner in this case had made such a statement indicating
that he was invoking his Fifth Amendment right to counsel as well as his
Sixth Amendment right to counsel, the entire offensespecific house of cards
that the Court has erected today would collapse, pursuant to our holding in
Arizona v. Roberson, 486 U. S. 675 (1988), that a defendant who invokes the
right to counsel for interrogation on one offense may not be reapproached
regarding any offense unless counsel is present.

    In future preliminary hearings, competent counsel can be expected to
make sure that they, or their clients, make a statement on the record that
will obviate the consequences of today's holding.  That is why I think this
decision will have little, if any, practical effect on police practices.

II 


    The outcome of this case is determined by the Court's parsimonious
"offense-specific" description of the right to counsel guaranteed by the
Sixth Amendment.  The Court's definition is inconsistent with the high
value our prior cases have placed on this right, with the ordinary
understanding of the scope of the right, and with the accepted practice of
the legal profession.

    In Michigan v. Jackson, 475 U. S. 625 (1986), we held that the
defendant's invocation of his right to the assistance of counsel at
arraignment prohibited the police from initiating a postarraignment
custodial interrogation without notice to his lawyer.  After explaining
that our prior cases required us "to give a broad, rather than a narrow,
interpretation to a defendant's request for counsel," we squarely rejected
"the State's suggestion that respondents' requests for the appointment of
counsel should be construed to apply only to representation in formal legal
proceedings."  Id., at 633.  Instead, we noted that "it is the State that
has the burden of establishing a valid waiver [of the right to counsel]. 
Doubts must be resolved in favor of protecting the constitutional claim." 
Ibid. (citation omitted).

    Today, however, the Court accepts a narrow, rather than a broad,
interpretation of the same right.  It accepts the State's suggestion that
although, under our prior holding in Michigan v. Jackson, a request for the
assistance of counsel at a formal proceeding such as an arraignment
constitutes an invocation of the right to counsel at police-initiated
custodial interrogation as well, such a request only covers interrogation
about the specific charge that has already been filed and for which the
formal proceeding was held.  Today's approach of construing ambiguous
requests for counsel narrowly and presuming a waiver of rights is the
opposite of that taken in Jackson.

    The Court's holding today moreover rejects the common sense evaluation
of the nature of an accused's request for counsel that we expressly
endorsed in Jackson: 


    "We also agree with the comments of the Michigan Supreme Court about
the nature of an accused's request for counsel:

    " `Although judges and lawyers may understand and appreciate the subtle
distinctions between the Fifth and Sixth Amendment rights to counsel, the
average person does not.  When an accused requests an attorney, either
before a police officer or a magistrate, he does not know which
constitutional right he is invoking; he therefore should not be expected to
articulate exactly why or for what purposes he is seeking counsel.  It
makes little sense to afford relief from further interrogation to a
defendant who asks a police officer for an attorney, but permit further
interrogation to a defendant who makes an identical request to a judge. 
The simple fact that defendant has requested an attorney indicates that he
does not believe that he is sufficiently capable of dealing with his
adversaries singlehandedly.'  421 Mich., at 63-64, 365 N. W. 2d, at 67."

Id., at 633-634, n. 7.


The Court explains away this commonsense understanding by stating that
although "[t]hose observations were perhaps true in the context of deciding
whether a request for the assistance of counsel in defending against a
particular charge implied a desire to have that counsel serve as an
`intermediary' for all further interrogation on that charge[, t]hey are
assuredly not true in the quite different context of deciding whether such
a request implies a desire never to undergo custodial interrogation, about
anything, without counsel present."  Ante, at 8, n. 1.  Even assuming that
this explanation by the Court could be supported if the custodial
interrogation related to an offense that was entirely separate from the
charge for which a suspect had invoked his Sixth Amendment right to
counsel, it cannot explain away the commonsense reality that petitioner in
this case could not have known that his invocation of his Sixth Amendment
right to counsel was restricted to the Milwaukee County offense, given that
investigations of the Milwaukee County offense and the Caledonia offense
were concurrent and conducted by overlapping personnel. {1}

    Finally, the Court's "offense-specific" characterization of the
constitutional right to counsel ignores the substance of the
attorney-client relationship that the legal profession has developed over
the years.  The scope of the relationship between an individual accused of
crime and his attorney is as broad as the subject matter that might
reasonably be encompassed by negotiations for a plea bargain or the
contents of a presentence investigation report.  Any notion that a
constitutional right to counsel is, or should be, narrowly defined by the
elements of a pending charge is both unrealistic and invidious. 
Particularly given the implication that McNeil would be given favorable
treatment if he told "his side of the story" as to either or both crimes to
the Milwaukee County officers, I find the Court's restricted construal of
McNeil's relationship with his appointed attorney at the arraignment on the
armed robbery charges to be unsupported.

    In any case, the offense-specific limitation on the Sixth Amendment
right to counsel can only generate confusion in the law.  The parties and
the Court have assumed in this case, for the purposes of analyzing the
legal issues, that the custodial interrogation of McNeil involved an
offense (murder) that was completely unrelated to the pending charge of
armed robbery.  The Court therefore does not flesh out the precise
boundaries of its newly created "offense-specific" lim itation on a
venerable constitutional right.  I trust its boundaries will not be
patterned after the Court's double jeopardy jurisprudence, cf. Blockburger
v. United States, 284 U. S. 299 (1932), and I can only wonder how much
leeway it will accord the police to file charges selectively in order to
preserve opportunities for custodial interrogation, particularly if the
Court is so unquestioningly willing to treat the offenses in this case as
separate even though the investigations were concurrent and conducted by
overlapping personnel.  What ever the future may portend, the Court's new
rule can only dim the "bright-line" quality of prior cases such as Edwards
v. Arizona, 451 U. S. 477 (1981), Solem v. Stumes, 465 U. S. 638 (1984),
and Michigan v. Jackson, 475 U. S. 625 (1986). 

III 


    In the final analysis, the Court's decision is explained by its fear
that making counsel available to persons held in custody would "seriously
impede effective law enforcement."  Ante, at 9.  The magnitude of the
Court's alarm is illuminated by its use of italics:


"Thus, if we were to adopt petitioner's rule, most persons in pretrial
custody for serious offenses would be unapproachable by police officers
suspecting them of involvement in other crimes, even though they have never
expressed any unwillingness to be questioned."  Ibid.


Of course, the Court is quite wrong and its fears are grossly exaggerated. 
The fears are exaggerated because, as I have explained, today's holding
will probably affect very few cases in the future.  The fears are misguided
because a contrary rule would not make all pretrial detainees
"unapproachable"; it would merely serve to ensure that a suspect's
statements during custodial interrogation are truly voluntary.

    A contrary rule would also comport with respect to tradition. 
Undergirding our entire line of cases requiring the police to follow fair
procedures when they interrogate presumptively innocent citizens suspected
of criminal wrongdoing is the longstanding recognition that an adversarial
system of justice can function effectively only when the adversaries
communicate with one another through counsel and when laypersons are
protected from overreaching by more experienced and skilled professionals. 
Whenever the Court ignores the importance of fair procedure in this context
and describes the societal interest in obtaining "uncoerced confes sions"
from pretrial detainees as an "unmitigated good," the Court is revealing a
preference for an inquisitorial system of justice.  As I suggested in Moran
v. Burbine, 475 U. S. 412 (1986):


    "This case turns on a proper appraisal of the role of the lawyer in our
society.  If a lawyer is seen as a nettlesome obstacle to the pursuit of
wrongdoers -- as in an inquisitorial society -- then the Court's decision
today makes a good deal of sense.  If a lawyer is seen as an aid to the
understanding and protection of constitutional rights -- as in an
accusatorial society -- then today's decision makes no sense at all."  Id.,
at 468 (Stevens, J., dissenting).


    The Court's refusal to acknowledge any "danger of `subtle compulsion' "
{2} in a case of this kind evidences an inability to recognize the
difference between an inquisitorial and an adversarial system of justice. 
Accordingly, I respectfully dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    After McNeil was first apprehended in Omaha pursuant to the Milwaukee
County arrest warrant, Deputy Sheriff Smukowski of Milwaukee County and a
colleague from the same department traveled to Omaha for purposes of
transporting McNeil back to Wisconsin.  Smukowski testified at trial that
prior to going to Omaha he had been aware that McNeil was a suspect in the
Caledonia murder as well as in the Milwaukee County armed robbery.  Tr. 4-5
(Nov. 9, 1987).  He further testified that on May 21, 1987, he and his
colleague talked to McNeil during the transport back to Wisconsin "about
the murder case and the armed robbery," id., at 7, and that they were
operating under the understanding that they would take "a statement as to
either case" if McNeil would provide one.  Id., at 9.  Smukowski testified
that they urged petitioner to "tell his side of the story" in order that
his cooperation might help him later, id., at 8, and that prior to leaving
Omaha with petitioner, Smukowski and his colleague used petitioner's help
in trying to locate Crowley, another suspect in the Caledonia murder, in
Omaha.  Id., at 13.

2
    In his opinion dissenting for himself and two other members of the
Wisconsin Supreme Court, Chief Justice Heffernan wrote:
    "It is apparent that there is danger of `subtle compulsion' when a
defendant requests the assistance of an attorney at an initial appearance
and is nevertheless subjected to further interrogation while custody
continues.  Whether a request for an attorney is made to a police officer
or to a judge, whether in the jail or during an initial appearance, the
dangers of the inherent pressure of custodial interrogation when not having
an attorney present are the same.  Just as the Edwards [v. Arizona, 451 U.
S. 477 (1981),] protection is not dependant upon the subject matter of the
interrogation, neither is this protection dependent upon whether the
request for assistance of counsel is made to a police officer while in
custody or to a magistrate at an initial appearance before the defendant is
interrogated."  155 Wis. 2d 24, 50, 454 N. W. 2d 742, 752-753 (1990).

See also United States ex rel. Espinoza v. Fairman, 813 F. 2d 117 (CA7
1987).
