Subject:  MELKONYAN v. SULLIVAN, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



MELKONYAN v. SULLIVAN, SECRETARY OF 
HEALTH AND HUMAN SERVICES 


certiorari to the united states court of appeals for the ninth circuit 

No. 90-5538.  Argued April 15, 1991 -- Decided June 10, 1991 

Petitioner filed suit in the District Court under 42 U. S. C. MDRV
1383(c)(3), which incorporates 42 U. S. C. MDRV 405(g)'s review provisions,
seeking review of a final decision of respondent Secretary of Health and
Human Services denying his application for disability benefits under the
Supplemental Security Income program.  While his case was pending, he filed
a new application, accompanied by additional evidence of disability, and
was awarded benefits.  Subsequently, the Secretary requested that the court
remand the first claim for reconsideration.  Responding to petitioner's
motion that it either issue a decision on his motion for summary judgment
or remand the case, the court granted the Secretary's remand motion,
"concurred in by plaintiff," and remanded the case "to the Secretary for
all further proceedings."  On remand, the first decision was vacated and
petitioner was found disabled as of his original application date.  Over a
year later, he applied to the District Court for attorney's fees under the
Equal Access to Justice Act (EAJA), which, inter alia, permits an award of
fees and expenses to a party prevailing against the United States "in any
civil action . . . in any court," 28 U. S. C. MDRV 2412(d)(1)(A), upon an
application made within 30 days of "final judgment in the action," MDRV
2412(d)(1)(B).  The court denied the request on the ground that the
Secretary's position in the litigation had been substantially justified. 
However, the Court of Appeals vacated, concluding that petitioner's
application was untimely because the administrative determination on remand
was a "final judgment," which triggered the 30-day period.
Held:
    1. The EAJA's plain language makes clear that a "final judgment" for
purposes of MDRV 2412(d)(1)(B) is a judgment rendered by a court that
terminates the civil action for which EAJA fees may be received. 
Subsections (d)(1)(A) and (d)(1)(B) work in tandem, and subsection
(d)(1)(B)'s requirement that the fee application be filed within 30 days of
"final judgment in the action" (emphasis added) plainly refers back to the
"civil action . . . in any court" in subsection (d)(1)(A).  This reading is
reinforced by the contrast between MDRV 2412 and 5 U. S. C. MDRV 504(a),
the only EAJA provision allowing awards for administrative proceedings
conducted prior to the filing of a civil action. While MDRV 504(a)(2)'s
pertinent language largely mirrors that of MDRV 2412(d)(1)(B), it requires
that a fee application be filed within 30 days "of a final disposition in
the adversary adjudication," which includes an administrative agency's
adjudication, rather than "final judgment in the action," which a court
renders.  The Secretary errs in arguing that the EAJA's definition of
"final judgment" -- "final and not appealable" -- differs so significantly
from the traditional definition -- final and appealable -- that it must
include administrative agencies' decisions, since this suggestion does not
alter MDRV 2412(d)(1)(B)'s unambiguous requirement of judgment by a court,
and since Congress adopted this unusual definition to clarify that a
judgment was final only after the time for taking an appeal from a district
court's judgment had expired.  Sullivan v. Hudson, 490 U. S. 877, is not to
the contrary, for it stands only for the proposition that a claimant may
collect EAJA fees for work done in postremand administrative proceedings
where a civil action has been filed, the district court retains
jurisdiction over the action, and contemplates entering a judgment at the
proceedings' completion.  Pp. 3-7.
    2. A district court may remand a final decision of the Secretary only
as provided in sentences four and six of 42 U. S. C. MDRV 405(g): in
conjunction with a judgment affirming, modifying, or reversing the
Secretary's decision (sentence four), or in light of additional evidence
without any substantive ruling as to the correctness of the Secretary's
decision, but only if the claimant shows good cause for failing to present
the evidence earlier (sentence six).  The conclusion that Congress intended
to so limit courts' authority to enter remand orders is dictated by MDRV
405(g)'s language, which explicitly delineates only two circumstances under
which such remands are authorized, cf. United States v. Smith, --- U. S.
---, and is supported by MDRV 405(g)'s legislative history.  This view also
harmonizes with the EAJA's final judgment requirement, with the 30day
period beginning in sentence four cases after the court enters its judgment
and the appeal period runs, and beginning in sentence six cases after the
Secretary returns to court following a postremand proceeding's completion,
the court enters a judgment, and the appeal period runs.  Pp. 7-12.
    3. This matter must be remanded for the District Court to clarify its
order because the record does not clearly indicate what it intended by its
disposition.  It is not certain that this was a sentence six remand.  The
court did not make a "good cause" finding or seem to anticipate that the
parties would return to court, and it may be that the court treated the
joint remand request as a voluntary dismissal under Federal Rule of Civil
Procedure 41(a).  If it was a sentence six remand, once the Secretary
returns to the District Court and the court enters a final judgment,
petitioner will be entitled to EAJA fees unless the Secretary's position
was substantially justified, an issue the Court of Appeals never addressed.
And if it was not such a remand, petitioner may be entitled to no fees at
all.  Pp. 12-13.
    4. This case is not an appropriate vehicle for resolving the issue
whether petitioner's application is timely.  In a sentence six remand, he
will not be prejudiced if the District Court determines that an application
filed before final judgment is sufficient or if he reapplies after the
judgment's entry.  And timeliness may not be at issue if this was not a
sentence six remand.  P. 13.

895 F. 2d 556, vacated and remanded.

O'Connor, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------