Subject:  CHAPMAN v. UNITED STATES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



CHAPMAN et al. v. UNITED STATES 


certiorari to the united states court of appeals for the seventh circuit 

No. 90-5744.  Argued March 26, 1991 -- Decided May 30, 1991 

A pure dose of the hallucinogenic drug LSD is so small that it must be sold
to retail customers in a "carrier" created by dissolving pure LSD and,
inter alia, spraying the resulting solution on paper.  That paper is then
cut into "one-dose" squares, which users swallow, lick, or drop into a
beverage to release the drug.  Petitioners were convicted in the District
Court of selling 10 sheets (1,000 doses) of blotter paper containing LSD,
in violation of 21 U. S. C. MDRV 841(a).  Section 841(b)(1)(B) calls for a
5-year mandatory minimum sentence for the offense of distributing more than
one gram of "a mixture or substance containing a detectable amount" of LSD.
Although petitioners' pure LSD weighed only 50 milligrams, the court
included the total weight of the paper and LSD, 5.7 grams, in calculating
their sentences, thus requiring the imposition of the mandatory minimum
sentence.  The 5.7 grams was also used to determine the base offense level
under the United States Sentencing Commission Guidelines Manual (Sentencing
Guidelines).  The Court of Appeals affirmed, rejecting petitioners'
arguments that the carrier medium's weight should not be included for
sentencing purposes, and, alternatively, that construing the statute and
the Sentencing Guidelines to require the carrier medium's inclusion would
violate the right to equal protection incorporated in the Due Process
Clause of the Fifth Amendment.

Held:

    1. The statute requires the weight of the carrier medium to be included
when determining the appropriate sentencing for trafficking in LSD.  Pp.
3-9.

    (a) Since the statute refers to a "mixture or substance containing a
detectable amount," the entire mixture or substance is to be weighed when
calculating the sentence.  This reading is supported by the history of
Congress' attempts to control illegal drug distribution and by the
statute's structure.  Congress knew how to indicate that the weight of a
pure drug was to be used to determine a sentence, having done so with
respect to PCP and methamphetamine by providing for a mandatory minimum
sentence based either on the weight of the mixture or substance containing
a detectable amount of the drugs, or on lower weights of the pure drugs. 
And Congress clearly intended the dilutant, cutting agent, or carrier
medium of heroin and cocaine to be included in those drugs' weight for
sentencing purposes.  Pp. 3-7.

    (b) The blotter paper used here, and blotter paper customarily used to
distribute LSD, is a "mixture or substance containing a detectable amount"
of LSD.  Since neither the statute nor the Sentencing Guidelines define
"mixture," and it has no established common law meaning, it must be given
its ordinary meaning, see Moskal v. United States, 498 U. S. ---, ---,
which is "a portion of matter consisting of two or more components . . .
that however thoroughly commingled are regarded as retaining a separate
existence," Webster's Third New International Dictionary.  The LSD crystals
left behind when the solvent evaporates are inside of the paper, so they
are commingled with it, but the LSD does not chemically combine with the
paper and, thus, retains a separate existence.  Using the dictionary
definition would not allow the clause to be interpreted to include LSD in a
bottle or in a car, since, unlike blotter paper, those containers are
easily distinguished and separated from LSD.  Nor is there a reason to
resort to the rule of lenity to construe the statute in petitioners' favor,
since a straightforward reading of MDRV 841(b) does not produce a result so
absurd or glaringly unjust as to raise a reasonable doubt about Congress'
intent.  Pp. 7-9.

    2. This statutory construction is not unconstitutional.  Determining
the lengths of sentences in accordance with the LSD carrier's weight is not
arbitrary and, thus, does not violate due process.  The penalty scheme is
intended to punish severely large-volume drug traffickers at any level, and
it increases the penalty for such persons by measuring the quantity of the
drugs according to their street weight in the diluted form in which they
are sold, not their active component's net weight.  Thus, it was rational
for Congress to set penalties based on the weight of blotter paper, the
chosen tool of the trade for those trafficking in LSD.  Congress was also
justified in seeking to avoid arguments about the accurate weight of pure
drugs which might have been extracted from the paper if it had chosen to
calibrate sentences according to that weight.  And, since the paper seems
to be the carrier of choice, the vast majority of cases will do exactly
what the sentencing scheme was designed to do -- punish more heavily those
who deal in larger amounts of drugs.  That distributors with varying
degrees of culpability might be subject to the same sentence does not mean
that the penalty system for LSD distribution violates due process. 
Moreover, the fact that there may be plausible arguments against describing
blotter paper impregnated with LSD as a "mixture or substance" containing
LSD does not mean that the statute is unconstitutionally vague, especially
since any debate would center around the appropriate sentence, not the
conduct's criminality, and since all but one of the courts that have
decided the issue have held that the carrier medium's weight must be
included in determining the appropriate sentence.  Pp. 10-14.

908 F. 2d 1312, affirmed.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
Blackmun, O'Connor, Scalia, Kennedy, and Souter, JJ., joined.  Stevens, J.,
filed a dissenting opinion, in which Marshall, J., joined. 

------------------------------------------------------------------------------