    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FOUCHA v. LOUISIANA
certiorari to the supreme court of louisiana
No. 90-5844.  Argued November 4, 1991-Decided May 18, 1992

Under Louisiana law, a criminal defendant found not guilty by reason
 of insanity may be committed to a psychiatric hospital.  If a hospital
 review committee thereafter recommends that the acquittee be
 released, the trial court must hold a hearing to determine whether
 he is dangerous to himself or others.  If he is found to be dangerous,
 he may be returned to the hospital whether or not he is then mental-
 ly ill.  Pursuant to this statutory scheme, a state court ordered
 petitioner Foucha, an insanity acquittee, returned to the mental
 institution to which he had been committed, ruling that he was
 dangerous on the basis of, inter alia, a doctor's testimony that he had
 recovered from the drug induced psychosis from which he suffered
 upon commitment and was ``in good shape'' mentally; that he has,
 however, an antisocial personality, a condition that is not a mental
 disease and is untreatable; that he had been involved in several
 altercations at the institution; and that, accordingly, the doctor would
 not ``feel comfortable in certifying that he would not be a danger to
 himself or to other people.''  The State Court of Appeals refused
 supervisory writs, and the State Supreme Court affirmed, holding,
 among other things, that Jones v. United States, 463 U.S. 354, did
 not require Foucha's release and that the Due Process Clause of the
 Fourteenth Amendment was not violated by the statutory provision
 permitting confinement of an insanity acquittee based on dangerous-
 ness alone.
Held:The judgment is reversed.
563 So. 2d 1138, reversed.
   Justice White delivered the opinion of the Court with respect to
 Parts I and II, concluding that the Louisiana statute violates the Due
 Process Clause because it allows an insanity acquittee to be commit-
 ted to a mental institution until he is able to demonstrate that he is
 not dangerous to himself and others, even though he does not suffer
 from any mental illness.  Although Jones, supra, acknowledged that
 an insanity acquittee could be committed, the Court also held, as a
 matter of due process, that he is entitled to release when he has
 recovered his sanity or is no longer dangerous, id., at 368, i. e., he
 may be held as long as he is both mentally ill and dangerous, but no
 longer.  Here, since the State does not contend that Foucha was
 mentally ill at the time of the trial court's hearing, the basis for
 holding him in a psychiatric facility as an insanity acquittee has
 disappeared, and the State is no longer entitled to hold him on that
 basis.  There are at least three difficulties with the State's attempt
 to perpetuate his confinement on the basis of his antisocial personali-
 ty.  First, even if his continued confinement were constitutionally
 permissible, keeping him against his will in a mental institution is
 improper absent a determination in civil commitment proceedings of
 current mental illness and dangerousness.  Vitek v. Jones,
 445 U.S. 480, 492.  Due process requires that the nature of commit-
 ment bear some reasonable relation to the purpose for which the
 individual is committed.  See, e. g., Jones v. United States, supra, at
 368.  Second, if he can no longer be held as an insanity acquittee in
 a mental hospital, he is entitled to constitutionally adequate proce-
 dures to establish the grounds for his confinement.  Jackson v.
 Indiana, 406 U.S. 715.  Third, the substantive component of the
 Due Process Clause bars certain arbitrary, wrongful government
 actions regardless of the fairness of the procedures used to implement
 them.  Zinermon v. Burch, 494 U.S. 113, 125.  Although a State
 may imprison convicted criminals for the purposes of deterrence and
 retribution, Louisiana has no such interest here, since Foucha was
 not convicted and may not be punished.  Jones, 463 U.S., at 369. 
 Moreover, although the State may confine a person if it shows by
 clear and convincing evidence that he is mentally ill and dangerous,
 id., at 362, Louisiana has not carried that burden here.  Further-
 more, United States v. Salerno, 481 U.S. 739-which held that in
 certain narrow circumstances pretrial detainees who pose a danger
 to others or the community may be subject to limited confine-
 ment-does not save the state statute.  Unlike the sharply focused
 statutory scheme at issue in Salerno, the Louisiana scheme is not
 carefully limited.  Pp.4-13.

 White, J., announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I and II, in which Black-
mun, Stevens, O'Connor, and Souter, JJ., joined, and an opinion
with respect to Part III, in which Blackmun, Stevens, and Souter,
JJ., joined.  O'Connor, J., filed an opinion concurring in part and
concurring in the judgment.  Kennedy, J., filed a dissenting opinion,
in which Rehnquist, C. J., joined.  Thomas, J., filed a dissenting
opinion, in which Rehnquist, C. J., and Scalia, J., joined.
