Subject:  PERETZ v. UNITED STATES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



PERETZ v. UNITED STATES 


certiorari to the united states court of appeals for the second circuit 

No. 90-615.  Argued April 23, 1991 -- Decided June 27, 1991 

Gomez v. United States, 490 U. S. 858, held that the selection of a jury in
a felony trial without a defendant's consent is not one of the "additional
duties" that magistrates may be assigned under the Federal Magistrates Act.
That decision rested on the lack of both an express statutory provision for
de novo review and an explicit congressional intent to permit magistrates
to conduct voir dire absent the parties' consent.  And it was compelled by
concerns that a defendant might have a constitutional right to demand that
an Article III judge preside at every critical stage of a felony trial and
that the procedure deprived an individual of an important privilege, if not
a right.  In this case, petitioner Peretz consented to the assignment of a
Magistrate to conduct the voir dire and supervise the jury selection for
his felony trial, never asked the District Court to review the Magistrate's
rulings, and raised no objection regarding jury selection at trial. 
However, on appeal from his conviction, he contended that it was error to
assign the jury selection to the Magistrate.  The Court of Appeals affirmed
the conviction on the ground that Gomez requires reversal only in cases in
which the magistrate has acted without the defendant's consent.

Held:

    1. The Act's "additional duties" clause permits a magistrate to
supervise jury selection in a felony trial provided that the parties
consent.  The fact that there is only ambiguous evidence of Congress'
intent to include jury selection among magistrates' additional duties is
far less important here than it was in Gomez, for Peretz' consent
eliminates the concerns about a constitutional issue and the deprivation of
an important right.  Absent these concerns, the Act's structure and purpose
evince a congressional belief that magistrates are well qualified to handle
matters of similar importance to jury selection.  This reading of the
additional duties clause strikes the balance Congress intended between a
criminal defendant's interests and the polices undergirding the Act.  It
allows courts, with the litigants' consent, to continue innovative
experiments in the use of magistrates to improve the efficient
administration of the courts' dockets, thus relieving the courts of certain
subordinate duties that often distract them from more important matters. 
At the same time, the consent requirement protects a criminal defendant's
interest in requesting the presence of a trial judge at all critical stages
of his felony trial.  Pp. 8-12.

    2. There is no constitutional infirmity in the delegation of felony
trial jury selection to a magistrate when the litigants consent.  A
defendant has no constitutional right to have an Article III judge preside
at jury selection if he has raised no objection to the judge's absence. 
Cf. Commodity Futures Trading Comm'n v. Schor, 478 U. S. 833, 848.  Cf.
also, e. g., United States v. Gagnon, 470 U. S. 522, 528.  In addition,
none of Article III's structural protections are implicated by this pro
cedure.  The entire process takes place under the total control and ju
risdiction of the district court, which decides, subject to veto by the
parties, whether to invoke a magistrate's assistance and whether to
actually empanel the jury selected.  See United States v. Raddatz, 447 U.
S. 667.  That the Act does not provide for a de novo review of magistrates'
decisions during jury selection does not alter this result, for, if a
defendant requests review, nothing in the statute precludes a court from
providing the review required by the Constitution.  See id., at 681, n. 7. 
Pp. 12-16.

904 F. 2d 34, affirmed.


    Stevens, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and O'Connor, Kennedy, and Souter, JJ., joined.  Marshall, J., filed a
dissenting opinion, in which White and Blackmun, JJ., joined.  Scalia, J.,
filed a dissenting opinion.
------------------------------------------------------------------------------