Subject:  YLST v. NUNNEMAKER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


YLST, WARDEN v. NUNNEMAKER 


certiorari to the united states court of appeals for the ninth circuit 

No. 90-68.  Argued March 19, 1991 -- Decided June 24, 1991 

Following his California murder conviction, respondent raised a Miranda
claim for the first time on direct appeal, in violation of a state
procedural rule.  In affirming the conviction, the State Court of Appeal
rejected the claim on the sole basis of the procedural bar.  After
successive petitions for collateral relief were denied without opinion by
the State Superior Court and Court of Appeal, respondent filed a habeas
petition in the State Supreme Court, which denied relief without opinion or
explanation, citing its decisions in In re Swain and In re Waltreus.  When
the State Supreme Court denied, without opinion or citation, a second
habeas petition to it, respondent filed a habeas petition raising the Mir
anda claim in Federal District Court.  That court found that the state
procedural default barred federal review, but the Court of Appeals reversed
this determination.  Relying on this Court's statement in Harris v. Reed,
489 U. S. 255, 263, that state procedural default bars federal review only
when the state court clearly and expressly states its reliance on that
ground, the court held that the State Supreme Court's "silent denial" of
respondent's second state habeas petition lifted the procedural bar imposed
on direct review.

Held: A state court's unexplained denial of a habeas petition raising
federal claims is not sufficient, for purposes of federal review, to lift a
procedural bar imposed on direct appeal.  Pp. 3-8.

    (a) The Court of Appeals erred in applying a presumption that when a
state court denies a federal claim without explicit reliance on state
grounds, the merits of the federal claim are the basis for the judgment. 
The Harris presumption in favor of federal review is to be applied only
after it has been determined that "the relevant state court decision . . .
fairly appear[s] to rest primarily on federal law or [is] interwoven with
federal law."  Coleman v. Thompson, ante, at ---.  P. 4.

    (b) With respect to unexplained state-court judgments, federal habeas
courts should apply the following presumption: where there has been one
reasoned state judgment rejecting a federal claim, later unexplained orders
upholding that judgment or rejecting the same claim rest upon the same
ground.  If an earlier opinion "fairly appear[s] to rest primarily upon
federal law," it should be presumed that no procedural default has been
invoked by a subsequent unexplained order that leaves the judgment or its
consequences in place.  Similarly, where the last reasoned opinion on the
claim explicitly imposes a procedural default, it should be presumed that a
later decision rejecting the claim did not silently disregard the bar and
consider the merits.  This "look-through" presumption may be rebutted by
strong evidence to the contrary.  Pp. 5-6.

    (c) The last explained state-court judgment on respondent's Miranda
claim was that of the Court of Appeal on direct review, which unequivocally
rested upon a state procedural default.  None of the later judgments or
orders was informative on the reason for denying the Miranda claim, nor has
respondent adduced strong evidence that one of them reached the merits of
that claim.  Thus, federal-court review is barred unless respondent can
establish "cause and prejudice" for his default, see Murray v. Carrier, 477
U. S. 478, 493, 495-496.  On remand, the Court of Appeals must determine
whether he has done so.  Pp. 7-8.

904 F. 2d 473, reversed and remanded.

Scalia, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, O'Connor, Kennedy, and Souter, JJ., joined.  White, J., filed a
concurring opinion.  Blackmun, J., filed a dissenting opinion, in which
Marshall and Stevens, JJ., joined.

------------------------------------------------------------------------------