Subject:  JOHNSON v. HOME STATE BANK, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



JOHNSON v. HOME STATE BANK 


certiorari to the united states court of appeals for the tenth circuit 

No. 90-693.  Argued April 16, 1991 -- Decided June 10, 1991 

After petitioner Johnson defaulted on promissory notes secured with a
mortgage on his farm, respondent Home State Bank (Bank) began foreclosure
proceedings in state court.  While foreclosure proceedings were pending,
Johnson filed for liquidation under Chapter 7 of the Bankruptcy Code, and
the Bankruptcy Court discharged him from personal liability on the notes. 
However, because the Bank's right to proceed against him in rem survived
the bankruptcy, see 11 U. S. C. MDRV 522(c)(2); Long v. Bullard, 117 U. S.
617, the Bank reinitiated the foreclosure proceedings once the automatic
stay protecting his estate was lifted.  The state court entered judgment
for the Bank, but before the foreclosure sale, Johnson filed for
reorganization under Chapter 13, listing the mortgage as a claim against
his estate.  The Bankruptcy Court confirmed his plan to pay the Bank's
judgment in installments, but the District Court reversed, ruling that the
Code does not allow a debtor to include in a Chapter 13 plan a mortgage
used to secure an obligation for which personal liability has been
discharged in Chapter 7 proceedings.  The court did not reach the Bank's
alternative argument that the Bankruptcy Court erred in finding that
Johnson had proposed his plan in good faith and that the plan was feasible.
The Court of Appeals affirmed, reasoning that, since Johnson's personal
liability had been discharged, the Bank no longer had a "claim" against
Johnson subject to rescheduling under Chapter 13.

Held:

    1. A mortgage lien securing an obligation for which a debtor's personal
liability has been discharged in a Chapter 7 liquidation is a "claim"
within in the meaning of MDRV 101(5) and is subject to inclusion in an
approved Chapter 13 reorganization Plan.  Congress intended in MDRV 101(5)
to incorporate the broadest available definition of "claim," see
Pennsylvania Dept. of Public Welfare v. Davenport, 495 U. S. ---.  As used
in MDRV 101(5), "right to payment" and "right to an equitable remedy" mean
"nothing more nor less than an enforceable obligation."  Id., at ---.  A
surviving mortgage interest corresponds to an "enforceable obligation" of
the debtor.  Even after the debtor's personal obligations have been
extinguished, the creditor still retains a "right to payment" in the form
of its right to the proceeds from the sale of the debtor's property. 
Alternatively, the creditor's surviving right to foreclose on the mortgage
can be viewed as a "right to an equitable remedy" for the debtor's default
on the underlying obligation.  Thus, a bankruptcy discharge extinguishes
only one mode of enforcing a claim -- an in personam action -- while
leaving intact another -- an in rem action.  Indeed, the need to codify
Long v. Bullard, supra, presupposes that a mortgage interest is a "claim,"
because only "claims" are discharged.  This conclusion is consistent with
other parts of the Code -- which contemplate circumstances in which a claim
may consist of nothing more than a claim against the debtor's property,
MDRV 502(b)(1), and establish that the phrase " `claim against the debtor'
includes claim against" the debtor's property, MDRV 102(2) -- and with the
Code's legislative background and history.  The Bank's contention that
serial filings under Chapters 7 and 13 evade the limits that Congress
intended to place on the Chapters' remedies is unpersuasive, since Congress
has expressly prohibited various forms of serial filings, see, e. g., MDRV
727(a)(8), yet fashioned no similar prohibition with regard to Chapter 7
and 13 filings.  In addition, the full range of Code provisions designed to
protect Chapter 13 creditors, see, e. g., MDRV 1325(a), combined with
Congress' intent that "claim" be construed broadly, makes it unlikely that
Congress intended to use the Code's definition of "claim" to police the
Chapter 13 process for abuse.  Pp. 3-9.

    2. Because the lower courts never addressed the issues of Johnson's
good faith or the plan's feasibility, this Court declines to address those
issues and leaves them for consideration on remand.  Pp. 9-10.

904 F. 2d 563, reversed and remanded.

Marshall, J., delivered the opinion for a unanimous Court.
------------------------------------------------------------------------------