Subject: 90-762 -- CONCUR, FREYTAG v. COMMISSIONER

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-762 



THOMAS FREYTAG, et al., PETITIONERS v. 
COMMISSIONER OF INTERNAL REVENUE 


on writ of certiorari to the united states court of appeals for the fifth
circuit 

[June 27, 1991] 



    Justice Scalia, with whom Justice O'Connor, Justice Kennedy, and
Justice Souter join, concurring in part and concurring in the judgment.
    I agree with the Court that 26 U. S. C. MDRV 7443A allows the Chief
Judge of the Tax Court to assign special trial judges to preside over
proceedings like those involved here, and join Parts I, II, and III of its
opinion.  I disagree, however, with the Court's decision to reach, as well
as its resolution of, the Appointments Clause issue.
I 
    As an initial matter, I think the Court errs by entertaining
petitioners' constitutional challenge on the merits.  Petitioners not only
failed to object at trial to the assignment of their case to a special
trial judge, but expressly consented to that assignment.  It was only after
the judge ruled against them that petitioners developed their current
concern over whether his appointment violated Art. II, MDRV 2, cl. 2, of
the Constitution.  They raised this important constitutional question for
the first time in their appeal to the Fifth Circuit.  That court concluded
that petitioners had "waived this objection" by consenting to the
assignment of their case.  904 F. 2d 1011, 1015, n. 9 (1990).  When we
granted certiorari, we asked the parties to brief and argue the following
additional question: "Does a party's consent to have its case heard by a
special tax judge constitute a waiver of any right to challenge the
appointment of that judge on the basis of the Appointments Clause, Art. II,
MDRV 2, cl. 2?"  498 U. S. --- (1991).
    Petitioners would have us answer that question "no" by adopting a
general rule that "structural" constitutional rights as a class simply
cannot be forfeited, and that litigants are entitled to raise them at any
stage of litigation.  The Court neither accepts nor rejects that proposal
-- and indeed, does not even mention it, though the opinion does dwell upon
the structural nature of the present constitutional claim, ante, at 9-11. 
Nor does the Court in any other fashion answer the question we specifically
asked to be briefed, choosing instead to say that, in the present case, it
will "exercise our discretion" to entertain petitioner's constitutional
claim.  Ante, at 10.  Thus, when there occurs a similar forfeiture of an
Appointments Clause objection -- or of some other allegedly structural
constitutional deficiency -- the Courts of Appeals will remain without
guidance as to whether the forfeiture must, or even may, be disregarded. 
(The Court refers to this case as "one of the rare" ones in which
forfeiture will be ignored, ibid. -- but since all forfeitures of
Appointments Clause rights, and arguably even all forfeitures of structural
constitutional rights, can be considered "rare," this is hardly useful
guidance.)  Having asked for this point to be briefed and argued, and
having expended our time in considering it, we should provide an answer. 
In my view the answer is that Appointments Clause claims, and other
structural constitutional claims, have no special entitlement to review.  A
party forfeits the right to advance on appeal a nonjuris dictional claim,
structural or otherwise, that he fails to raise at trial.  Although I have
no quarrel with the proposition that appellate courts may, in truly
exceptional circumstances, exercise discretion to hear forfeited claims, I
see no basis for the assertion that the structural nature of a
constitutional claim in and of itself constitutes such a circumstance; nor
do I see any other exceptional circumstance in the present case.  Cf.
Peretz v. United States, post, at --- (slip op., at 3-4) (Scalia, J.,
dissenting).  I would therefore reject petitioners' sweeping proposition
that structural constitutional rights as a class cannot be waived or
forfeited, and would refuse to entertain the constitutional challenge
presented here. {1}
    "No procedural principle is more familiar to this Court than that a
constitutional right may be forfeited in criminal as well as civil cases by
the failure to make timely assertion of the right before a tribunal having
jurisdiction to determine it."  Yakus v. United States, 321 U. S. 414, 444
(1944); see also United States v. Socony-Vacuum Oil Co., 310 U. S. 150,
238-239 (1940).  Forfeiture {2} is "not a mere technicality and is
essential to the orderly administration of justice."  9 C. Wright & A.
Miller, Federal Practice and Procedure MDRV 2472, p. 455 (1971).  In the
federal judicial system, the rules generally governing the forfeiture of
claims are set forth in Federal Rules of Criminal Procedure 51 and 52(b)
and Federal Rule of Civil Procedure 46.  The Tax Court, which is not an
Article III court, has adopted a rule virtually identical to the latter,
Tax Court Rule 144.  These rules reflect the principle that a trial on the
merits, whether in a civil or criminal case, is the "main event," and not
simply a "tryout on the road" to appellate review.  Cf. Wainwright v.
Sykes, 433 U. S. 72, 90 (1977).  The very word "review" presupposes that a
litigant's arguments have been raised and considered in the tribunal of
first instance.  To abandon that principle is to encourage the practice of
"sandbagging": suggesting or permitting, for strategic reasons, that the
trial court pursue a certain course, and later -- if the outcome is
unfavorable -- claiming that the course followed was reversible error.
    The blanket rule that "argument[s] premised on the Constitution's
structural separation of powers [are] not a matter of personal rights and
therefore [are] not waivable," Brief for Petitioners 43-44, would erode
this cardinal principle of sound judicial administration.  It has no
support in principle or in precedent or in policy.
    As to principle: Personal rights that happen to bear upon governmental
structure are no more laden with public interest (and hence inherently
nonwaivable by the individual) than many other personal rights one can
conceive of.  First Amendment free-speech rights, for example, or the Sixth
Amendment right to a trial that is "public," provide benefits to the entire
society more important than many structural guarantees; but if the litigant
does not assert them in a timely fashion he is foreclosed.  See, e. g.,
Head v. New Mexico Board of Examiners in Optometry, 374 U. S. 424, 432-433
n. 12 (1963) (First Amendment); Levine v. United States, 362 U. S. 610, 619
(1960) (Sixth Amendment).  Nor it is distinctively true of structural
guarantees that litigants often may undervalue them.  Many criminal
defendants, for example, would prefer a trial from which the press is
excluded.
    It is true, of course, that a litigant's prior agreement to a judge's
expressed intention to disregard a structural limitation upon his power
cannot have any legitimating effect -- i. e., cannot render that disregard
lawful.  Even if both litigants not only agree to, but themselves propose,
such a course, the judge must tell them no.  But the question before us
here involves the effect of waiver not ex ante but ex post -- its effect
not upon right but upon remedy: Must a judgment already rendered be set
aside because of an alleged structural error to which the losing party did
not properly object?  There is no reason in principle why that should
always be so.  It will sometimes be so -- not, however, because the error
was structural, but because, whether structural or not, it deprived the
federal court of its requisite subject-matter jurisdiction.  Such an error
may be raised by a party, and indeed must be noticed sua sponte by a court,
at all points in the litigation, see, e. g., American Fire & Casualty Co.
v. Finn, 341 U. S. 6, 17-18 (1951); Mansfield, C. & L. M. R. Co. v. Swan,
111 U. S. 379, 382 (1884); Capron v. Van Noorden, 2 Cranch 126, 127 (1804).
Since such a jurisdictional defect deprives not only the initial court but
also the appellate court of its power over the case or controversy, to
permit the appellate court to ignore it because of waiver would be to give
the waiver legitimating as opposed to merely remedial effect, i. e., the
effect of approving, ex ante, unlawful action by the appellate court
itself.  That this, rather than any principle of perpetual remediability of
structural defects, is the basis for the rule of "nonwaivability" of lack
of subject-matter jurisdiction, is demonstrated by the fact that a final
judgment cannot be attacked collaterally -- i. e., before a court that does
have jurisdiction -- on the ground that a subject-matter jurisdictional
limitation (structural or not) was ignored.  See, e. g., Insurance Corp. of
Ireland, Ltd. v. Compagnie des Bauxites de Guinee, 456 U. S. 694, 702, n. 9
(1982).
    As to precedent: Petitioners place primary reliance on some broad
language in Commodity Futures Trading Comm'n v. Schor, 478 U. S. 833
(1986).  We said in that case that "[w]hen these Article III limitations
are at issue" (referring not to all structural limitations of the
Constitution, but only to those of Article III, sections 1 and 2) "notions
of consent and waiver cannot be dispositive."  Id., at 851.  But the claim
before us in Schor involved a particular sort of structural defect (a
tribunal's exceeding its subject-matter jurisdiction) which, as I have just
described, had traditionally been held nonwaivable on appeal in the context
of Article III tribunals.  To extend the same treatment to similar defects
in the context of non-Article III tribunals is quite natural, whether or
not it is analytically required.  Cf., e. g., Clapp v. Commissioner, 875 F.
2d 1396, 1399 (CA9 1989) ("While the Tax Court is an Article I court, . . .
the few cases discussing the differences between the Tax Court and an
Article III court indicate that questions of Tax Court jurisdiction are to
be resolved in the same manner as for an Article III court").  It is clear
from our opinion in Schor that we had the analogy to Article III
subject-matter jurisdiction in mind.  "To the extent that this structural
principle is implicated in a given case," we said, "the parties cannot by
consent cure the constitutional difficulty for the same reason that the
parties by consent cannot confer on federal courts subject-matter
jurisdiction beyond the limitations imposed by Article III, MDRV 2."  478
U. S., at 850-851. {3}  I would not extend that nonwaiver rule -- a
traditional rule in its application to Article III courts, and
understandably extended to other federal adjudicative tribunals -- to
structural defects that do not call into question the jurisdiction of the
forum.  The subject-matter jurisdiction of the forum that issued the
judgment, the Tax Court, is not in question in the present case.
    Petitioners' only other appeal to precedent is Glidden Co. v. Zdanok,
370 U. S. 530 (1962).  That case did address a nonjurisdictional structural
defect that had not been raised below.  As the Court explains, however,
that was a structural defect that went to the validity of the very
proceeding under review, ante, at 10, as opposed to one that merely
affected the validity of the claim -- for example, improper appointment of
the Executive officer who issued the regulation central to the controversy.
That was considered significant by the only opinion in the case (that of
Justice Harlan, joined by Justices Brennan and Stewart) to address the
waiver point.  ("The alleged defect of authority here relates to basic
constitutional protections designed in part for the benefit of litigants." 
Id., at 536 (emphasis added)).  The formulation petitioners advance, of
course, is much broader than that.  ("[A]n argument premised on the
Constitution's structural separation of powers is not a matter of personal
rights and therefore is not waivable."  Brief for Petitioners 43-44
(emphasis added); "There can be no hierarchy among separation of powers
principles, in which some are fundamental and nonwaivable while the
vindication of others may be relegated to the vagaries of individual
litigation strategies."  Id., at 45.)  Even more important, Justice
Harlan's plurality opinion in Glidden does not stand for the proposition
that forfeiture can never be imposed, but rather the more limited
proposition, which the Court reiterates today, that forfeiture need not
always be imposed.
    Several recent opinions flatly contradict petitioners' blanket
assertion that structural claims cannot be waived.  Surely under our
jurisprudence the so-called negative commerce clause is structural.  See
Dennis v. Higgins, 498 U. S. ---, --- (1991) (slip op., at 7).  And surely
the supposed guarantee against waivability must apply in state courts as
well as in federal courts, since according to petitioners it emanates from
the structural rights themselves.  Yet only last Term, in Jimmy Swaggart
Ministries v. Board of Equalization of California, 493 U. S. 378, 397
(1990), we declined to consider a negative commerce-clause challenge to a
state tax because state courts had found the issue procedurally barred as a
result of petitioner's failure to raise it in his administrative proceeding
for tax refund.  And in G. D. Searle & Co. v. Cohn, 455 U. S. 404, 414
(1982), we declined to reach a negative commerce-clause claim in litigation
arising in the federal courts; we remanded the case for consideration of
that issue by the Court of Appeals, "if it was properly raised below"
(emphasis added).  The federal Courts of Appeals (even after Schor) have
routinely applied the ordinary rules of forfeiture to structural claims not
raised below.  See, e. g., United States v. Doremus, 888 F. 2d 630, 633, n.
3 (CA9 1989) (separation of powers claims), cert. denied 498 U. S. ---
(1991); Opdyke Investment Co. v. Detroit, 883 F. 2d 1265, 1276 (CA6 1989)
(same); Interface Group, Inc. v. Massachusetts Port Authority, 816 F. 2d 9,
16 (CA1 1987) (Breyer, J.) (Supremacy and Commerce Clause claims).
    Finally, as to policy: The need for the traditional forfeiture rule --
in cases involving structural claims as in all others -- is obvious. 
Without that incentive to raise legal objections as soon as they are
available, the time of lower-court judges and of juries would frequently be
expended uselessly, and appellate consideration of difficult questions
would be less informed and less complete.  Besides inviting these evils,
the categorical rule petitioners advance would require the development of a
whole new body of jurisprudence concerning which constitutional provisions
are "structural" -- a question whose answer is by no means clear.  Cf.
Sunstein, Government Control of Information, 74 Calif. L. Rev. 889, 915
(1986) (arguing that the First Amendment is structural).  Moreover, since
that rigid rule would cut so much against the grain of reason and practice,
it would have the side-effect of distorting substantive law.  The maxim
volenti non fit injuria has strong appeal in human affairs, and by
requiring it to be absolutely and systematically disregarded in cases
involving structural protections of the Constitution we would incline
ourselves towards finding that no such structural protection exists.
    Thus, the structural nature of the claim here is not sufficient reason
to ignore its forfeiture -- and the Court (though it discusses the virtues
of structure at some length) does not pretend otherwise.  There must be
some additional reason, then, why the Court "exercise[s] our discretion,"
ante, at 10, to disregard the forfeiture.  To disregard it without
sufficient reason is the exercise not of discretion but of whimsy.  Yet
beyond its discussion of structure, the only reason the Court gives is no
reason at all: "we are faced with a constitutional challenge that is
neither frivolous nor disingenuous," ante, at 10.  That describes the
situation with regard to the vast majority of forfeited claims raised on
appeal.  As we make clear in another case decided this very day, waiver
generally extends not merely to "frivolous" and "disingenuous" challenges,
but even to "[t]he most basic rights of criminal defendants."  Peretz,
post, at --- (slip op., at 12).  Here petitioners expressly consented to
the special trial judge.  Under 26 U. S. C. MDRV 7443A, the chief judge of
that court has broad discretion to assign cases to special trial judges. 
Any party who objects to such an assignment, if so inclined, can easily
raise the constitutional issue pressed today.  Under these circumstances, I
see no reason why this should be included among those "rare cases in which
we should exercise our discretion," ante, at 10, to hear a forfeited
claim.
II 
    Having struggled to reach petitioners' Appointments Clause objection,
the Court finds it invalid.  I agree with that conclusion, but the reason
the Court assigns is in my view both wrong and full of danger for the
future of our system of separate and coequal powers.
    The Appointments Clause provides:
"[T]he Congress may by Law vest the Appointment of such inferior Officers,
as they think proper, in the President alone, in the Courts of Law, or in
the Heads of Departments."  Art. II, MDRV 2, cl. 2.
I agree with the Court that a special trial judge is an "inferior Officer"
within the meaning of this clause, with the result that, absent
Presidential appointment, he must be appointed by a court of law, or the
head of a department.  I do not agree, however, with the Court's conclusion
that the Tax Court is a "Court of Law" within the meaning of this
provision.  I would find the appointment valid because the Tax Court is a
"Department" and the Chief Judge is its head.
A 
    A careful reading of the Constitution and attention to the apparent
purpose of the Appointments clause make it clear that the Tax Court cannot
be one of those "Courts of Law" referred to there.  The Clause does not
refer generally to "Bodies exercising judicial Functions," or even to
"Courts" generally, or even to "Courts of Law" generally.  It refers to
"the Courts of Law."  Certainly this does not mean any "Court of Law" (the
Supreme Court of Rhode Island would not do).  The definite article "the"
obviously narrows the class of eligible "Courts of Law" to those Courts of
Law envisioned by the Constitution.  Those are Article III courts, and the
Tax Court is not one of them.
    The Court rejects this conclusion because the Appointments Clause does
not (in the style of the Uniform Commercial Code) contain an explicit
cross-reference to Article III.  Ante, at 19.  This is no doubt true, but
irrelevant.  It is equally true that Article I, MDRV 8, cl. 9, which
provides that Congress may "constitute Tribunals inferior to the supreme
Court," does not explicitly say "Tribunals under Article III, below."  Yet,
this power "plainly relates to the `inferior Courts' provided for in
Article III, MDRV 1; it has never been relied on for establishment of any
other tribunals."  Glidden Co. v. Zdanok, 370 U. S., at 543 (Opinion of
Harlan, J.); see also 3 J. Story, Commentaries on the Constitution of the
United States MDRV 1573, p. 437 (1833).  Today's Court evidently does not
appreciate, as Chief Justice Marshall did, that the Constitution does not
"partake of the prolixity of a legal code," McCulloch v. Maryland, 4 Wheat.
316, 407 (1819).  It does not, like our opinions, bristle with supras,
infras, and footnotes.  Instead of insisting upon such legalisms we should,
I submit, follow the course mapped out in Buckley v. Valeo, 424 U. S. 1,
124 (1976) (per curiam), and examine the Appointments Clause of the
Constitution in light of the "cognate provisions" of which it is a central
feature: Article I, Article II, and Article III.  The only "Courts of Law"
referred to there are those authorized by Article III, MDRV 1, whose judges
serve during good behavior with undiminishable salary.  Art. III, MDRV 1. 
See Glidden Co. v. Zdanok, supra, at 543 (Opinion of Harlan, J.); United
States v. Mouat, 124 U. S. 303, 307 (1888) ("courts of justice") (dictum). 
The Framers contemplated no other national judicial tribunals.  "According
to the plan of the convention, all judges who may be appointed by the
United States are to hold their offices during good behavior . . . ."  The
Federalist No. 78, p. 465 (C. Rossiter ed. 1961) (A. Hamilton) (second
emphasis in original).
    We recognized this in Buckley, supra, and it was indeed an essential
part of our reasoning.  Responding to the argument that a select group of
Congressmen was a "Department," we said:
    "The phrase `Heads of Departments,' used as it is in conjunction with
the phrase `Courts of Law,' suggests that the Departments referred to are
themselves in the Executive Branch or at least have some connection with
that branch.  While the Clause expressly authorizes Congress to vest the
appointment of certain officers in the `Courts of Law,' the absence of
similar language to include Congress must mean that neither Congress nor
its officers were included within the language `Heads of Departments' in
this part of cl. 2.
    Thus, with respect to four of the six voting members of the Commission,
neither the President, the head of any department, nor the Judiciary has
any voice in their selection."  Id., at 127 (emphasis added).

The whole point of this passage is that "the Heads of Departments" must
reasonably be understood to refer exclusively to the Executive Branch
(thereby excluding officers of Congress) because "the Courts of Law"
obviously refers exclusively to the Judicial Branch.  We were right in
Buckley, and the Court is wrong today.
    Even if the Framers had no particular purpose in making the
Appointments Clause refer only to Article III courts, we would still of
course be bound by that disposition.  In fact, however, there is every
reason to believe that the Appointment Clause's limitation to Article III
tribunals was adopted with calculation and forethought, faithfully
implementing a considered political theory for the appointment of
officers.
    The Framers' experience with post-revolutionary selfgovernment had
taught them that combining the power to create offices with the power to
appoint officers was a recipe for legislative corruption. {4}  The foremost
danger was that legislators would create offices with the expectancy of
occupying them themselves.  This was guarded against by the Incompatibility
and Ineligibility Clauses, Article I, MDRV 6, cl. 2.  See Buckley, 424 U.
S., at 124.  But real, if less obvious, dangers remained.  Even if
legislators could not appoint themselves, they would be inclined to appoint
their friends and supporters.  This proclivity would be unchecked because
of the lack of accountability in a multimember body -- as James Wilson
pointed out in his criticism of a multimember Executive:

"[A]re impartiality and fine discernment likely to predominate in a
numerous [appointing] body?  In proportion to their own number, will be the
number of their friends, favorites and dependents.  An office is to be
filled.  A person nearly connected, by some of the foregoing ties, with one
of those who [is] to vote in filling it, is named as a candidate. . . .
Every member, who gives, on his account, a vote for his friend, will expect
the return of a similar favor on the first convenient opportunity.  In this
manner, a reciprocal intercourse of partiality, of interestedness, of
favoritism, perhaps of venality, is established; and in no particular
instance, is there a practicability of tracing the poison to its source. 
Ignorant, vicious, and prostituted characters are introduced into office;
and some of those, who voted, and procured others to vote for them, are the
first and loudest in expressing their astonishment, that the door of
admission was ever opened to men of their infamous description.  The
suffering people are thus wounded and buffeted, like Homer's Ajax, in the
dark; and have not even the melancholy satisfaction of knowing by whom the
blows are given."  1 Works of James Wilson 359-360 (J. Andrews ed. 1896).


See also Essex Result, in Memoir of Theophilus Parsons 381-382 (1859); The
Federalist No. 76, p. 455-457 (C. Rossiter ed. 1961) (A. Hamilton).  And
not only would unaccountable legislatures introduce their friends into
necessary offices, they would create unnecessary offices into which to
introduce their friends.  As James Madison observed:
    "The power of the Legislature to appoint any other than their own
officers departs too far from the Theory which requires a separation of the
great Departments of Government.  One of the best securities against the
creation of unnecessary offices or tyrannical powers is an exclusion of the
authors from all share in filling the one, or influence in the execution of
the other." Madison's Observations on Jefferson's Draft of a Constitution
for Virginia, reprinted in 6 Papers of Thomas Jefferson 308, 311 (J. Boyd
ed. 1952).

    For these good and sufficient reasons, then, the federal appointment
power was removed from Congress.  The Framers knew, however, that it was
not enough simply to define in writing who would exercise this power or
that.  "After discriminating . . . in theory, the several classes of power,
as they may in their nature be legislative, executive, or judiciary, the
next and most difficult task [was] to provide some practical security for
each, against the invasion of the others."  The Federalist No. 48, p. 308
(C. Rossiter ed. 1961) (J. Madison).  Invasion by the legislature, of
course, was the principal threat, since the "legislative authority . . .
possesses so many means of operating on the motives of the other
departments."  Id., No. 49, p. 314 (J. Madison).  It can "mask under
complicated and indirect measures, the encroachments which it makes on the
co-ordinate departments," id., No. 48, p. 310 (J. Madison) and thus control
the nominal actions (e. g., appointments) of the other branches.  Cf. T.
Jefferson, Notes on the State of Virginia 120 (W. Peden ed. 1955).
    Thus, it was not enough simply to repose the power to execute the laws
(or to appoint) in the President; it was also necessary to provide him with
the means to resist legislative encroachment upon that power.  The means
selected were various, including a separate political constituency, to
which he alone was responsible, and the power to veto encroaching laws, see
Art. I, MDRV 7, or even to disregard them when they are unconstitutional. 
See Easterbrook, Presidential Review, 40 Case W. Res. L. Rev. 905, 920-924
(1990).  One of the most obvious and necessary, however, was a permanent
salary.  Art. II, MDRV 1.  Without this, "the separation of the executive
from the legislative department would be merely nominal and nugatory.  The
legislature, with a discretionary power over the salary and emoluments of
the Chief Magistrate, could render him as obsequious to their will as they
might think proper to make him."  The Federalist No. 73, p. 441 (C.
Rossiter ed. 1961) (A. Hamilton).  See also id., No. 51, p. 321 (J.
Madison); Mass. Const., Part The Second, Chapter II, MDRV 1, Art. XIII
(1780).
    A power of appointment lodged in a President surrounded by such
structural fortifications could be expected to be exercised independently,
and not pursuant to the manipulations of Congress.  The same is true, to
almost the same degree, of the appointment power lodged in the Heads of
Departments.  Like the President, these individuals possess a reputational
stake in the quality of the individuals they appoint; and though they are
not themselves able to resist congressional encroachment, they are directly
answerable to the President, who is responsible to his constituency for
their appointments and has the motive and means to assure faithful actions
by his direct lieutenants.
    Like the President, the Judicial Branch was separated from Congress not
merely by a paper assignment of functions, but by endowment with the means
to resist encroachment -- foremost among which, of course, are life tenure
(during "good behavior") and permanent salary.  These structural
accoutrements not only assure the fearless adjudication of cases and
controversies, see The Federalist Nos. 78, 79 (A. Hamilton); Northern
Pipeline Construction Co. v. Marathon Pipe Line Co., 458 U. S. 50, 57-60
(1982) (Opinion of Brennan, J.); they also render the Judiciary a potential
repository of appointment power free of congressional (as well as
Presidential) influence.  In the same way that depositing appointment power
in a fortified President and his lieutenants ensures an actual exclusion of
the legislature from appointment, so too does reposing such power in an
Article III court.  The Court's holding, that Congress may deposit such
power in "legislative courts," without regard to whether their personnel
are either Article III judges or "Heads of Departments," utterly destroys
this carefully constructed scheme.  And the Court produces this result, I
remind the reader, not because of, but in spite of the apparent meaning of
the phrase "the Courts of Law."
B 
    Having concluded, against all odds, that "the Courts of Law" referred
to in Article II, MDRV 2, are not the courts of law established by Article
III, the Court is confronted with the difficult problem of determining what
courts of law they are.  It acknowledges that they must be courts which
exercise "the judicial power of the United States," and concludes that the
Tax Court is such a court -- even though it is not an Article III court. 
This is quite a feat, considering that Article III begins "The judicial
Power of the United States" -- not "Some of the judicial Power of the
United States," or even "Most of the judicial Power of the United States"
-- "shall be vested in one supreme Court, and in such inferior Courts as
the Congress may from time to time ordain and establish."  Despite this
unequivocal text, the Court sets forth the startling proposition that "the
judicial power of the United States is not limited to the judicial power
defined under Art. III."  Ante, at 20.  It turns out, however -- to our
relief, I suppose it must be said -- that this is really only a pun.  "The
judicial power," as the Court uses it, bears no resemblance to the
constitutional term of art we are all familiar with, but means only "the
power to adjudicate in the manner of courts."  So used, as I shall proceed
to explain, the phrase covers an infinite variety of individuals exercising
executive rather than judicial power (in the constitutional sense), and has
nothing to do with the separation of powers or with any other
characteristic that might cause one to believe that is what was meant by
"the Courts of Law."  As far as I can tell, the only thing to be said for
this approach is that it makes the Tax Court a "Court of Law" -- which is
perhaps the object of the exercise.
    I agree with the unremarkable proposition that "Congress [has] wide
discretion to assign the task of adjudication in cases arising under
federal law to legislative tribunals."  Ante, at 20.  Congress may also
assign that task to subdivisions of traditional executive Departments, as
it did in 1924 when it created the Tax Court's predecessor, the Tax Board
of Appeals -- or to take a more venerable example, as it did in 1791 when
it created within the Treasury Department the Comptroller of the United
States, who "decide[d] on appeal, without further review by the Secretary,
all claims concerning the settlement of accounts."  Casper, An Essay in
Separation of Powers: Some Early Versions and Practices, 30 Wm. & Mary L.
Rev. 211, 238 (1989); see 1 Stat. 66.  Such tribunals, like any other
administrative board, exercise the executive power, not the judicial power
of the United States.  They are, in the words of the Great Chief Justice,
"incapable of receiving [the judicial power]" -- unless their members serve
for life during good behavior and receive permanent salary.  American Ins.
Co. v. Canter, 1 Pet. 511, 546 (1828) (Marshall, C. J.).
    It is no doubt true that all such bodies "adjudicate," i. e., they
determine facts, apply a rule of law to those facts, and thus arrive at a
decision.  But there is nothing "inherently judicial" about "adjudication."
To be a federal officer and to adjudicate are necessary but not sufficient
conditions for the exercise of federal judicial power, as we recognized
almost a century and a half ago.
    "That the auditing of the accounts of a receiver of public moneys may
be, in an enlarged sense, a judicial act, must be admitted.  So are all
those administrative duties the performance of which involves an inquiry
into the existence of facts and the application to them of rules of law. 
In this sense the act of the President in calling out the militia under the
act of 1795, 12 Wheat. 19, or of a commissioner who makes a certificate for
the extradition of a criminal, under a treaty, is judicial.  But it is not
sufficient to bring such matters under the judicial power, that they
involve the exercise of judgment upon law and fact."  Murray's Lessee v.
Hoboken Land & Improvement Co., 18 How. 272, 280 (1856).

Accord, Bator, The Constitution as Architecture: Legislative and
Administrative Courts Under Article III, 65 Ind. L. J. 233, 264-265 (1990).
The first Patent Board, which consisted of Thomas Jefferson, Henry Knox,
and Edmund Randolph in their capacities as Secretary of State, Secretary of
War, and Attorney General, respectively, 1 Stat. 109, 110 (1790),
adjudicated the patentability of inventions, sometimes hearing argument by
petitioners.  See 18 J. Pat. Off. Soc. 68-69 (July 1936).  They were
exercising the executive power.  See Easterbrook, "Success" and the
Judicial Power, 65 Ind. L. J. 277, 280 (1990).  Today, the Federal
Government has a corps of administrative law judges numbering more than
1,000, whose principal statutory function is the conduct of adjudication
under the Administrative Procedure Act (APA), see 5 U. S. C. 15 554, 3105. 
They are all executive officers.  "Adjudication," in other words, is no
more an "inherently" judicial function than the promulgation of rules
governing primary conduct is an "inherently" legislative one.  See Standard
Oil Co. of New Jersey v. United States, 221 U. S. 1 (1911); APA, 5 U. S. C.
MDRV 553 ("Rule making").
    It is true that Congress may commit the sorts of matters administrative
law judges and other executive adjudicators now handle to Article III
courts -- just as some of the matters now in Article III courts could
instead be committed to executive adjudicators.  "[T]here are matters,
involving public rights, which may be presented in such form that the
judicial power is capable of acting on them, and which are susceptible of
judicial determination, but which Congress may or may not bring within the
cognizance of the courts of the United States, as it may deem proper." 
Murray's Lessee, supra, at 284.  See also Ex Parte Bakelite Corp., 279 U.
S. 438, 451 (1929).  Congress could, for instance, allow direct review by
the Courts of Appeals of denials of Social Security benefits.  It could
instead establish the Social Security Court -- composed of judges serving
5-year terms -- within the Social Security Administration.  Both tribunals
would perform identical functions, but only the former would exercise the
judicial power.
    In short, given the performance of adjudicatory functions by a federal
officer, it is the identity of the officer -- not something intrinsic about
the mode of decisionmaking or type of decision -- that tells us whether the
judicial power is being exercised.  "[O]ur cases demonstrate [that] a
particular function, like a chameleon, will often take on the aspect of the
office to which it is assigned."  Bowsher v. Synar, 478 U. S. 714, 749
(1986) (Stevens, J., concurring in judgment).  Cf. INS v. Chadha, 462 U. S.
919, 953, n. 16 (1983).  Where adjudicative decisionmakers do not possess
life tenure and a permanent salary, they are "incapable of exercising any
portion of the judicial power."  Ex parte Randolph, 20 F. Cas. (No. 11,558)
242, 254 (CC Va. 1833) (Marshall, C. J.).
    The Tax Court is indistinguishable from my hypothetical Social Security
Court.  It reviews determinations by Executive Branch officials (the
Internal Revenue Service) that this much or that much tax is owed -- a
classic executive function.  For 18 years its predecessor, the Board of Tax
Appeals, did the very same thing, see H. Dubroff, The United States Tax
Court 47-175 (1979), and no one suggested that body exercised "the judicial
power."  We held just the opposite:
    "The Board of Tax Appeals is not a court.  It is an executive or
administrative board, upon the decision of which the parties are given an
opportunity to base a petition for review to the courts after the
administrative inquiry of the Board has been had and decided."  Old Colony
Trust Co. v. Commissioner, 279 U. S. 716, 725 (1929) (Taft, C. J.).
Though renamed "the Tax Court of the United States" in 1942, it remained
"an independent agency in the Executive Branch," 26 U. S. C. MDRV 1100
(1952 ed.), and continued to perform the same function.  As an executive
agency, it possessed many of the accoutrements the Court considers "quin
tessentially judicial," ante, at 22.  It administered oaths, for example,
and subpoenaed and examined witnesses, 26 U. S. C. MDRV 1114 (1952 ed.);
its findings were reviewed "in the same manner and to the same extent as
decisions of the district courts in civil actions tried without a jury," 26
U. S. C. MDRV 1141(a) (1952 ed.).  This Court continued to treat it as an
administrative agency, akin to the Federal Communications Commission (FCC)
or the National Labor Relations Board.  See Dobson v. Commissioner, 320 U.
S. 489, 495-501 (1943).

    When the Tax Court was statutorily denominated an "Article I Court" in
1969, its judges did not magically acquire the judicial power.  They still
lack life tenure; their salaries may still be diminished; they are still
removable by the President for "inefficiency, neglect of duty, or
malfeasance in office."  26 U. S. C. 7443(f).  (In Bowsher v. Synar, 478 U.
S. 714, 729 (1986), we held that these latter terms are "very broad" and
"could sustain removal . . . for any number of actual or perceived
transgressions.")  How anyone with these characteristics can exercise
judicial power "independent of the . . . Executive Branch[ ]" is a complete
mystery.  It seems to me entirely obvious that the Tax Court, like the
Internal Revenue Service, the FCC, and the National Labor Relations Board,
exercises executive power.  Amar, Marbury, Section 13, and the Original
Jurisdiction of the Supreme Court, 56 U. Chi. L. Rev. 443, 451, n. 43
(1989).  See also Northern Pipeline, 458 U. S., at 113 (White, J.,
dissenting) (equating administrative agencies and Article I courts);
Samuels, Kramer & Co. v. Commissioner, 930 F. 2d 975, 992-993 (CA2 1991)
(collecting academic authorities for same proposition).
    In seeking to establish that "judicial power" in some constitutionally
significant sense -- in a sense different from the adjudicative exercise of
executive power -- can be exercised by someone other than an Article III
judge, the Court relies heavily upon the existence of territorial courts. 
Ante, at 20-22.  Those courts have nothing to do with the issue before us.
{5}  I agree that they do not exercise the national executive power -- but
neither do they exercise any national judicial power.  They are neither
Article III courts nor Article I courts, but Article IV courts -- just as
territorial governors are not Article I executives but Article IV
executives.

"These Courts, then, are not constitutional Courts, in which the judicial
power conferred by the Constitution on the general government, can be
deposited.  They are incapable of receiving it.  They are legislative
Courts, created in virtue of the general right of sovereignty which exists
in the government, or in virtue of that clause which enables Congress to
make all needful rules and regulations, respecting the territory belonging
to the United States. . . . In legislating for them, Congress exercises the
combined powers of the general, and of a state government."  American Ins.
Co. v. Canter, 1 Pet. 511, 546 (1828) (Marshall, C. J.) (emphasis added).


Or as the Court later described it:


"[Territories] are not organized under the Constitution, nor subject to its
complex distribution of the powers of government, as the organic law; but
are the creations, exclusively, of the legislative department, and subject
to its supervision and control."  Benner v. Porter, 9 How. 235, 242
(1850).
Thus, Congress may endow territorial governments with a plural executive;
it may allow the executive to legislate; it may dispense with the
legislature or judiciary altogether.  It should be obvious that the powers
exercised by territorial courts tell us nothing about the nature of an
entity, like the Tax Court, which administers the general laws of the
nation.  See Northern Pipeline, supra, at 75-76 (Opinion of Brennan, J.)
    The Court claims that there is a "longstanding practice" of permitting
Article I courts to appoint inferior officers.  Ante, at 21.  I am unaware
of such a practice.  Perhaps the Court means to refer not to Article I
courts but to the territorial courts just discussed, in which case the
practice would be irrelevant.  As I shall discuss below, an Article I court
(such as the Tax Court) that is not within any other department would be
able to have its inferior officers appointed by its chief judge -- not
under the "Courts of Law" provision of Article II, MDRV 2, but under the
"Heads of Departments" provision; perhaps it is that sort of practice the
Court has in mind.  It is certain, in any case, that no decision of ours
has ever approved the appointment of an inferior officer by an Article I
court.  Ex parte Hennen, 13 Pet. 230 (1839), which the Court cites,
involved appointment by an Article III tribunal.

III 
    Since the Tax Court is not a court of law, unless the Chief Judge is
the head of a department the appointment of the special trial judge was
void.  Unlike the Court, I think he is.
    I have already explained that the Tax Court, like its predecessors,
exercises the Executive Power of the United States.  This does not, of
course, suffice to make it a "Department" for purposes of the Appointments
Clause.  If, for instance, the Tax Court were a subdivision of the
Department of the Treasury -- as the Board of Tax Appeals used to be -- it
would not qualify.  In fact, however, the Tax Court is a freestanding,
self-contained entity in the Executive Branch, whose Chief Judge is
removable by the President (and, save impeachment, no one else). 
Nevertheless, the Court holds that the Chief Judge is not the Head of a
Department.
    It is not at all clear what the Court's reason for this conclusion is. 
I had originally thought that the Court was adopting petitioner's theory --
wrong, but at least coherent -- that "Heads of Departments" means Cabinet
officers.  This is suggested by the Court's reliance upon the dictum in
Burnap v. United States, 252 U. S. 512, 515 (1920), to the effect that the
Head of a Department must be "the Secretary in charge of a great division
of the executive branch of the Government, like the State, Treasury, and
War, who is a member of the Cabinet," ante, at 17 (emphasis added); by the
Court's observation that "[t]he Cabinet-level departments are limited in
number and easily identified," ante, at 17; and by its reliance upon the
fact that in the 25th Amendment "the term `department' refers to
Cabinet-level entities," ante, at 18.  Elsewhere, however, the Court
seemingly disclaims Cabinet status as the criterion, see ante, at 18, n. 4,
and says that the term "Department" means "executive divisions like the
Cabinet-level departments," ante, at 17 (emphasis added).  Unfortunately,
it never specifies what characteristic it is that causes an agency to be
"like a Cabinet-level department," or even provides any intelligible clues
as to what it might have in mind.  It quotes a congressional committee
report that seemingly equates Cabinet status with inclusion within the
statutory defintion of "department" in 5 U. S. C. MDRV 101, ante, at 18
(quoting H. R. Rep. No. 203, 89th Cong., 1st Sess., 3  (1965)), but this
hint is cancelled by a footnote making it clear that "Cabinet-like"
character, whatever it is, is not "strictly limit[ed]" by that provision,
ante, at 18, n. 4.  Its approving quotation of Burnap's reference to "a
great division of the executive branch" might invite the guess that
numerosity is the key -- but the Department of Education has fewer than
5,000 employees, and the Federal Communications Commission, which the Court
also appears willing to consider such a "great division," ibid., fewer than
1,800.  See Employment and Trends as of March, 1991, Office of Personnel
Management, Table 2.  The Court reserves the right to consider as
"Cabinet-like" and hence as "Departments" those agencies which, above all
others, are at the farthest remove from Cabinet status, and whose heads are
specifically designed not to have the quality that the Court earlier thinks
important, of being "subject to the exercise of political oversight and
shar[ing] the President's accountability to the people," ante, at 17 --
namely, independent regulatory agencies such as the Federal Trade
Commission and Securities Exchange Commission, ante, at 18, n. 4.  Indeed,
lest any conceivable improbability be excluded, the Court even reserves the
right to consider as a "Department" an entity that is not headed by an
officer of the United States -- the Federal Reserve Bank of St. Louis,
whose President is appointed in none of the manners constitutionally
permitted for federal officers, but rather by a Board of Directors
two-thirds of whom are elected by regional banks, see 12 U. S. C. 15 302,
304 & 341.  It is as impossible to respond to this random argumentation as
it is to derive a comprehensible theory of the Appointments Power from it. 
I shall address, therefore, what was petitioners' point, what I originally
took to be the point of the Court's opinion, and what is the only trace of
a flesh-and-blood point that subsists: the proposition that "Department"
means "Cabinet-level agency."
    There is no basis in text or precedent for this position.  The term
"Cabinet" does not appear in the Constitution, the Founders having rejected
proposals to create a Cabinet-like entity.  See H. Learned, The President's
Cabinet 74-94 (1912); E. Corwin, The President 97, 238-240 (5th rev. ed.
1984).  The existence of a Cabinet, its membership, and its prerogatives
(except to the extent the Twenty-fifth Amendment speaks to them), are
entirely matters of Presidential discretion.  Nor does any of our cases
hold that "the Heads of Departments" are Cabinet members.  In United States
v. Germaine, 99 U. S. 508 (1879), we merely held that the Commissioner of
Pensions, an official within the Interior Department, was not the head of a
department.  And, in Burnap, supra, we held that the Bureau of Public
Buildings and Grounds, a bureau within the War Department, was not a
department.
    The Court's reliance on the Twenty-fifth Amendment is misplaced.  I
accept that the phrase "the principal officers of the executive
departments" is limited to members of the Cabinet.  It is the structural
composition of the phrase, however, and not the single word "departments"
which gives it that narrow meaning -- "the principal officers" of the
"executive departments" in gross, rather than (as in the Opinions Clause)
"the principal Officer in each of the executive Departments," or (in the
Appointments Clause) simply "the Heads" (not "principal Heads") "of
Departments."
    The only history on the point also militates against the Court's
conclusion.  The 1792 Congress passed an "Act to establish the Post-Office
and Post Roads within the United States," creating a Postmaster General and
empowering him to appoint "an assistant, and deputy postmasters, at all
places where such may be found necessary."  MDRV 3, 1 Stat. 234.  President
Washington did not bring the Postmaster into his cabinet.  See Learned,
supra, at 233-249.  It seems likely that the Assistant Postmaster General
and Deputy Postmasters were inferior officers -- which means either that
"the Heads of Departments" include principal officers other than the
Cabinet, or that the Second Congress and President Washington did not
understand the Appointments Clause.  In any case, it is silly to think that
the Second Congress (or any later Congress) was supposed to guess whether
the President would bring the new agency into his cabinet in order to
determine how the appointment of its inferior officers could be made.
    Modern practice as well as original practice refutes the distinction
between Cabinet and non-Cabinet agencies.  Congress has empowered
non-Cabinet Agencies to appoint inferior officers for quite some time. 
See, e. g., 47 U. S. C. MDRV 155(f) (FCC -- Managing Director); 15 U. S. C.
MDRV 78d(b) (Securities and Exchange Commission -- "such officers . . . as
may be necessary"); 15 U. S. C. MDRV 42 (Federal Trade Commission --
Secretary); 7 U. S. C. MDRV 4a(c) (Commody Futures Trading Commission --
General Counsel).  In fact, I know of very few inferior officers in the
independent agencies who are appointed by the President, and of none who is
appointed by the head of a Cabinet department.  The Court's interpretation
of "Heads of Departments" casts into doubt the validity of many
appointments and a number of explicit statutory authorizations to appoint.
    A number of factors support the proposition that "Heads of Departments"
includes the heads of all agencies immediately below the President in the
organizational structure of the Executive Branch.  It is quite likely that
the "Departments" referred to in the Opinions Clause ("The President . . .
may require the Opinion, in writing, of the principal Officer in each of
the executive Departments," Art. II, MDRV 2) are the same as the
"Departments" in the Appointments Clause.  See Germaine, supra, at 511.  In
the former context, it seems to me, the word must reasonably be thought to
include all independent establishments.  The purpose of the Opinions
Clause, presumably, was to assure the President's ability to get a written
opinion on all important matters.  But if the "Departments" it referred to
were only Cabinet departments, it would not assure the current President
the ability to receive a written opinion concerning the operations of the
Central Intelligence Agency, an agency that is not within any other
department, and whose Director is not a member of the Cabinet.
    This evident meaning -- that the term "Departments" means all
independent executive establishments -- is also the only construction that
makes sense of Art. II, MDRV 2's sharp distinction between principal
officers and inferior officers.  The latter, as we have seen, can by
statute be made appointable by "the President alone, . . . the Courts of
Law, or . . . the Heads of Departments."  Officers that are not "inferior
Officers," however, must be appointed (unless the Constitution itself
specifies otherwise, as it does, for example, with respect to officers of
Congress) by the President, "by and with the Advice and Consent of the
Senate."  The obvious purpose of this scheme is to make sure that all the
business of the Executive will be conducted under the supervision of
officers appointed by the President with Senate approval; only officers
"inferior," i. e., subordinate, to those can be appointed in some other
fashion.  If the Appointments Clause is read as I read it, all inferior
officers can be made appointable by their ultimate (sub-Presidential)
superiors; as petitioners would read it, only those inferior officers whose
ultimate superiors happen to be Cabinet members can be.  All the other
inferior officers, if they are to be appointed by an Executive official at
all, must be appointed by the President himself or (assuming
cross-Department appointments are permissible) by a Cabinet officer who has
no authority over the appointees.  This seems to me a most implausible
disposition, particularly since the make-up of the Cabinet is not specified
in the Constitution, or indeed the concept even mentioned.  It makes no
sense to create a system in which the inferior officers of the
Environmental Protection Agency, for example -- which may include, inter
alios, bureau chiefs, the general counsel and administrative law judges --
must be appointed by the President, the Courts of Law, or the Secretary of
Something Else.
    In short, there is no reason, in text, judicial decision, history or
policy, to limit the phrase "the Heads of Departments" in the Appointments
Clause to those officials who are members of the President's Cabinet.  I
would give the term its ordinary meaning, something which Congress has
apparently been doing for decades without complaint.  As an American
dictionary roughly contemporaneous with adoption of the Appointments Clause
provided, and as remains the case, a department is "[a] separate allotment
or part of business; a distinct province, in which a class of duties are
allotted to a particular person . . . ."  1 N. Webster, American Dictionary
58 (1828).  I readily acknowledge that applying this word to an entity such
as the Tax Court would have seemed strange to the Founders, as it continues
to seem strange to modern ears.  But that is only because the Founders did
not envision that an independent establishment of such small size and
specialized function would be created.  They chose the word "Department,"
however, not to connote size or function (much less Cabinet status), but
separate organization -- a connotation that still endures even in
colloquial usage today ("that is not my department").  The Constitution is
clear, I think, about the chain of appointment and supervision that it
envisions: principal officers could be permitted by law to appoint their
subordinates.  That should subsist, however much the nature of federal
business or of federal organizational structure may alter.
    I must confess that in the case of the Tax Court, as with some other
independent establishments (notably, the socalled "independent regulatory
agencies" such as the Federal Communications Commission and the Federal
Trade Commission) permitting appointment of inferior officers by the agency
head may not insure the high degree of insulation from congressional
control that was the purpose of the appointments scheme elaborated in the
Constitution.  That is a consequence of our decision in Humphrey's Executor
v. United States, 295 U. S. 602 (1935), which approved congressional
restriction upon arbitrary dismissal of the heads of such agencies by the
President, a scheme avowedly designed to made such agencies less
accountable to him, and hence he less responsible for them.  Depending upon
how broadly one reads the President's power to dismiss "for cause," it may
be that he has no control over the appointment of inferior officers in such
agencies; and if those agencies are publicly regarded as beyond his control
-- a "headless Fourth Branch" -- he may have less incentive to care about
such appointments.  It could be argued, then, that much of the raison
d'etre for permitting appointive power to be lodged in "Heads of
Departments," see 12-16, supra, does not exist with respect to the heads of
these agencies, because they, in fact, will not be shored up by the
President and are thus not resistant to congressional pressures.  That is a
reasonable position -- though I tend to the view that adjusting the
remainder of the Constitution to compensate for Humphrey's Executor is a
fruitless endeavor.  But in any event it is not a reasonable position that
supports the Court's decision today -- both because a "Court of Law"
artificially defined as the Court defines it is even less resistent to
those pressures, and because the distinction between those agencies that
are subject to full Presidential control and those that are not is entirely
unrelated to the distinction between Cabinet agencies and non-Cabinet
agencies, and to all the other distinctions that the Court successively
embraces.  (The Central Intelligence Agency and the Environmental
Protection Agency, for example, though not Cabinet agencies or components
of Cabinet agencies, are not "independent" agencies in the sense of
independence from Presidential control.)  In sum, whatever may be the
distorting effects of later innovations that this Court has approved,
considering the Chief Judge of the Tax Court to be the head of a department
seems to me the only reasonable construction of Article II, MDRV 2.
*  *  * 
    For the above reasons, I concur in the judgment that the decision below
must be affirmed.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    I have no quarrel with the Court's decision to entertain petitioner's
statutory claim on the merits, as that claim was resolved on the merits by
the Court of Appeals.  See Virginia Bankshares, Inc. v. Sandberg, post, at
---, n. 8 (1991) (slip op., at 14, n. 8).

2
    The Court uses the term "waive" instead of "forfeit," see ante at 9-11.
The two are really not the same, although our cases have so often used them
interchangeably that it may be too late to introduce precision.  Waiver,
the "intentional relinquishment or abandonment of a known right or
privilege," Johnson v. Zerbst, 304 U. S. 458, 464 (1938), is merely one
means by which a forfeiture may occur.  Some rights may be forfeited by
means short of waiver, see e. g., Levine v. United States, 362 U. S. 610,
619 (1960) (right to public trial); United States v. Bascaro, 742 F. 2d
1335, 1365 (CA11 1984) (right against double jeopardy), cert. denied sub
nom. Hobson v. United States, 472 U. S. 1017 (1985); United States v.
Whitten, 706 F. 2d 1000, 1018, n. 7 (CA9 1983) (right to confront adverse
witnesses), cert. denied, 465 U. S. 1100 (1984), but others may not, see,
e. g., Johnson, supra, (right to counsel); Patton v. United States, 281 U.
S. 276, 312 (1930) (right to trial by jury).  A right that cannot be waived
cannot be forfeited by other means (at least in the same proceeding), but
the converse is not true.
    In this case, petitioners expressly consented to the special trial
judge's role.  As far as my analysis is concerned, however, it would not
matter if an even more inadvertent forfeiture were involved -- that is, if
petitioners had not even consented but had merely failed to object in
timely fashion.  I shall not try to retain the distinction between waiver
and forfeiture throughout this opinion, since many of the sources I shall
be using disregard it.

3
    Ironically enough, the categorical "no-waiver" rule that petitioners
propose would destroy the very parallelism between administrative and
judicial tribunals that Schor sought to achieve.  For we have held that, in
the administrative context, the use of unauthorized personnel to conduct a
hearing (a hearing examiner not properly appointed pursuant to the
Administrative Procedure Act) would not justify judicial reversal of the
agency decision where no objection was lodged before the agency itself:

"[W]e hold that the defect in the examiner's appointment was an
irregularity which would invalidate a resulting order if the Commission had
overruled an appropriate objection made during the hearings.  But it is not
one which deprives the Commission of power or jurisdiction, so that even in
the absence of timely objection its order should be set aside as a
nullity."  United States v. L. A. Tucker Truck Lines, Inc., 344 U. S. 33,
38 (1952).

4
    The Court apparently thinks that the Appointments Clause was designed
to check executive despotism.  Ante, at 14-15.  This is not what we said in
Buckley v. Valeo, 424 U. S. 1, 129 (1976), and it is quite simply contrary
to historical fact.  The quotations on which the Court relies describe
abuses by the unelected royal governors and the Crown, who possessed the
power to create and fill offices.  The drafters of several early State
Constitutions reacted to these abuses by lodging the appointment power in
the legislature.  See, e. g., Va. Const. (1776) (legislature appoints
judges); cf. Articles of Confederation, Art. IX (Congress appoints courts
and officers of land forces).  Americans soon learned, however, that "in a
representative republic where the executive magistracy is carefully limited
. . . it is against the enterprising ambition of the [legislative]
department that the people ought to indulge all their jealousy and exhaust
all their precautions."  The Federalist No. 48, p. 309 (J. Madison).  Soon
after the revolution, "[t]he appointing authority which in most
constitutions had been granted to the assemblies had become the principal
source of division and faction in the states."  G. Wood, The Creation of
the American Republic, 1776-1787, 407 (1969).  By 1780, States were
reacting to these abuses by reposing appointment authority in the
Executive.  See Mass. Const., Part The Second, Chapter II, MDRV 1, Art. IX
(1780); N. H. Const. (1784) (Officers appointed by President and a
Council).  On legislative despotism, see generally Wood, supra, at 403-409.
The Framers followed the lead of these later Constitutions.  The
Appointments Clause is, intentionally and self-evidently, a limitation on
Congress.

5
    Sadly, the Court also relies on dicta in Williams v. United States, 289
U. S. 553 (1933), an opinion whose understanding of the principles of
separation of powers ought not inspire confidence, much less prompt
emulation.  It includes, for example, the notion that all disputes over
which Article III provides jurisdiction can only be committed to Article
III courts, id., at 580-581, see also, D. Currie, Federal Courts, at
145-146 (1982) -- which would make the Tax Court unconstitutional. 
Williams has been declared an "intellectual disaster" by commentators.  P.
Bator, D. Meltzer, P. Miskin, & D. Shapiro, Hart & Wechsler's The Federal
Courts and The Federal System, 468 (3d ed. 1988); Bator, The Constitution
as Architecture: Legislative And Administrative Courts Under Article III,
65 Ind. L. J. 233, 242-243, n. 30 (1990) ("I could devote a whole lecture
to the ways in which [the reasoning of Williams] is erroneous").
