Subject:  FREYTAG v. COMMISSIONER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


FREYTAG et al. v. COMMISSIONER OF 
INTERNAL REVENUE 


certiorari to the united states court of appeals for the fifth circuit 

No. 90-762.  Argued April 23, 1991 -- Decided June 27, 1991 

The chief judge of the United States Tax Court, an Article I court composed
of 19 judges appointed by the President, is authorized to appoint special
trial judges, 26 U. S. C. MDRV 7443A(a), and to assign to them certain
specified proceedings, 15 7443A(b)(1), (2), and (3), and "any other
proceeding which the chief judge may designate," MDRV 7443A(b)(4).  As to
subsection (b)(4) proceedings, the special trial judge may hear the case
and prepare proposed findings and an opinion, but the actual decision is
rendered by a Tax Court judge, MDRV 7443A(c).  When petitioners sought
review in the Tax Court of determinations of approximately $1.5 billion in
federal income tax deficiencies, their cases were assigned to a Tax Court
judge but were later reassigned, with petitioners' consent, to a special
trial judge.  His unfavorable opinion was adopted by the chief judge as the
opinion of the Tax Court.  The Court of Appeals affirmed, rejecting
petitioners' arguments that the assignment of complex cases to a special
trial judge was not authorized by MDRV 7443A and that such assignment
violated the Appointments Clause of the Constitution, which, inter alia,
limits congressional discretion to vest the appointment of "inferior
Officers" to the President, the Heads of Departments, and the Courts of
Law.

Held:

    1. Subsection (b)(4) authorizes the chief judge to assign any Tax Court
proceeding, regardless of complexity or amount in controversy, to a special
trial judge for hearing and preparation of proposed findings and a written
opinion.  Its plain language contains no limiting term restricting its
reach to cases that are minor, simple, or narrow; and neither the statute's
structure nor legislative history contradicts the broad sweep of this
language.  Pp. 4-8.

    2. Section 7443A does not transgress the structure of separation of
powers embodied in the Appointments Clause.  Pp. 8-23.

    (a) This is one of those rare cases in which the Court should exercise
its discretion to hear petitioners' challenge.  That challenge goes to the
validity of the Tax Court proceeding that is the basis for this litigation
and, thus, is a nonjurisdictional structural constitutional objection that
may be considered, even though petitioners consented to the assignment. 
See Glidden Co. v. Zdanok, 370 U. S. 350, 535-536.  Pp. 9-11.

    (b) A special trial judge is an "inferior Officer" whose appointment
must conform to the Appointments Clause.  Such a judge acts as an in ferior
officer who exercises independent authority in cases governed by subsection
(b)(1), (2), and (3).  The fact that in subjection (b)(4) cases he performs
duties that may be performed by an employee not subject to the Appointments
Clause does not transform his status.  Pp. 11-13.

    (c) The Clause reflects the Framers' conclusion that widely distributed
appointment power subverts democratic government.  Thus, such power can be
vested in the Tax Court's chief judge only if that court falls within one
of the three repositories the Clause specifies.  Clearly Congress did not
intend to grant the President the power to appoint special trial judges. 
And the term "Department" refers only to executive divisions like
Cabinet-level departments.  United States v. Germaine, 99 U. S. 508,
510-511.  Treating the Tax Court as a "Department" would defy the purpose
of the Clause, the meaning of the Constitution's text, and the clear intent
of Congress to transform that court from an executive agency into an
Article I court.  Pp. 13-19.

    (d) An Article I court, which exercises judicial power, can be a "Court
of Law," within the meaning of the Appointments Clause.  The reference to
"Courts of Law" cannot be limited to Article III courts merely because they
are the only courts the Constitution mentions.  Congress has wide
discretion to assign the task of adjudication to leg islative tribunals,
see, e. g., American Ins. Co. v. Canter, 1 Pet. 511, 546; and an Article I
court cannot exercise judicial power and not be one of the "Courts of Law."
Buckley v. Valeo, 424 U. S. 1, distinguished.  To hold otherwise would also
undermine Congress' understanding that Article I courts can be given the
power to appoint.  See, e. g., In re Hennen, 13 Pet. 230.  Pp. 19-21.

    (e) The Tax Court is a "Court of Law" within the Clause's meaning.  It
exercises judicial power to the exclusion of any other function; its
function and role closely resemble those of the federal district courts;
and it is independent of the Executive and Legislative Branches, in that
its decisions are appealable in the same manner as those of the district
courts.  Pp. 21-23.

904 F. 2d 1011, affirmed.

Blackmun, J., delivered the opinion for a unanimous Court with respect to
Parts I, II, and III, and the opinion of the Court with respect to Part IV,
in which Rehnquist, C. J., and White, Marshall, and Stevens, JJ., joined. 
Scalia, J., filed an opinion concurring in part and concurring in the
judgment, in which O'Connor, Kennedy, and Souter, JJ., joined.

------------------------------------------------------------------------------