    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

R. A. V. v. CITY OF ST. PAUL, MINNESOTA
certiorari to the supreme court of minnesota
No. 90-7675.   Argued December 4, 1991-Decided June 22, 1992

After allegedly burning a cross on a black family's lawn, petitioner
 R. A. V. was charged under, inter alia, the St. Paul, Minnesota, Bias-
 Motivated Crime Ordinance, which prohibits the display of a symbol
 which one knows or has reason to know ``arouses anger, alarm or
 resentment in others on the basis of race, color, creed, religion or
 gender.''  The trial court dismissed this charge on the ground that
 the ordinance was substantially overbroad and impermissibly content-
 based, but the State Supreme Court reversed.  It rejected the over-
 breadth claim because the phrase ``arouses anger, alarm or resent-
 ment in others'' had been construed in earlier state cases to limit the
 ordinance's reach to ``fighting words'' within the meaning of this
 Court's decision in Chaplinsky v. New Hampshire, 315 U.S. 568,
 572, a category of expression unprotected by the First Amendment. 
 The court also concluded that the ordinance was not impermissibly
 content-based because it was narrowly tailored to serve a compelling
 governmental interest in protecting the community against bias-
 motivated threats to public safety and order. 
Held:The ordinance is facially invalid under the First Amendment. 
 Pp.2-18.
   (a)This Court is bound by the state court's construction of the
 ordinance as reaching only expressions constituting ``fighting words.'' 
 However, R. A. V.'s request that the scope of the Chaplinsky formula-
 tion be modified, thereby invalidating the ordinance as substantially
 overbroad, need not be reached, since the ordinance unconstitutional-
 ly prohibits speech on the basis of the subjects the speech addresses. 
 Pp.2-3.
   (b)A few limited categories of speech, such as obscenity, defama-
 tion, and fighting words, may be regulated because of their constitu-
 tionally proscribable content.  However, these categories are not
 entirely invisible to the Constitution, and government may not
 regulate them based on hostility, or favoritism, towards a nonpro-
 scribable message they contain.  Thus the regulation of ``fighting
 words'' may not be based on nonproscribable content.  It may,
 however, be underinclusive, addressing some offensive instances and
 leaving other, equally offensive, ones alone, so long as the selective
 proscription is not based on content, or there is no realistic possibility
 that regulation of ideas is afoot.  Pp.4-12.
   (c)The ordinance, even as narrowly construed by the State Su-
 preme Court, is facially unconstitutional because it imposes special
 prohibitions on those speakers who express views on the disfavored
 subjects of ``race, color, creed, religion or gender.''  At the same time,
 it permits displays containing abusive invective if they are not
 addressed to those topics.  Moreover, in its practical operation the
 ordinance goes beyond mere content, to actual viewpoint, discrimina-
 tion.  Displays containing ``fighting words'' that do not invoke the
 disfavored subjects would seemingly be useable ad libitum by those
 arguing in favor of racial, color, etc. tolerance and equality, but not
 by their opponents.  St. Paul's desire to communicate to minority
 groups that it does not condone the ``group hatred'' of bias-motivated
 speech does not justify selectively silencing speech on the basis of its
 content.  Pp.12-15.
   (d)The content-based discrimination reflected in the ordinance
 does not rest upon the very reasons why the particular class of
 speech at issue is proscribable, it is not aimed only at the ``secondary
 effects'' of speech within the meaning of Renton v. Playtime Theatres,
 Inc., 475 U.S. 41, and it is not for any other reason the sort that
 does not threaten censorship of ideas.  In addition, the ordinance's
 content discrimination is not justified on the ground that the ordi-
 nance is narrowly tailored to serve a compelling state interest in
 ensuring the basic human rights of groups historically discriminated
 against, since an ordinance not limited to the favored topics would
 have precisely the same beneficial effect.  Pp.15-18. 
464 N.W.2d 507, reversed and remanded.

 Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Kennedy, Souter, and Thomas, JJ., joined.  White, J., filed
an opinion concurring in the judgment, in which Blackmun and
O'Connor, JJ., joined, and in which Stevens, J., joined except as to
Part I-A.  Blackmun, J., filed an opinion concurring in the judgment. 
Stevens, J., filed an opinion concurring in the judgment, in Part I of
which White and Blackmun, JJ., joined.
