Subject: 90-769 -- CONCUR, RENNE v. GEARY

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-769 



LOUISE RENNE, SAN FRANCISCO CITY ATTORNEY, et al., PETITIONERS v. BOB GEARY
et al. 

on writ of certiorari to the united states court of appeals for the ninth
circuit 

[June 17, 1991] 



    Justice Stevens, concurring.

    The dissenting opinions in this case illustrate why the Court should
decline review of the merits of the case in its present posture.  Justice
Marshall concludes that Article II, MDRV 6(b) of the California
Constitution is invalid on its face because it is overbroad.  Justice
White, on the other hand, concludes that respondents' complaint may not be
construed as including a facial overbreadth challenge, and that MDRV 6(b)
is valid insofar as it is applied to petitioners' policy of refusing to
include endorsements in candidates' campaign mailings.
    Given the very real possibility that the outcome of this litigation
depends entirely on whether the complaint should be construed as making a
facial challenge or an as-applied challenge -- for it is apparent that
Justice White and Justice Marshall may both be interpreting the merits of
their respective First Amendment questions correctly -- and given the
difficulty of determining whether respondents' complaint against
petitioners' policy of deleting party endorsements from candidates'
statements may fairly be construed as including a facial overbreadth
challenge, the Court is surely wise in refusing to address the merits on
the present record.
    Two other prudential concerns weigh against deciding the merits of this
case.  First, I am not sure that respondents' challenge to petitioners'
policy of deleting party endorsements is ripe for review.  If such a
challenge had been brought by a political party or a party central
committee, and if the complaint had alleged that these organizations wanted
to endorse, support, or oppose a candidate for nonpartisan office but were
inhibited from doing so because of the constitutional provision, the case
would unquestionably be ripe.  Cf. Eu v. San Francisco County Democratic
Central Committee, 489 U. S. 214 (1989).  Because I do not believe an
individual member of a party or committee may sue on behalf of such an
organization, see Bender v. Williamsport Area School District, 475 U. S.
534, 544 (1986), however, no such plaintiff presenting a ripe controversy
is before us.  Alternatively, if this action had been brought by a
candidate who had been endorsed by a political party and who sought to
include that endorsement in his or her candidate's statement, we would also
be confronted with a ripe controversy.
    Unlike such scenarios, however, the respondents in this case are
voters.  They claim, based on petitioners' representations, that MDRV 6(b)
of the State Constitution forms the basis for petitioners' policy of
deleting party endorsements from candidates' mailed statements.  But there
are at least two hurdles that these respondents must overcome before their
claim would be ripe for judicial review.  First, they must prove that
political parties would endorse certain candidates if MDRV 6(b) were
repealed or invalidated.  See Virginia Pharmacy Board v. Virginia Citizens
Consumer Council, Inc., 425 U. S. 748, 756, and n. 14 (1976) (allowing
listeners of potential speech to bring an anticipatory challenge where the
parties stipulate that "a speaker exists").  Arguably, respondents have met
this hurdle by offering several affidavits of members of party central
committees stating that the committees plan to endorse candidates for
nonpartisan office and to seek to have those endorsements publicized.  See,
e. g., App. 15.  Second, respondents must prove that specific candidates
for nonpartisan office would seek to mention the party endorsements in
their statements if petitioners' policy of deleting such endorsements were
declared invalid (moreover, to prove injury to their interest as informed
voters, respondents would perhaps also have to allege that they would not
otherwise know about the endorsements if the endorsements are not included
in mailed candidates' statements).  This latter hurdle has not, in my
opinion, been met by respondents in such a way as to ensure that we are
confronted by a definite and ripe controversy.
    Moreover, I am troubled by the redressability issues inherent in this
case.  Respondents' complaint has challenged MDRV 6(b) of the State
Constitution, but it has not challenged the validity of MDRV 10012 of the
California Election Code.  That section plainly prohibits the inclusion of
the party affiliation of candidates in nonpartisan elections, and
unquestionably would provide an adequate basis for petitioners' challenged
policy even if the constitutional prohibition against endorsements were
invalidated.  Even if we were to strike down MDRV 6(b) as overbroad, then,
it is unclear whether respondents' alleged injury would be redressed.
    These three unsettled issues -- involving whether a facial overbreadth
challenge may be construed to have been made, whether respondents'
challenge is ripe, and whether their injury is redressable -- coalesce to
convince me that review of the merits of respondents' challenge is best
left for another day and another complaint.  No substantial hardship would
accrue from a dismissal of respondents' action without prejudice, and the
courts would benefit from a more precise articulation of a current and
definite controversy.  I therefore join the Court's opinion and judgment
ordering the lower courts to dismiss the action without prejudice.

------------------------------------------------------------------------------