Subject:  RENNE v. GEARY, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


RENNE, SAN FRANCISCO CITY ATTORNEY, et al. v. GEARY et al. 

certiorari to the united states court of appeals for the ninth circuit 

No. 90-769.  Argued April 23, 1991 -- Decided June 17, 1991 

Article II, MDRV 6(b) of the California Constitution prohibits political
parties and party central committees from endorsing, supporting, or
opposing candidates for nonpartisan offices such as county and city
offices.  Based on MDRV 6(b), it is the policy of petitioners -- the City
and County of San Francisco, its Board of Supervisors, and certain local
officials -- to delete any reference to party endorsements from candidates'
statements included in the voter pamphlets that petitioners print and
distribute.  Respondents -- among whom are 10 registered voters in the city
and county, including members of the local Republican and Democratic
Central Committees -- filed suit seeking, inter alia, a declaration that
MDRV 6(b) violates the First and Fourteenth Amendments and an injunction
preventing petitioners from editing candidate statements to delete
references to party endorsements.  The District Court entered summary
judgment for respondents, declaring MDRV 6(b) unconstitutional and
enjoining its enforcement, and the Court of Appeals affirmed.

Held: The question whether MDRV 6(b) violates the First Amendment is not
justiciable in this case, since respondents have not demonstrated a live
controversy ripe for resolution by the federal courts.  Pp. 2-11.

    (a) Although respondents have standing to claim that MDRV 6(b) has been
applied in an unconstitutional manner to bar their own speech, the
allegations in their complaint and affidavits raise serious questions about
their standing to assert other claims.  In their capacity as voters, they
only allege injury flowing from MDRV 6(b)'s application to prevent speech
by candidates in the voter pamphlets.  There is reason to doubt that that
injury can be redressed by a declaration of MDRV 6(b)'s invalidity or an
injunction against its enforcement, since a separate California statute,
the constitutionality of which was not litigated in this case, might well
be construed to prevent candidates from mentioning party endorsements in
voter pamphlets, even in the absence of MDRV 6(b).  Moreover, apart from
the possibility of an overbreadth claim, discussed infra, the standing of
respondent committee members to litigate based on injuries to their
respective committees' rights is unsettled.  See Bender v. Williamsport
Area School Dist., 475 U. S. 534, 543-545.  Nor is it clear, putting aside
redressability concerns, that the committee members have third party
standing to assert the rights of candidates, since no obvious barrier
exists preventing candidates from asserting their own rights.  See Powers
v. Ohio, 499 U. S. ---, ---.  Pp. 5-7.

    (b) Respondents' allegations fail to demonstrate a live dispute
involving the actual or threatened application of MDRV 6(b) to bar
particular speech.  Their generalized claim that petitioners deleted party
endorsements from candidate statements in past elections does not do so,
since, so far as can be discerned from the record, those disputes had
become moot by the time respondents filed suit.  Similarly, an allegation
that the Democratic Committee has not endorsed candidates "[i]n elections
since 1986" for fear of the consequences of violating MDRV 6(b) will not
support a federalcourt action absent a contention that MDRV 6(b) prevented
a particular endorsement, and that the controversy had not become moot
prior to the litigation.  Nor can a ripe controversy be found in the fact
that the Republican Committee endorsed candidates for nonpartisan elections
in 1987, the year this suit was filed, since nothing in the record suggests
that petitioners took any action to enforce MDRV 6(b) as a result of those
endorsements, or that there was any desire or attempt to include the
endorsements in the candidates' statements.  Allegations that respondents
desire to endorse candidates in future elections also present no ripe
controversy, absent a factual record of an actual or imminent application
of MDRV 6(b) sufficient to present the constitutional issues in clean-cut
and concrete form.  Indeed, the record contains no evidence of a credible
threat that MDRV 6(b) will be enforced, other than against candidates in
the context of voter pamphlets.  In these circumstances, postponing
adjudication until a more concrete controversy arises will not impose a
substantial hardship on respondents and will permit the state courts
further opportunity to construe MDRV 6(b), perhaps in the process
materially altering the questions to be decided.  Pp. 7-10.

    (c) Even if respondents' complaint may be read to assert a facial
overbreadth challenge, the better course might have been to address in the
first instance the constitutionality of MDRV 6(b) as applied in the context
of voter pamphlets.  See, e. g., Board of Trustees, State Univ. of N. Y. v.
Fox, 492 U. S. 469, 484-485.  If the as-applied challenge had been resolved
first, the justiciability problems determining the disposition of this case
might well have concluded the litigation at an earlier stage.  Pp. 10-11.

911 F. 2d 280, vacated and remanded.

Kennedy, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Stevens, O'Connor, and Souter, JJ., joined, and in all but Part II-B of
which Scalia, J., joined.  Stevens, J., filed a concurring opinion.  White,
J., filed a dissenting opinion.  Marshall, J., filed a dissenting opinion,
in which Blackmun, J., joined.
------------------------------------------------------------------------------