    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MEDINA v. CALIFORNIA
certiorari to the supreme court of california
No. 90-8370.   Argued February 25, 1992-Decided June 22, 1992

Before petitioner Medina's trial for, inter alia, first-degree murder, the
 California court granted his motion for a competency hearing pursu-
 ant to a state law that forbids a mentally incompetent person to be
 tried or punished, establishes a presumption of competence, and
 placed on petitioner the burden of proving incompetence by a prepon-
 derance of the evidence.  The jury empaneled for the competency
 hearing found Medina competent to stand trial and, subsequently, he
 was convicted and sentenced to death.  The State Supreme Court
 affirmed, rejecting Medina's claim that the competency statute's
 burden of proof and presumption provisions violated his right to due
 process. 
Held:
   1.The Due Process Clause permits a State to require that a
 defendant claiming incompetence to stand trial bear the burden of
 proving so by a preponderance of the evidence.  Pp.4-15.
    (a)Contrary to Medina's argument, the Mathews v. Eldridge, 424
 U.S. 319, test for evaluating procedural due process claims does not
 provide the appropriate framework for assessing the validity of state
 procedural rules that are part of the criminal law process.  It is not
 at all clear that Mathews was essential to the results in United
 States v. Raddatz, 447 U.S. 667, or Ake v. Oklahoma, 470 U.S. 68,
 the only criminal law cases in which this Court has invoked Mathews
 in resolving due process claims.  Rather, the proper analytical
 approach is that set forth in Patterson v. New York, 432 U.S. 197,
 in which this Court held that the power of a State to regulate
 procedures for carrying out its criminal laws, including the burdens
 of producing evidence and persuasion, is not subject to proscription
 under the Due Process Clause unless ```it offends some principle of
 justice so rooted in the traditions and conscience of our people as to
 be ranked as fundamental.'''  Id., at 201-202.  Pp.4-7.
    (b)There is no historical basis for concluding that allocating the
 burden of proof to a criminal defendant to prove incompetence
 violates due process.  While the rule that an incompetent criminal
 defendant should not be required to stand trial has deep roots in this
 country's common-law heritage, no settled tradition exists for the
 proper allocation of the burden of proof in a competency proceeding. 
 Moreover, contemporary practice demonstrates that there remains no
 settled view on where the burden should lie.  Pp.8-10.
    (c)Nor does the State's allocation of the burden of proof to a
 defendant transgress any recognized principle of ``fundamental
 fairness'' in operation.  This Court's decision in Leland v. Oregon, 343
 U.S. 790-which upheld a State's right to place on a defendant the
 burden of proving the defense of insanity-does not compel the
 conclusion that the procedural rule at issue is constitutional, because
 there are significant differences between a claim of incompetence and
 a plea of not guilty by reason of insanity.  Nonetheless, once the
 State has met its due process obligation of providing a defendant
 access to procedures for making a competency evaluation, there is no
 basis for requiring it to assume the burden of vindicating the defend-
 ant's constitutional right not to be tried while legally incompetent by
 persuading the trier of fact that the defendant is competent to stand
 trial.  Pp.10-11.
    (d)Allocating the burden to the defendant is not inconsistent
 with this Court's holding in Pate v. Robinson, 383 U.S. 375, 384,
 that a defendant whose competence is in doubt cannot be deemed to
 have waived his right to a competency hearing, because the question
 whether a defendant whose competence is in doubt can be deemed to
 have made a knowing and intelligent waiver is quite different from
 the question presented here.  Although psychiatry is an inexact
 science and reasonable minds may differ as to the wisdom of placing
 the burden of proof on the defendant in these circumstances, the
 State is not required to adopt one procedure over another on the
 basis that it may produce results more favorable to the accused.  In
 addition, the fact that the burden of proof has been allocated to the
 State on a variety of other issues implicating a criminal defendant's
 constitutional rights does not mean that the burden must be placed
 on the State here.  Lego v. Twomey, 404 U.S. 477, 489, distin-
 guished.  Pp.11-14.
   2.For the same reasons discussed herein with regard to the
 allocation of the burden of proof, the presumption of competence does
 not violate due process.  There is no reason to disturb the State
 Supreme Court's conclusion that, in essence, the challenged presump-
 tion is a restatement of that burden.  P.14.
51 Cal.3d 870, 799 P.2d 1282, affirmed.

 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Scalia, and Thomas, JJ., joined.  O'Connor, J., filed
an opinion concurring in the judgment, in which Souter, J., joined. 
Blackmun, J., filed a dissenting opinion, in which Stevens, J., joined. 
