Subject:  PRIMATE PROTECTION LEAGUE v. TULANE ED. FUND, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


INTERNATIONAL PRIMATE PROTECTION LEAGUE et al. v. ADMINISTRATORS OF TULANE
EDUCATIONAL FUND et al. 

certiorari to the united states court of appeals for the fifth circuit 

No. 90-89.  Argued March 20, 1991 -- Decided May 20, 1991 

Petitioners, organizations and individuals seeking the humane treatment of
animals, filed suit in a Louisiana court to enjoin respondents, the
Institutes for Behavior Resources (IBR), the National Institutes of Health
(NIH), and the Administrators of the Tulane Educational Fund (Tulane), from
using certain monkeys for federally funded medical experiments and to
obtain custody over the animals.  NIH removed the case to the Federal
District Court pursuant to 28 U. S. C. MDRV 1442(a)(1), which permits
removal when the defendant is "[a]ny officer of the United States or any
agency thereof, or person acting under him, [in a suit challenging] any act
under color of such office . . . ."  The court granted the equivalent of a
preliminary injunction barring NIH from euthanizing, and completing medical
research on, some of the monkeys.  However, the Court of Appeals vacated
the injunction and dismissed the case, finding that petitioners lacked
Article III standing to seek protection of the monkeys and that federal
agencies have the power to remove cases under MDRV 1442(a)(1).

Held:

    1. Petitioners have standing to challenge the removal of the case. 
They have suffered an injury -- the lost right to sue in the forum of their
choice -- that can be traced to NIH's action -- the removal.  And, if they
prevail, their injury will be redressed because the federal courts will
lose subject matter jurisdiction and the case will be remanded.  Although
the Court of Appeals ruled that petitioners lacked standing to seek
protection of the monkeys, the adverseness required for standing to contest
the removal is supplied by petitioners' desire to prosecute their claims in
state court.  Pp. 3-5.

    2. Section 1442(a)(1) excludes agencies from the removal power.  Pp.
5-14.

    (a) The section's grammar and language support the view that removal
power is granted only to an "officer" either "of the United States" or of
one of its agencies.  If the phrase "or any agency thereof" described a
separate category of entities endowed with removal power, it would have
been separated from the preceding phrase by a comma in the same way that
the subsequent "person acting under him" clause is set apart.  In addition,
the "acting under" clause makes little sense if the immediately preceding
words -- which should contain the antecedent for "him" -- refer to an
agency rather than to an individual.  Nor would an agency normally be
described as exercising authority "under color" of an "office."  IBR
mistakenly contends that the "agency thereof" language is redundant unless
it signifies the agency itself because any agency officer is necessarily an
officer of the United States.  However, when MDRV 1442(a)(1) was enacted in
1948, the relationship between certain independent agencies and the United
States Government was often disputed.  Thus, it is more likely that
Congress inserted the language to eliminate any doubt that officers of
entities like the Tennessee Valley Authority had the same removal authority
as other officers of the United States.  Pp. 5-9.

    (b) Also unpersuasive is NIH's alternative basis for agency removal
power.  Reading the phrase "person acting under him" to refer to an agency
acting under an officer is rather tortured.  Moreover, in common usage the
term "person" does not include the sovereign, especially where such a
reading is decidedly awkward.  And there is no support in MDRV 1442(a)(1)'s
legislative history for the argument that Congress' intent to extend
removal authority to agencies can be inferred from contemporary changes it
made to the federal administrative structure that created, and selectively
waived the sovereign immunity of, several independent agencies.  Pp. 9-11.

    (c) This construction of MDRV 1442(a)(1) does not produce absurd
results.  Congress could rationally have intended to have removability turn
on the technicality of whether plaintiffs named an agency or only
individual officers as defendants.  The removal statute's nine incarnations
preceding MDRV 1442(a)(1)'s 1948 enactment clearly reflect Congress' belief
that even hostile state courts could make the determination of an agency's
sovereign immunity, and, hence, agencies would not need the protection of
federal removal.  By contrast, the question of federal officers' immunity
was much more complicated, since the determination whether a federal
officer had acted ultra vires was fraught with difficulty and subject to
considerable manipulation.  Thus, even in 1948, Congress could have
concluded that officers needed the protection of a federal forum in which
to raise their federal defenses.  Pp. 11-14.

    3. This case must be remanded to state court under the terms of 28 U.
S. C. MDRV 1447(c), which declares that a removed case over which a
district court lacks subject matter jurisdiction "shall be remanded."  The
barriers to a state-court suit that NIH anticipates are not sufficiently
certain to render a remand futile.  Louisiana law will determine whether
either NIH or an NIH officer will be deemed an indispensable party.  Thus,
it is not certain that the suit will be dismissed on the ground that NIH
cannot be sued in state court or be removed by an NIH officer under MDRV
1442(a)(1).  Similarly, whether Tulane will be able to remove the case as a
"person acting under" an NIH officer is a mixed question of law and fact
that should not be resolved in the first instance by this Court.  Pp.
14-16.

895 F. 2d 1056, reversed and remanded.

Marshall, J., delivered the opinion of the Court, in which all other
Members joined, except Scalia, J., who took no part in the decision of the
case.

------------------------------------------------------------------------------