Subject: 90-906 -- DISSENT, WASH. AIRPORTS v. NOISE ABATEMENT CITIZENS

    
SUPREME COURT OF THE UNITED STATES 


No. 90-906 



METROPOLITAN WASHINGTON AIRPORTS AUTHORITY, et al., PETITIONERS v. CITIZENS
FOR THE ABATEMENT OF AIRCRAFT NOISE, INC., et al. 

on writ of certiorari to the united states court of appeals for the
district of columbia circuit 

[June 17, 1991] 



    Justice White, with whom The Chief Justice and Justice Marshall join,
dissenting.

    Today the Court strikes down yet another innovative and otherwise
lawful governmental experiment in the name of separation of powers.  To
reach this result, the majority must strain to bring state enactments
within the ambit of a doctrine hitherto applicable only to the Federal
Government and strain again to extend the doctrine even though both
Congress and the Executive argue for the constitutionality of the
arrangement which the Court invalidates.  These efforts are untenable
because they violate the " `cardinal principle that this Court will first
ascertain whether a construction of [a] statute is fairly possible by which
the [constitutional] question may be avoided.' "  Ashwander v. TVA, 297 U.
S. 288, 348 (1936) (Brandeis, J., concurring), (quoting Crowell v. Benson,
285 U. S. 22, 62 (1932)).  They are also untenable because the Court's
separation-of-powers cases in no way compel the decision the majority
reaches.

I 
    For the first time in its history, the Court employs
separation-of-powers doctrine to invalidate a body created under state law.
The majority justifies this unprecedented step on the ground that the Board
of Review "exercises sufficient federal power . . . to mandate
separation-of-powers scrutiny."  Ante, at 16.  This conclusion follows, it
is claimed, because the Board, as presently constituted, would not exist
but for the conditions set by Congress in the Metropolitan Washington
Airports Act of 1986, 49 U. S. C. App. MDRV 2456(h) (1).  This
unprecedented rationale is insufficient on at least two counts.  The
Court's reasoning fails first because it ignores the plain terms of every
instrument relevant to this case.  The Court further errs because it also
misapprehends the nature of the Transfer Act as a lawful exercise of
congressional authority under the Property Clause.  U. S. Const., Art. IV,
MDRV 3, cl.2.

A 
    Both the Airports Authority (Authority) and the Board are clearly
creatures of state law.  The Authority came into being exclusively by
virtue of acts passed by the Commonwealth of Virginia, 1985 Va. Acts, ch.
598, MDRV 2, and the District of Columbia, 1985 D. C. Law 6-67, MDRV 3. {1}
These enactments expressly declared that the Authority would be a "public
body corporate and politic . . . independent of all other bodies" with such
powers as "conferred upon it by the legislative authorities of both the
Commonwealth of Virginia and the District."  1985 Va. Acts, ch. 598, MDRV
2; 1985 D. C. Law 6-67, MDRV 3.  The Transfer Act acknowledged that the
authority was to have only "the powers and jurisdiction as are conferred
upon it jointly by the legislative authority of the Commonwealth of
Virginia and the District of Columbia," MDRV 2456(a), and was to be
"independent of the . . . Federal Government," 49 U. S. C. App. MDRV
2456(b)(1).  Under the Transfer Act, the Secretary of Transportation and
the Authority negotiated a lease that defined the powers and composition of
the Board to be established.  Lease, Art. 13, see App. to Pet. for Cert.
175a-176a.  Even then, the Board could not come into existence until the
state-created Authority adopted bylaws establishing it.  Bylaws, Art. IV,
see App. to Pet. for Cert. 151a-154a.  To allay any doubt about the Board's
provenance, both Virginia and the District amended their enabling
legislation to make explicit the Authority's power to establish the Board
under state law.  See 1987 Va. Acts, ch. 665, MDRV 5.A.5; 1987 D. C. Law
7-18, MDRV 3(c)(2).
    The specific features of the Board are consistent with its status as a
state-created entity.  As the Airports Act and the lease contemplated, the
bylaws provide that the Board consist of nine Members of Congress whom the
Board of Directors would appoint. 49 U. S. C. App. MDRV 2456(f)(1); Lease,
Art. 13A, App. to Pet. for Cert. 175a; Bylaws, Art. IV, MDRV 1, App. to
Pet. for Cert. 151.  But, again as contemplated by both the Transfer Act
and lease, the bylaws also make clear that the Members of Congress sit not
as congressional agents but "in their individual capacities," as
"representatives of the users of the Metropolitan Washington Airports." 
Id., at 151a.  To ensure that the Board members protect the interests of
nationwide users, the bylaws further provide that Members of Congress from
Virginia, Maryland, and the District of Columbia would be ineligible.  Id.,
at 152a.
    As the Court has emphasized, "[g]oing behind the plain language of a
statute in search of a possibly contrary . . . intent is `a step to be
taken cautiously' even under the best of circumstances."  American Tobacco
Co. v. Patterson, 456 U. S. 63, 75 (1982) (quoting Piper v. Chris-Craft
Industries, Inc., 430 U. S. 1, 26 (1977)).  Nowhere should this caution be
greater than where the Court flirts with embracing "serious constitutional
problems" at the expense of "constru[ing a] statute to avoid such
problems."  Edward J. DeBartolo Corp. v. Florida Gulf Coast Building &
Construction Trades Council, 485 U. S. 568, 575 (1988); see Murray v. The
Charming Betsy, 2 Cranch 64, 118 (1804) (Marshall, C. J.).  The majority
nonetheless offers three reasons for taking just these steps.  First,
control over the airports "was originally in federal hands," and was
transferred "only subject to the condition that the States create the
Board."  Ante, at 12-13.  Second, "the Federal Government has a strong and
continuing interest in the efficient operation of the airports."  Ante, at
13.  Finally, "and most significant, membership on the Board of Review is
limited to federal officials."  Ibid.  In other words, Congress, in effect,
created a body that, in effect, discharges an ongoing interest of the
Federal Government through federal officials who, in effect, serve as
congressional agents.
    This picture stands in stark contrast to that drawn in each of the
applicable enactments and agreements which, as noted, establish a
state-created authority given the power to create a body to safeguard the
interests of nationwide travelers by means of federal officials serving in
their individual capacities.  We have, to be sure, held that
separation-ofpowers analysis "does not turn on the labeling of the
activity," but instead looks to "practical consequences,"  Mis tretta v.
United States, 488 U. S. 361, 393 (1989).  This observation, however, does
not give the Court a license to supplant the careful work of the Airports
Authority, Virginia, the District, the Federal Executive, and Congress with
its own in-house punditry.  This is especially so when the instruments
under consideration do not merely "label" but detail an arrangement in
which any unconstitutional consequences are pure speculation.
    As an initial matter, the Board may not have existed but for Congress,
but it does not follow that Congress created the Board or even that
Congress' role is a "factor" mandating separation-of-powers scrutiny. 
Congressional suggestion does not render subsequent independent state
actions federal ones.  Aside from the clear statutory language, the
majority's conclusion ignores the entire series of voluntary and
intervening actions, agreements, and enactments on the part of the Federal
Executive, Virginia, the District, and the Authority, without which the
Transfer Act would have been a nullity and the Board of Review would not
have existed.  Congress commonly enacts conditional transfers of federal
resources to the States.  See, e. g., Fullilove v. Klutznick, 448 U. S.
448, (1980); Lau v. Nichols, 414 U. S. 563 (1974); Steward Machine Co. v.
Davis, 301 U. S. 548 (1937).  Separation-of-powers doctrine would know few
bounds if such transfers compelled its application to the state enactments
that result.
    Likewise, nothing charges the Board with oversight of any strong and
continuing interest of the Federal Government, much less with conducting
such oversight as an agent of Congress.  Despite disclaimers, the majority
is quick to point to portions of the legislative history in which various
Members of Congress state their belief that the Board would insure
congressional control over the airports.  Ante, at 13-14.  But that is not
all the legislative history contains.  Other statements support the
declaration in all the relevant enactments that Members of Congress are to
sit on a state-created body in their individual capacities to safeguard the
interests of frequent, nationwide users.  On this point Members of the
House, the Senate, and the Executive agreed.  Representative Hammerschmidt,
for example, stated that the purpose of a "board of review composed of
Congressmen is . . . to protect the interests of all users of the two
airports."  132 Cong. Rec. 32143 (1986).  Senator Kassebaum contended that
members of Congress could further this purpose since, "[m]ost Members are
intensely interested in the amount of service to and from certain cities,
from both National and Dulles."  Id., at 6069.  Secretary of the Treasury
Dole echoed these sentiments, testifying that "Members of Congress are
heavy users of the air transportation system."  Hearing on H. R. 2337, H.
R. 5040, and S. 1017 before the Subcommittee on Aviation of the House
Committee on Public Works and Transportation, 99th Cong., 2d Sess., 110
(1986).
    Considered as a creature of state law, the Board offends no
constitutional provision or doctrine.  The Court does not assert that
congressional membership on a state-created entity, without more, violates
the Incompatibility or Ineligibility Clauses.  U. S. Const., Art. I, MDRV
6, cl. 2.  By their express terms, these provisions prohibit Members of
Congress from serving in another federal office.  They say nothing to bar
congressional service in state or State-created offices.  To the contrary,
the Framers considered and rejected such a bar.  1 M. Farrand, The Records
of the Federal Convention of 1787, pp. 20-21, 217, 386, 389, 428-429 (1966
ed).  As Roger Sherman observed, maintaining a state ineligibility
requirement would amount to "erecting a Kingdom at war with itself."  Id.,
at 386.  The historical practice of the First Congress confirms the
Conventions sentiments, insofar as several Members simultaneously sat as
state legislators and judges.  See, e. g., Biographical Directory of the
United States Congress, 1774-1989, pp. 748, 1389, 1923 (1989).  As the
Court has held, actions by Members of the First Congress provide weighty
evidence on the Constitution's meaning.  Bowsher v. Synar, 478 U. S. 714,
723-724 (1986).  Constitutional text and history leave no question but that
Virginia and the District of Columbia could constitutionally agree to pass
reciprocal legislation creating a body to which nonfederal officers would
appoint Members of Congress functioning in their individual capacities.  No
one in this case contends otherwise.

B 
    The Court's haste to extend separation-of-powers doctrine is even less
defensible in light of the federal statute on which it relies.  Far from
transforming the Board into a federal entity, the Airports Act confirms the
Board's constitutionality inasmuch as that statute is a legitimate exercise
of congressional authority under the Property Clause.  U. S. Const., Art.
IV, MDRV 3, cl. 2.  To overlook this fact the Court must once again ignore
plain meaning, this time the plain meaning of the Court's controlling
precedent regarding Congress' coextensive authority under the Spending
Clause.  Ibid.
    As the majority acknowledges, in South Dakota v. Dole, 483 U. S. 203
(1987), the Court held that Congress could condition a grant of Federal
funds to a State on the State's raising the drinking age to 21, even
assuming that Congress did not have the power to mandate a minimum national
drinking age directly.  As the majority fails to acknowledge, the Court's
holding in no way turned on a State's "incentive and . . . ability to
protect its own rights and powers."  Ante, at 17.  Rather, the Court stated
that Congress could exercise its spending authority so long as the
conditional grant of funds did not violate an " `independent constitutional
bar.' "  Dole, supra, at 209 (quoting Lawrence County v. Lead-Deadwood
School Dist., 469 U. S. 256, 269-270 (1985)).  Dole defined this constraint
as follows:

"[T]he `independent constitutional bar' limitation on the spending power is
not . . . a prohibition on the indirect achievement of objectives which
Congress is not empowered to achieve directly.  Instead, we think that the
language in our earlier opinions stands for the unexceptional proposition
that the [spending] power may not be used to induce the States to engage in
activities that would themselves be unconstitutional.  Thus, for example, a
grant of federal funds conditioned on invidiously discriminatory state
action or the infliction of cruel and unusual punishment would be an
illegitimate exercise of the Congress' broad spending power. . . .  Were
South Dakota to succumb to the blandishments offered by Congress and raise
its drinking age to 21, the State's action in so doing would not violate
the constitutional rights of anyone."  483 U. S., at 210-211 (emphasis
added).


    Dole states only that Congress may not induce the States to engage in
activities that would themselves have been unconstitutional in the absence
of the inducement.  The decision does not indicate that Congress can act
only when its actions implicate "the allocation of power between the
Federal Government and the States" ante, at 17, as opposed to principles,
"the aim of which is not to protect the States but `the whole people from
improvident laws.' "  Ante, at 18.  Nor could it.  In the context of MDRV
1983, the Court has rejected any broad distinction between constitutional
provisions that allocate powers and those that affirm rights.  Dennis v.
Higgins, 498 U. S. ---, --- - --- (1991) (slip. op., at 8-9).  The
majority's own application of its test to this case illustrates the
difficulties in its position.  The Court asserts that Dole cannot safeguard
the Board because separation-of-powers doctrine, ultimately, protects the
rights of the people.  By this logic, Dole itself would have had to come
out the other way since the Twenty-first Amendment reinstated state
authority over liquor, which in turn strengthened federalism, which in turn
theoretically protects the rights of the people no less than
separation-of-powers principles.  See The Federalist No. 51, p. 323 (C.
Rossiter ed. 1961) (J. Madison).
    There is no question that Dole, when faithfully read, places the Board
outside the scope of separation-of-powers scrutiny.  As noted, no one
suggests that Virginia and the District of Columbia could not have created
a board of review to which nonfederal officers would appoint Members of
Congress had Congress not offered any inducement to do so.  The Airports
Act, therefore, did not induce the States to engage in activities that
would themselves be unconstitutional.  Nor is there any assertion that this
case involves the rare circumstance in which "the financial inducement
offered by Congress might be so coercive as to pass the point at which
`pressure turns into compulsion' "  Dole, supra, at 211 (quoting Steward
Machine Co., 301 U. S., at 590).  In Dole, Congress authorized the
Secretary of Transportation to withdraw funding should the States fail to
comply with certain conditions.  Here, Congress merely indicated that
federal control over National and Dulles would continue given a failure to
comply with certain conditions.  Virginia and the District may sorely have
wanted control over the airports for themselves.  Placing conditions on a
desire, however, does not amount to compulsion.  Dole therefore requires
precisely what the majority denies -- the rejection of separation-of-powers
doctrine as an "independent bar" against Congress conditioning the lease of
federal property in this case. {2}

II 
    Even assuming that separation-of-powers principles apply, the Court can
hold the Board to be unconstitutional only by extending those principles in
an unwarranted fashion.  The majority contends otherwise, reasoning that
the Constitution requires today's result whether the Board exercises
executive or legislative power.  Ante, at 21-22.  Yet never before has the
Court struck down a body on separation-of-powers grounds that neither
Congress nor the Executive oppose.  It is absurd to suggest that the
Board's power represents the type of "legislative usurpatio[n] . . . which,
by assembling all power in the same hands . . . must lead to the same
tyranny," that concerned the Framers.  The Federalist No. 48, supra, at
309-310 (J. Madison).  More to the point, it is clear that the Board does
not offend separation-of-powers principles either under our cases dealing
with executive power or our decisions concerning legislative authority.
{3}

A 
    Based on its faulty premise that the Board is exercising federal power,
the Court first reasons that "[if] the [Board's] power is executive, the
Constitution does not permit an agent of Congress to exercise it."  Ante,
at 22.  The majority does not, however, rely on the constitutional
provisions most directly on point.  Under the Incompatibility and
Ineligibility Clauses, Members of Congress may not serve in another office
that is under the authority the United States.  U. S. Const., Art. I, MDRV
6, cl. 2.  If the Board did exercise executive authority that is federal in
nature, the Court would have no need to say anything other than that
congressional membership on the Board violated these express constitutional
limitations.  The majority's failure is either unac countable or suggests
that it harbors a certain discomfort with its own position that the Board
in fact exercises significant federal power.  Whichever is the case, the
Court instead relies on expanding nontextual principles as articulated in
Bowshser v. Synar, 478 U. S. 714 (1986).  Bowsher, echoing Springer v.
Philippine Islands, 277 U. S. 189 (1928), held that the Constitution
prevented legislative agents from exercising executive authority.  Bowsher,
supra, at 726.  The Court asserts that the Board, again in effect, is
controlled by Congress.  The analysis the Court has hitherto employed to
recognize congressional control, however, show this not to be the case.
    As Bowsher made clear, a "critical factor" in determining whether an
official is "subservient to Congress" is the degree to which Congress
maintains the power of removal.  Bowsher, supra, at 727.  Congress cannot
"draw to itself, or to either branch of it, the power to remove or the
right to participate in the exercise of" the removal of a federal executive
officer.  Myers v. United States, 272 U. S. 52, 161 (1926).  Here Congress
exercises no such power.  Unlike the statutes struck down in Bowsher and
Myers, the Transfer Act contains no provision authorizing Congress to
discharge anyone from the Board.  Instead, the only express mention of
removal authority over Board members in any enactment occurs in resolutions
passed by the Board of Directors under the bylaws.  These resolutions
provide that members of the Board shall sit for fixed terms, but may be
removed by the Board of Directors for cause.  See Resolution No. 87-12
(June 3, 1987), App. 47-48; Resolution No. 87-27 (Sept. 2, 1987), App. 60. 
This arrangement is consistent with the settled principle that "the power
of removal result[s] by a natural implication from the power of
appointing."  1 Annals of Cong. 496 (1789) (statement of Rep. Madison). 
See Carlucci v. Doe, 488 U. S. 93, 99 (1988); Myers, supra, at 119.
    The majority counters that Congress maintains "effective removal power
over Board members because depriving a Board member of membership in
[certain congressional] committees deprives the member of authority to sit
on the Board."  Ante, at 15.  This conclusion rests on the faulty premise
that the Airports Act requires the removal of a Board member once he or she
leaves a particular committee.  But the Act does not say this.  Rather, it
merely states that members of the Board "shall consist" of Members of
Congress who sit in certain specified committees.  49 U. S. C. App. MDRV
2456(f)(1).  Moreover, the Act elsewhere provides that the standard term of
service on the Board is six years.  MDRV 2456(f)(2).  This term, which
spans three Congresses, suggests that a Board member's tenure need not turn
on continuing committee or even congressional status.  Nor, to date, has
any member of the Board been removed for having lost a committee post.  Tr.
of Oral Arg. 11.  Once again, the Court seizes upon a less plausible
interpretation to reach a constitutional infirmity despite " `[t]he
elementary rule is that every reasonable construction must be resorted to,
in order to save a statute from unconstitutionality.' "  DeBartolo Corp.,
485 U. S., at 575 (quoting Hooper v. California, 155 U. S. 648, 657
(1895)); see Ashwander, 297 U. S., at 348.
    Nor has Congress improperly influenced the appointment process, which
is ordinarily a less important factor in separation-of-powers analysis in
any event.  The Authority's bylaws, reflecting the lease and the Transfer
Act, provide that the Board consist of two members each from the House
Appropriations Committee, the House Public Works Committee, the Senate
Appropriations Committee, and the Senate Commerce, Science and
Transportation Committee, as well as an additional Member from the House or
Senate.  Bylaws, Art. IV, MDRV 4, App. to Pet. for Cert. 153a; see Lease,
Art. 13A, App. to Pet. for Cert. 175a; 49 U. S. C. App. MDRV 2456(f)(1). 
The Board of Directors appoints members from lists provided by the Speaker
of the House and the President pro tempore of the Senate.  To the majority,
these provisions add up to impermissible congressional control.  Our cases
point to the opposite conclusion.
    Twice in recent Terms the Court has considered similar mechanisms
without suggesting that they raised any constitutional concern.  In
Bowsher, the Court voiced no qualms concerning Presidential appointment of
the Comptroller General from a list of three individuals suggested by the
House Speaker and the President pro tempore.  478 U. S., at 727.  Likewise,
in Mistretta the Court upheld Congress' authority to require the President
to appoint three federal judges to the Sentencing Commission after
considering a list of six judges recommended by the Judicial Conference of
the United States.  488 U. S., at 410, n. 31.  The majority attempts to
distinguish these cases by asserting that the lists involved were merely
recommendations whereas Board "must" be chosen from the submitted lists at
issue here.  Ante, at 15.  A fair reading of the requirement shows only
that the Board may not be chosen outside the lists.  It is perfectly
plausible to infer that the Directors are free to reject any and all
candidates on the lists until acceptable names are submitted.  It is
difficult to see how the marginal difference that would remain between list
processes in Bowsher and Mistretta on one hand, and in this case on the
other, would possess any constitutional importance.  In sharp contrast,
Springer can be readily distinguished.  In that instance, as in Buckley v.
Valeo, 424 U. S. 1 (1976), the Court struck down a scheme in which the
legislature usurped for itself the appointment authority of a coequal,
coordinate branch of government.  Springer, 277 U. S., at 203, 205.  Here
Congress has neither expressly nor substantively vested appointment power
in itself or appropriated appointment power properly lodged with the
President.
    Our recent case law also compels approval of the Board's composition. 
The majority makes much of the requirement that appointees to the Board
must be members of the enumerated congressional committees.  Ante, at 15. 
Committee membership, the argument goes, somehow belies the express
declaration that Members of Congress are to sit in their individual
capacities as representatives of frequent, nationwide travelers. 
Mistretta, however, refused to disqualify federal judges, sitting in their
individual capacities, from exercising nonjudicial authority simply because
they possessed judicial expertise relevant to their posts on the Sentencing
Commission.  It is difficult, then, to see why Members of Congress, sitting
in their individual capacities, should be disqualified from exercising non
legislative authority because their legislative expertise -- as enhanced by
their membership on key transportation and finance committees -- is
relevant to their posts on the Board.  I refuse to invalidate the Board
because its members are too well qualified.

B 
    The majority alternatively suggests that the Board wields an
unconstitutional legislative veto contrary to Chadha.  See 462 U. S., at
952-955.  If the Board's "power is legislative," the Court opines,
"Congress must exercise it in conformity with the bicameralism and
presentment requirements of Art. I, MDRV 7."  Ante, at 22.  The problem
with this theory is that if the Board is exercising federal power, its
power is not legislative.  Neither does the Board itself serve as an agent
of Congress in any case.
    The majority never makes up its mind whether its claim is that the
Board exercises legislative or executive authority.  The Court of Appeals,
however, had no doubts, concluding that the Board's authority was
"quintessentially executive."  286 U. S. App. D. C. 334, 342, 917 F. 2d 48,
56 (1990).  Judge Mikva in dissent operated on the same assumption.  See
id., at 344-347, 917 F. 2d, at 58-61).  Accord, 718 F. Supp. 974, 986 (DC
1989); Federal Firefighters Association, Local 1 v. United States, 723 F.
Supp. 825, 826 (DC 1989).  If federal authority is being wielded by the
Board, the lower courts' characterization is surely correct.  Before their
transfer to the Airports Authority, National and Dulles were managed by the
Federal Aviation Administration, which in turn succeeded the Civil
Aeronautics Agency.  Ante, at 2.  There is no question that these two
agencies exercised paradigmatic executive power or that the transfer of the
airports in no way altered that power, which is now in the hands of the
Authority.  In Chadha, by contrast, there was no question -- at least among
all but one member of the Court -- that the power over alien deportability
was legislative.  462 U. S., at 951-959; id., at 976, 984-989 (White, J.,
dissenting).  But see id., at 959, 964-967 (Powell, J., concurring in
judgment).  Chadha is therefore inapposite.  Even more questionable is
reliance on Bowsher to suggest that requirements of bicameralism and
presentment apply to the actions of a "quintessentially executive" entity. 
While a concurrence in that case explored this theory, 478 U. S., at 755
(Stevens, J., concurring in judgment), the Court never so held, id., at
732.  The Board's authority is not of an order that the Court has ever held
to be "an exercise of legislative power . . . subject to the standards
prescribed in Art. I."  Chadha, supra, at 957.  The majority can make it so
only by reaching past our precedents.
    More important, the case for viewing the Board as a "congressional
agent" is even less compelling in the context of Article I than it was with
reference to Article II.  Chadha dealt with a self evident exercise of
congressional authority in the form of a resolution passed by either House.
462 U. S., at 925.  Bowsher involved a situation in which congressional
control was at least arguable since the Comptroller General labored under
numerous, express statutory obligations to Congress itself.  See 478 U. S.,
at 741-746 (Stevens, J.,).  Even then, the Court did not adopt the theory
that such control subjected the actions of the Comptroller General to
bicameralism and presentment requirements, but instead held that Congress'
power of removal amounted to an unconstitutional intrusion on executive
authority.  Id., at 727-734.  Here, by contrast, the Board operates under
no obligations to Congress of any sort.  To the contrary, every relevant
instrument declares that Members of Congress sit in their "individual
capacities" as "representatives of the users of the Metropolitan Washington
Airports."  Bylaws, Art. IV, MDRV 1, App. to Pet. for Cert. 151a; Lease,
Art. 13A, App. to Pet. for Cert. 175a; 49 U. S. C. App. MDRV 2456(f)(1). 
There may well be instances in which a significant congressional presence
would mandate an extension of the principles set forth in Chadha.  This,
plainly, is not one.

III 
    The majority claims not to retreat from our settled rule that " `[w]hen
this Court is asked to invalidate a statutory provision that has been
approved by both Houses of the Congress and signed by the President, . . .
it should only do so for the most compelling constitutional reasons.' " 
Mistretta, 488 U. S., at 384, (quoting Bowsher, supra, at 736 (Stevens,
J.)).  This rule should apply with even greater force when the arrangement
under challenge has also been approved by what are functionally two state
legislatures and two state executives.
    Since the "compelling constitutional reasons" on which we have relied
in our past separation-of-powers decisions are insufficient to strike down
the Board, the Court has had to inflate those reasons needlessly to defend
today's decision.  I cannot follow along this course.  The Board violates
none of the principles set forth in our cases.  Still less does it provide
a "blueprint for extensive expansion of the legislative power beyond its
constitutionally-confined role."  Ante, at 23.  This view utterly ignores
the Executive's ability to protect itself through, among other things, the
ample power of the veto.  Should Congress ever undertake such improbable
projects as transferring national parklands to the States on the condition
that its agents control their oversight, see  Brief for Respondents 39,
there is little doubt that the President would be equal to the task of
safeguarding his or her interests.  Least of all, finally, can it be said
that the Board reflects "[t]he propensity of the legislative department to
intrude upon the rights, and to absorb the powers, of the other
departments," that the Framers feared.  The Federalist No. 73, at p. 442
(A. Hamilton).  Accordingly, I dissent.
------------------------------------------------------------------------------
1
    The District of Columbia, of course, is not a State under the
Constitution.  See, e. g., Hepburn & Dundas v. Ellzey, 2 Cranch 445,
452-453 (1805).  Nonetheless, neither respondents nor the Court of Appeals
contend that the Airports Authority is a federal entity because its derives
its authority from a delegation by the District as well as Virginia.  For
the purposes of separation-of-powers limitations, the power that the
District delegated to the authority operates as the functional equivalent
of state or local power.  Cf. Key v. Doyle, 434 U. S. 59, 68, n. 13 (1977);
District of Columbia v. John R. Thompson Co., 346 U. S. 100, 110 (1953). 
This conclusion follows with additional force since the District currently
acts under "home rule" authority.  See District of Columbia Self-Government
and Governmental Reorganization Act, Pub. L. 93-198, 87 Stat. 774 (1973). 
The majority does not suggest that the Authority's partial District of
Columbia parentage furnishes a basis for subjecting the Board to
separationof-powers analysis.  Ante, at 12.

2
    This is not to say that Congress could condition a grant of property on
a State enactment consenting to the exercise of federal lawmaking powers
that Congress or its individual members could not exercise consistent with
Article I.  We do not have that situation here, for as explained, the Board
does not exercise federal power.

3
    For these reasons, the Court's historical exposition is not entirely
relevant.  The majority attempts to clear the path for its decision by
stressing the Framers' fear of overweaning legislative authority.  Ante, at
18-20.  It cannot be seriously maintained, however, that the basis for
fearing leg islative enroachment has increased or even persisted rather
than sub stantially diminished.  At one point Congress may have reigned as
the preeminant Branch, much as the Framers predicted.  See W. Wilson,
Congressional Government 40-57 (1885).  It does so no longer.  This century
has witnessed a vast increase in the power that Congress has transferred to
the Executive.  See INS v. Chadha, 462 U. S. 919, 968-974 (1983) (White,
J., dissenting.)  Given this shift in the constitutional balance, the
Framers' fears of legislative tyranny ring hollow when invoked to portray a
body like the Board as a serious encroachment on the powers of the
Executive.
