    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DELAWARE v. NEW YORK
on exceptions to report of special master
No. 111, Orig.   Argued December 9, 1992-Decided March 30, 1993

Most of the funds at issue are unclaimed dividends, interest, and other
  securities distributions held by intermediary banks, brokers, and
  depositories in their own names for beneficial owners who cannot be
  identified or located.  New York escheated $360 million in such funds
  held by intermediaries doing business in that State, without regard
  to the beneficial owner's last known address or the intermediary's
  State of incorporation.  After Delaware initiated this original action
  against New York, alleging that certain of the securities were
  wrongfully escheated, the Special Master filed a report
  recommending that this Court award the right to escheat to the State
  in which the principal executive offices of the securities issuer are
  located.  Both Delaware and New York lodged exceptions to the
  report.
Held:  The State in which the intermediary is incorporated has the
  right to escheat funds belonging to beneficial owners who cannot be
  identified or located.  Pp. 4-17.
   (a)  Under the primary and secondary rules adopted in Texas v.
New Jersey, 379 U. S. 674, 680-682, reaffirmed in Pennsylvania v.
New York, 407 U. S. 206, and reaffirmed in this case, the Court
resolves disputes among States over the right to escheat abandoned
intangible personal property in three steps.  First, the Court must
determine the precise debtor-creditor relationship, as defined by the
law that created the property at issue.  Second, because the property
interest in any debt belongs to the creditor rather than the debtor,
the primary rule gives the first opportunity to escheat to the State of
the creditor's last known address, as shown by the debtor's books and
records.  Third, if the primary rule fails because the debtor's records
disclose no address or because the creditor's last known address is in
a State whose laws do not provide for escheat, the secondary rule
awards the right to escheat to the State in which the debtor is
incorporated.  Pp. 4-7.
   (b)  Because the bulk of the abandoned distributions at issue
cannot be traced to any identifiable beneficial owner, much less one
with a last known address, these funds fall out of the primary rule
and into the secondary rule.  P. 7.
   (c)  Intermediaries who hold unclaimed securities distributions in
their own names are the relevant ``debtors.''  Issuers cannot be
considered ``debtors'' once they make distributions to intermediaries
that are record owners, since payment to a record owner discharges
all of an issuer's obligations to the beneficial owner under the
Uniform Commercial Code, which is the law in all 50 States and the
District of Columbia.  Instead, an intermediary serving as the record
owner is the ``debtor'' insofar as it has a contractual duty to transmit
distributions to the beneficial owner.  Unlike an issuer, it remains
liable should a "lost" beneficial owner reappear to collect distributions
due under such a contract.  The Master thus erred in concluding that
the issuer is the relevant ``debtor,'' and Delaware's and New York's
exceptions in this regard are sustained.  Pp. 8-12.
   (d)  Precedent, efficiency, and equity dictate rejection of the second
major premise underlying the Master's recommendation:  his
proposal to locate a corporate debtor in the jurisdiction of its principal
domestic executive offices rather than in the State of its
incorporation.  This sua sponte proposal would change the Court's
longstanding practice under Texas and Pennsylvania.  Moreover, as
the Court recognized in Texas, supra, at 680, the proposal would
leave too much for decision on a case-by-case basis.  The mere
introduction of any factual controversy over the location of a debtor's
principal executive offices needlessly complicates an inquiry made
irreducibly simple by Texas's adoption of a test based on the State of
incorporation.  Finally, the proposal cannot survive independent of
the Master's erroneous decision to treat the issuers as the relevant
``debtors.''  The arguably arbitrary decision to incorporate in one
jurisdiction bears no less on a company's business activities than the
equally arbitrary decision to locate its principal offices in another
jurisdiction, and there is no inequity in rewarding a State whose laws
prove more attractive to firms that wish to incorporate.  Thus,
Delaware's exception to the Master's proposal in this regard is
sustained.  Pp. 12-15.
   (e)  New York's exception to the Master's application of the primary
rule is overruled.  New York contends that many of the disputed
funds need not be escheated under the secondary rule because a
statistical analysis of the relevant transactions on the books of the
debtor brokers reveals creditor brokers, virtually all of whom have
New York addresses.  This proposal rests on the dubious supposition
that the relevant ``creditors'' under the primary rule are other
brokers, whereas this Court has already held that ``creditors'' are the
parties to whom the intermediaries are contractually obligated to
deliver unclaimed securities distributions.  Moreover, the exception
must fail because the Court rejected a practically identical proposal
in Pennsylvania, supra, at 214-215.  On remand, however, if New
York or one of the other claimant States can prove on a transaction-
by-transaction basis that the creditors who were owed particular
distributions had last known addresses within its borders or can
provide some other proper mechanism for ascertaining those
addresses, that State will prevail under the primary rule, and the
secondary rule will not control.  Pp. 15-17.
   (f)  To depart from the Court's interstate escheat precedent by
crafting different rules for the novel facts of each case would generate
much uncertainty and threaten much expensive litigation.  If the
States are dissatisfied with the outcome of a particular case, they
may air their grievances before Congress, which may reallocate
abandoned property among them without regard to the Court's rules. 
P. 17.
Exceptions sustained in part and overruled in part, and case remanded.
  Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Scalia, Kennedy, and Souter, JJ., joined. 
White, J., filed a dissenting opinion, in which Blackmun and Stevens,
JJ., joined.
