    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HARTFORD FIRE INSURANCE CO. et al.
 v. CALIFORNIA et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 91-1111.   Argued February 23, 1993-Decided June 28, 1993

Nineteen States and many private plaintiffs filed complaints alleging
 that the defendants-four domestic primary insurers, domestic
 companies who sell reinsurance to insurers, two domestic trade
 associations, a domestic reinsurance broker, and reinsurers based in
 London-violated the Sherman Act by engaging in various conspira-
 cies aimed at forcing certain other primary insurers to change the
 terms of their standard domestic commercial general liability
 insurance policies to conform with the policies the defendant insurers
 wanted to sell.  After the actions were consolidated for litigation, the
 District Court granted the defendants' motions to dismiss.  The Court
 of Appeals reversed, rejecting the District Court's conclusion that the
 defendants were entitled to antitrust immunity under 2(b) of the
 McCarran-Ferguson Act, which exempts from federal regulation ``the
 business of insurance,'' except ``to the extent that such business is not
 regulated by State law.''  Although it held the conduct involved to be
 ``the business of insurance,'' the Court of Appeals ruled that the
 foreign reinsurers did not fall within 2(b)'s protection because their
 activities could not be ``regulated by State law,'' and that the domestic
 insurers had forfeited their 2(b) exemption when they conspired
 with the nonexempt foreign reinsurers.  Furthermore, held the court,
 most of the conduct in question fell within 3(b), which provides that
 nothing in the McCarran-Ferguson Act ``shall render the . . .
 Sherman Act inapplicable to any . . . act of boycott . . . .''  Finally, the
 court rejected the District Court's conclusion that the principle of
 international comity barred it from exercising Sherman Act
 jurisdiction over the three claims brought solely against the London
 reinsurers.
Held:  The judgment is affirmed in part and reversed in part, and the
 case is remanded.
938 F. 2d 919, affirmed in part, reversed in part, and remanded.
  Justice Souter delivered the opinion of the Court with respect to
Parts I, II-A, III, and IV, concluding that:
  1.  The domestic defendants did not lose their 2(b) immunity by
conspiring with the foreign defendants.  The Court of Appeals's
conclusion to the contrary was based in part on the statement, in
Group Life & Health Ins. Co. v. Royal Drug Co., 440 U. S. 205, 231,
that, ``[i]n analogous contexts, the Court has held that an exempt
entity forfeits antitrust exemption by acting in concert with
nonexempt parties.''  Even assuming that foreign reinsurers were
``not regulated by State law,'' the Court of Appeals's reasoning fails
because the analogy drawn by the Royal Drug Court was a loose one. 
Following that language, the Royal Drug Court cited two cases
dealing with the Capper-Volstead Act, which immunizes certain
``persons'' from Sherman Act liability.  Ibid.  Because, in contrast, the
McCarran-Ferguson Act immunizes activities rather than entities, an
entity-based analysis of 2(b) immunity is inappropriate.  See id., at
232-233.  Moreover, the agreements at issue in Royal Drug Co. were
made with ``parties wholly outside the insurance industry,'' id., at
231, whereas the alleged agreements here are with foreign reinsurers
and admittedly concern ``the business of insurance.''  Pp. 13-17.
  2.  Even assuming that a court may decline to exercise Sherman
Act jurisdiction over foreign conduct in an appriopriate case,
international comity would not counsel against exercising jurisdiction
in the circumstances alleged here.  The only substantial question in
this case is whether ``there is in fact a true conflict between domestic
and foreign law.''  Soci-t- Nationale Industrielle A-rospatiale v.
United States District Court, 482 U. S. 522, 555 (Blackmun, J.,
concurring in part and dissenting in part).  That question must be
answered in the negative, since the London reinsurers do not argue
that British law requires them to act in some fashion prohibited by
United States law or claim that their compliance with the laws of
both countries is otherwise impossible.  Pp. 27-32.
  Justice Scalia delivered the opinion of the Court with respect to
Part I, concluding that a ``boycott'' for purposes of 3(b) of the Act
occurs where, in order to coerce a target into certain terms on one
transaction, parties refuse to engage in other, unrelated transactions
with the target.  It is not a ``boycott'' but rather a concerted
agreement to terms (a ``cartelization'') where parties refuse to engage
in a particular transaction until the terms of that transaction are
agreeable.  Under the foregoing test, the allegations of a ``boycott'' in
this case, construed most favorably to the respondents, are sufficient
to sustain most of the relevant counts of complaint against a motion
to dismiss.  Pp. 2-12.
 Souter, J., announced the judgment of the Court and delivered the
opinion for a unanimous Court with respect to Parts I and II-A, the
opinion of the Court with respect to Parts III and IV, in which
Rehnquist, C. J., and White, Blackmun, and Stevens, JJ., joined,
and an opinion with respect to Part II-B, in which White, Blackmun,
and Stevens, JJ., joined.  Scalia, J., delivered the opinion of the Court
with respect to Part I, in which Rehnquist, C. J., and O'Connor,
Kennedy, and Thomas, JJ., joined, and a dissenting opinion with
respect to Part II, in which O'Connor, Kennedy, and Thomas, JJ.,
joined.  
