    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NEWARK MORNING LEDGER CO., as successor to
THE HERALD CO. v. UNITED STATES
certiorari to the united states court of appeals for
the third circuit
No. 91-1135.   Argued November 10, 1992-Decided April 20, 1993

Petitioner newspaper publisher is the successor to The Herald
  Company.  When, in 1976, Herald purchased substantially all the
  outstanding shares of Booth Newspapers, Inc., it allocated its
  adjusted income tax basis in the Booth shares among the assets it
  acquired in its merger with Booth.  Among other things, it allocated
  $67.8 million to an intangible asset denominated ``paid subscribers,''
  a figure that was petitioner's estimate of future profits to be derived
  from identified subscribers to Booth's eight newspapers on the date of
  merger.  On its federal income tax returns for 1977-1980, Herald
  claimed depreciation deductions for the $67.8 million, which were
  disallowed by the Internal Revenue Service (IRS) on the ground that
  the concept of ``paid subscribers'' was indistinguishable from goodwill
  and, therefore, was nondepreciable.  Herald paid the taxes, and
  petitioner filed refund claims and ultimately brought suit in the
  District Court to recover taxes and interest paid.  At trial, the
  Government did not contest petitioner's expert evidence on the
  methodology used to calculate its figure and stipulated to the useful
  life of ``paid subscribers'' for each newspaper.  Instead, it estimated
  the asset's value at $3 million, the cost of generating new
  subscriptions, and its principal argument remained that the asset
  was indistinguishable from goodwill.  The court ruled in petitioner's
  favor, finding that the asset was not self-regenerating-i.e., it had a
  limited useful life, the duration of which could be calculated with
  reasonable accuracy-that petitioner properly calculated its value,
  and that it was separate and distinct from goodwill.  The Court of
  Appeals reversed, holding that even though the asset may have a
  limited useful life that can be ascertained with reasonable accuracy,
  its value is not separate and distinct from goodwill.
Held:
   1.  A taxpayer able to prove that a particular asset can be valued
and that it has a limited useful life may depreciate its value over its
useful life regardless of how much the asset appears to reflect the
expectancy of continued patronage.  Pp. 6-19.
     (a)  While the depreciation allowance of 167(a) of the Internal
Revenue Code applies to intangible assets, the IRS has consistently
taken the position that goodwill is nondepreciable.  Since the value of
customer-based intangibles, such as customer and subscriber lists,
obviously depends on continued and voluntary customer patronage,
the question has been whether these intangibles can be depreciated
notwithstanding their relationship to such patronage.  The ``mass
asset'' rule that courts often resort to in considering this question
prohibits depreciation when the assets constitute self-regenerating
assets that may change but never waste.  Pp. 6-13.
     (b) Whether or not taxpayers have been successful in separating
depreciable intangible assets from goodwill in any particular case is a
question of fact.  The question is not whether an asset falls within the
core of the concept of goodwill, but whether it is capable of being
valued and whether that value diminishes over time.  Pp. 13-19.
   2.  Petitioner has borne successfully its substantial burden of
proving that ``paid subscribers'' constitutes an intangible asset with
an ascertainable value and a limited useful life, the duration of which
can be ascertained with reasonable accuracy.  It has proved that the
asset is not self-regenerating but rather wastes as a finite number of
component subscriptions are canceled over a reasonably predictable
period of time.  The Government presented no evidence to refute the
methodology petitioner used to estimate the asset's fair market value,
and the uncontroverted evidence presented at trial revealed that
``paid subscribers'' had substantial value over and above that of a
mere list of customers, as it was mistakenly characterized by the
Government.  Pp. 20-24.
945 F. 2d 555, reversed and remanded.
  Blackmun, J., delivered the opinion of the Court, in which Stevens,
O'Connor, Kennedy, and Thomas, JJ., joined.  Souter, J., filed a
dissenting opinion, in which Rehnquist, C. J., and White and Scalia,
JJ., joined.
