    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ROWLAND, FORMER DIRECTOR, CALIFORNIA DE-
PARTMENT OF CORRECTIONS, et al. v. CALI-
FORNIA MEN'S COLONY, UNIT II MEN'S
ADVISORY COUNCIL
certiorari to the united states court of appeals for
the ninth circuit
No. 91-1188.   Argued October 6, 1992-Decided January 12, 1993

In a suit filed in the District Court against petitioner state correctional
 officers, respondent, a representative association of inmates in a
 California prison, sought leave to proceed in forma pauperis under 28
 U.S.C. 1915(a), which permits litigation without prepayment of
 fees, costs, or security ``by a person who makes affidavit that he is
 unable to pay.''  The court denied the motion for an inadequate
 showing of indigency.  In reversing that decision, the Court of
 Appeals noted that a ``person'' who may be authorized to proceed in
 forma pauperis under 1915(a) may be an ``association'' under the
 Dictionary Act, 1 U.S.C. 1, which in relevant part provides that
 ``in determining the meaning of any Act of Congress, unless the
 context indicates otherwise'' ```person''' includes ``associations'' and
 other artificial entities such as corporations and societies.  
Held:Only a natural person may qualify for treatment in forma
 pauperis under 1915.  Pp.4-17.
   (a)``Context,'' as used in 1 U.S.C. 1, means the text of the Act
 of Congress surrounding the word at issue or the texts of other
 related congressional acts, and this is simply an instance of the
 word's ordinary meaning.  Had Congress intended to point to a
 broader definition that would include things such as legislative
 history, it would have been natural to use a more spacious phrase. 
 In contrast to the narrow meaning of ``context,'' ``indication'' bespeaks
 something more than an express contrary definition, addressing the
 situation where Congress provides no particular definition, but the
 definition in 1 seems not to fit.  Pp.4-6.
   (b)Four contextual features indicate that ``person'' in 28 U.S.C.
 1915(a) refers only to individuals.  First, the permissive language
 used in 1915(d)-that a ``court may request an attorney to represent
 any such person unable to employ counsel'' (emphasis added)-
 suggests that Congress assumed that courts would sometimes leave
 the ``person'' to conduct litigation on his own behalf, and, thus, also
 assumed that the ``person'' has the legal capacity to petition the court
 for appointment of counsel while unrepresented and the capacity to
 litigate pro se should the petition be denied.  These assumptions
 suggest in turn that Congress was thinking in terms of natural
 persons, because the law permits corporations, see, e. g., Osborn v.
 Bank of the United States, 9 Wheat. 738, 829, and other artificial
 entities, see, e. g., Eagle Associates v. Bank of Montreal, 926 F.2d
 1305, to appear in federal courts only through licensed counsel. 
 Second, 1915(d) describes the affidavit required by 1915(a) as an
 allegation of ``poverty,'' which is a human condition that does not
 apply to an artificial entity.  Third, because artificial entities cannot
 take oaths, they cannot make the affidavits required in 1915(a).  It
 would be difficult to accept an affidavit on the entity's behalf from an
 officer or agent in this statutory context, since it would be hard to
 determine an affiant's authorization to act on behalf of an amorphous
 legal creature such as respondent; since the term ``he'' used in
 1915(a)'s requirement that the affidavit must state the ``affiant's
 belief that he is entitled to redress'' (emphasis added) naturally refers
 to the ``affiant'' as the person seeking in forma pauperis status; and
 since the affidavit cannot serve its deterrent function fully when
 applied to artificial entities, which may not be imprisoned for perjuri-
 ous statements.  Fourth, 1915 gives no hint of how to resolve the
 issues raised by applying an ``inability to pay'' standard to artificial
 entities.  Although the ``necessities of life'' criterion cannot apply, no
 alternative criterion can be discerned in 1915's language and there
 is no obvious analogy, including insolvency, to that criterion in the
 organizational context.  Nor does 1915 guide courts in determining
 when to ``pierce the veil'' of the entity, which would be necessary to
 avoid abuse.  Respondent's argument that there is no need to formu-
 late comprehensive rules in the instant case because it would be
 eligible under any set of rules is rejected, since recognizing the
 possibility of organizational eligibility would force this Court to delve
 into difficult policy and administration issues without any guidance
 from 1915.  Pp.6-14.
   (c)Section 1915 manifests no single purpose that would be sub-
 stantially frustrated by limiting the statutory reach to natural
 persons.  Wilson v. Omaha Indian Tribe, 442 U.S. 653, 666; United
 States v. A & P Trucking Co., 358 U.S. 121, distinguished.  In
 addition, denying respondent in forma pauperis status would not
 place an unconstitutional burden on its members' First Amendment
 rights to associate by requiring them to demonstrate their indigency
 status, since a court could hardly ignore the assets of an association's
 members in making an indigency determination for the organization. 
 Pp.15-17.
939 F.2d 854, reversed and remanded.

 Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, O'Connor, and Scalia, JJ., joined.  Kennedy, J.,
filed a dissenting opinion.  Thomas, J., filed a dissenting opinion, in
which Blackmun, Stevens, and Kennedy, JJ., joined.
