    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CITY OF CINCINNATI v. DISCOVERY NETWORK,
INC., et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 91-1200.   Argued November 9, 1992-Decided March 24, 1993

In 1989, petitioner city authorized respondent companies to place 62
  freestanding newsracks on public property for the purpose of
  distributing free magazines that consisted primarily of
  advertisements for respondents' services.  In 1990, motivated by its
  interest in the safety and attractive appearance of its streets and
  sidewalks, the city revoked respondents' permits on the ground that
  the magazines were ``commercial handbill[s],'' whose distribution on
  public property was prohibited by a pre-existing ordinance.  In
  respondents' ensuing lawsuit, the District Court concluded that this
  categorical ban violated the First Amendment under the ``reasonable
  fit'' standard applied to the regulation of commercial speech in Board
  of Trustees of State Univ. of New York v. Fox, 492 U. S. 469.  The
  Court of Appeals affirmed.
Held:  The city's selective and categorical ban on the distribution, via
  newsrack, of ``commercial handbills'' is not consistent with the
  dictates of the First Amendment.  Pp. 5-20.
   (a)  The record amply supports the conclusion that the city has not
met its burden of establishing a ``reasonable fit'' between its
legitimate interests in safety and esthetics and the means it chose to
serve those interests.  The ordinance's outdated prohibition of
handbill distribution was enacted long before any concern about
newsracks developed, for the apparent purpose of preventing the
kind of visual blight caused by littering, rather than any harm
associated with permanent, freestanding dispensing devices.  The
fact that the city failed to address its recently developed concern
about newsracks by regulating their size, shape, appearance, or
number indicates that it has not ``carefully calculated'' the costs and
benefits associated with the burden on speech imposed by its
prohibition.  See Fox, 492 U. S., at 480.  The lower courts correctly
ruled that the benefit to be derived from the removal of 62 newsracks
out of a total of 1,500-2,000 on public property was small.  Pp. 5-8.
   (b)  The Court rejects the city's argument that, because every
decrease in the overall number of newsracks on its sidewalks
necessarily effects an increase in safety and an improvement in the
attractiveness of the cityscape, there is a close fit between its ban on
newsracks dispensing ``commercial handbills'' and its interests in
safety and esthetics.  This argument is premised upon the distinction
the city has drawn between commercial speech such as respondents',
which is viewed as having only a low value, and the assertedly more
valuable noncommercial speech of ``newspapers,'' whose distribution
on public land is specifically authorized by separate provisions of the
city code.  The argument attaches more importance to that distinction
than the Court's cases warrant and seriously underestimates the
value of commercial speech.  Moreover, because commercial and
noncommercial publications are equally responsible for the safety
concerns and visual blight that motivated the city, the distinction
bears no relationship whatsoever to the admittedly legitimate
interests asserted by the city and is an impermissible means of
responding to those interests.  Thus, on this record, the city has failed
to make a showing that would justify its differential treatment of the
two types of newsracks.  Pp. 8-18.
   (c)  Because the city's regulation of newsracks is predicated on the
difference in content between ordinary newspapers and commercial
speech, it is not content neutral and cannot qualify as a valid time,
place, or manner restriction on protected speech.  See, e.g., Ward v.
Rock Against Racism, 491 U. S. 781, 791.  Pp. 18-20.
946 F. 2d 464, affirmed.
  Stevens, J., delivered the opinion of the Court, in which Blackmun,
O'Connor, Scalia, Kennedy, and Souter, JJ., joined.  Blackmun, J.,
filed a concurring opinion.  Rehnquist, C. J., filed a dissenting opinion,
in which White and Thomas, JJ., joined.
