    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. DUNNIGAN
certiorari to the united states court of appeals for
the fourth circuit
No. 91-1300.   Argued December 2, 1992-Decided February 23, 1993

At respondent's federal trial for conspiracy to distribute cocaine, the
  Government's case-in-chief consisted of five witnesses who took part
  in, or observed, her cocaine trafficking.  As the sole witness in her
  own defense, respondent denied the witnesses' inculpatory
  statements and claimed she had never possessed or distributed
  cocaine.  In rebuttal, the Government called an additional witness
  and recalled one of its earlier witnesses, both of whom testified that
  respondent sold crack cocaine to them.  Respondent was convicted
  and sentenced pursuant to the United States Sentencing Guidelines. 
  Finding that she had committed perjury, the District Court enhanced
  her sentence, which is required under 3C1.1 of the Guidelines when
  a ``defendant willfully impeded or obstructed, or attempted to impede
  or obstruct the administration of justice during the investigation or
  prosecution of the instant offense.''  In reversing the sentence, the
  Court of Appeals found that a 3C1.1 enhancement based on a
  defendant's alleged perjury would be unconstitutional.  It also
  distinguished the precedent of United States v. Grayson, 438 U. S.
  41-in which this Court upheld a sentence increase stemming from
  an accused's false testimony at trial-on the grounds that 3C1.1's
  goal is punishment for obstruction of justice rather than
  rehabilitation, and that, in contravention of the admonition in
  Grayson, 3C1.1 is applied in a wooden or reflex fashion to enhance
  the sentences of all defendants whose testimony is deemed false. 
Held:  Upon a proper determination that the accused has committed
  perjury at trial, a court may enhance the accused's sentence under
  3C1.1.  Pp. 5-11.
   (a)  The parties agree, and the commentary to 3C1.1 is explicit,
that the phrase ``impede or obstruct the administration of justice''
includes perjury.  Perjury is committed when a witness testifying
under oath or affirmation gives false testimony concerning a material
matter with the willful intent to provide false testimony.  Because a
defendant can testify at trial and be convicted, yet not have
committed perjury-for example, the accused may give inaccurate
testimony as a result of confusion, mistake, or faulty memory or give
truthful testimony that a jury finds insufficient to excuse criminal
liability or prove lack of intent-not every testifying defendant who is
convicted qualifies for a 3C1.1 enhancement.  If a defendant objects
to such an enhancement resulting from her trial testimony, a district
court must review the evidence and make independent findings
necessary to establish that the defendant committed perjury.  While a
court should address each element of the alleged perjury in a clear
and distinct finding, its enhancement decision is sufficient where, as
here, it makes a determination of an obstruction or impediment of
justice that encompasses all of the factual predicates for a perjury
finding.  Pp. 5-8.
   (b)  An enhanced sentence for the willful presentation of false
testimony does not undermine the right to testify.  The concern that a
court will enhance a sentence as a matter of course whenever the
accused takes the stand and is found guilty is dispelled by the
requirement that a district court make findings to support all the
elements of a perjury violation in a specific case.  Any risk from a
district court's incorrect perjury findings is inherent in a system
which insists on the value of testimony under oath.  A 3C1.1
enhancement is also more than a mere surrogate for a separate and
subsequent perjury prosecution.  It furthers legitimate sentencing
goals relating to the principal crime, including retribution and
incapacitation.  The enhancement may not serve the additional goal
of rehabilitation, which was the justification for enhancement in
Grayson, but rehabilitation is not the only permissible justification
for increasing a sentence based on perjury.  Finally, the enhancement
under 3C1.1 is far from automatic-when contested, the elements of
perjury must be found by the district court with specificity-and the
fact that the enhancement stems from a congressional mandate
rather than from a court's discretionary judgment cannot be grounds
for its invalidation.  Pp. 8-11.
944 F. 2d 178, reversed.
  Kennedy, J., delivered the opinion for a unanimous Court.
