    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. OLANO et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 91-1306.   Argued December 9, 1992-Decided April 26, 1993

Two of the fourteen jurors selected to hear evidence in respondents'
  criminal trial were identified as alternates before jury deliberations
  began.  The District Court, without objection from respondents,
  permitted the alternates to attend the deliberations, instructing them
  that they should not participate, and respondents were convicted on a
  number of charges.  The Court of Appeals vacated respondents'
  convictions.  It concluded, inter alia, that the alternates' presence
  during deliberations violated Federal Rule of Criminal Procedure
  24(c), which requires that alternate jurors be discharged after the
  jury retires to consider its verdict.  The court found that the
  alternates' presence in violation of Rule 24(c) was inherently
  prejudicial and reversible per se under the ``plain error'' standard of
  Rule 52(b). 
Held:  The presence of the alternate jurors during jury deliberations
  was not an error that the Court of Appeals was authorized to correct
  under Rule 52(b).  Pp. 5-16.
   (a)  A court of appeals has discretion under Rule 52(b) to correct
``plain errors or defects affecting substantial rights'' that were
forfeited because not timely raised in the district court, which it
should exercise only if the errors ``seriously affect the fairness,
integrity or public reputation of judicial proceedings,'' United States
v. Atkinson, 297 U. S. 157, 160.  There are three limitations on
appellate authority under Rule 52(b).  First, there must be an ``error.'' 
 A deviation from a legal rule during the district court proceedings is
an error unless the defendant has waived the rule.  Mere forfeiture
does not extinguish an error.  Second, the error must be ``plain,'' a
term synonymous with ``clear'' or, equivalently, ``obvious.''  Third, the
plain error must ``affec[t] substantial rights,'' which normally means
that the error must be prejudicial, affecting the outcome of the
district court proceedings.  Normally a court of appeals engages in a
specific analysis of the district court's record to determine prejudice,
and the defendant bears the burden of persuasion.  This Court need
not decide whether the phrase ``affecting substantial rights'' is always
synonymous with ``prejudicial'' or whether there are errors that
should be presumed prejudicial.  Pp. 5-10.
   (b)  The language of Rule 52(b), the nature of forfeiture, and the
established appellate practice that Congress intended to continue, all
point to the conclusion that the Rule is permissive, not mandatory. 
The standard that should guide the exercise of remedial discretion
was articulated in United States v. Atkinson, supra, at 160.  The
remedy is not limited to cases of actual innocence, since an error may
``seriously affect the fairness, integrity or public reputation of judicial
proceedings'' independent of the defendant's innocence.  However, a
plain error affecting substantial rights does not, without more, satisfy
the Atkinson standard, for otherwise the discretion afforded by Rule
52(b) would be illusory.  Pp. 10-11.
   (c)  The Government concedes that the deviation from Rule 24(c) in
this case was an ``error'' that was ``plain.''  However, that deviation
did not ``affec[t] substantial rights.''  The presence of alternates
during jury deliberations is the type of error that must be analyzed
for prejudicial impact.  While their presence contravened the cardinal
principle that jury deliberations shall remain private and secret, the
purpose of such privacy is to protect deliberations from improper
influence.  Whether a presumption of prejudice is imposed or a
specific analysis is made does not change the ultimate inquiry:  Did
the intrusion affect the jury's deliberations and thereby its verdict? 
See, e.g., Parker v. Gladden, 385 U. S. 363 (per curiam).  Respondents
have made no specific showing that the alternates either participated
in, or ``chilled,'' the jury's deliberations.  Nor can prejudice be
presumed.  The Court of Appeals erred in presuming that the
alternates failed to follow the judge's instructions, see, Richardson v.
Marsh, 481 U. S. 200, 206, and the alternates' mere presence did not
entail a sufficient risk of ``chill'' to justify a presumption of prejudice
on that score.  Since the error was not prejudicial, there is no need to
consider whether it would have warranted correction under the
Atkinson standard.  Pp. 11-16.
934 F. 2d 1425, reversed and remanded.
  O'Connor, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and Scalia, Kennedy, Souter, and Thomas, JJ.,
joined.  Kennedy, J., filed a concurring opinion.  Stevens, J., filed a
dissenting opinion, in which White and Blackmun, JJ., joined.
