    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FRANKLIN, SECRETARY OF COMMERCE, et al. v.
MASSACHUSETTS et al.
appeal from the united states district court for
the district of massachusetts
No. 91-1502.   Argued April 21, 1992-Decided June 26, 1992

The Constitution requires that the apportionment of Representatives be
 determined by an ``actual Enumeration'' of persons ``in each State,''
 conducted every 10 years.  Art. I, 2, cl. 3; Amdt. 14, 2.  After the
 Secretary of Commerce takes the census in a form and content she
 determines, 13 U.S.C. 141(a), she reports the tabulation to the
 President, 141(b).  He, in turn, sends Congress a statement showing
 the number of persons in each State, based on data from the ``decen-
 nial census,'' and he determines the number of Representatives to
 which each State will be entitled.  2 U.S.C. 2a(a).  For only the
 second time since 1900, the Census Bureau (Bureau) allocated the
 Department of Defense's overseas employees to particular States for
 reapportionment purposes in the 1990 census, using an allocation
 method that it determined most closely resembled ``usual residence,''
 its standard measure of state affiliation.  Appellees Massachusetts
 and two of its registered voters filed an action against, inter alios,
 the President and the Secretary of Commerce, alleging, among other
 things, that the decision to allocate federal overseas employees is
 inconsistent with the Administrative Procedure Act (APA) and the
 Constitution.  In particular, they alleged that the allocation of
 overseas military personnel resulted in the shift of a Representative
 from Massachusetts to Washington State.  The District Court, inter
 alia, held that the Secretary's decision to allocate such employees to
 the States was arbitrary and capricious under APA standards,
 directed the Secretary to eliminate them from the apportionment
 count, and directed the President to recalculate the number of
 Representatives and submit the new calculation to Congress.

Held:The judgment is reversed.
785 F.Supp. 230, reversed.
   Justice O'Connor delivered the opinion of the Court with respect
 to Parts I, II, and IV, concluding that:
   1.There was no ``final agency action'' reviewable under the APA. 
 Pp.6-12.
    (a)An agency action is ``final'' when an agency completes its
 decisionmaking process and the result of that process is one that will
 directly affect the parties.  Here, the action that creates an entitle-
 ment to a particular number of Representatives and has a direct
 effect on the reapportionment is the President's statement to Con-
 gress.  He is not required to transmit the Secretary's report directly
 to Congress.  Rather, he uses the data from the ``decennial census''
 in making his statement, and, even after he receives the Secretary's
 report, he is not prohibited from instructing the Secretary to reform
 the census.  The statutory structure here differs from those statutes
 under which an agency action automatically triggers a course of
 action regardless of any discretionary action taken by the President. 
 Japan Whaling Assn. v. American Cetacean Soc., 478 U.S. 221,
 distinguished.  Contrary to appellees' argument, the President's
 action here is not ceremonial or ministerial.  Apportionment is not
 foreordained by the time the Secretary gives the President the report,
 and the fact that the final action is the President's is important to
 the integrity of the process.  Pp.6-11.
    (b)The President's actions are not reviewable under the APA. 
 He is not specifically included in the APA's purview, and respect for
 the separation of powers and the President's unique constitutional
 position makes textual silence insufficient to subject him to its
 provisions.  Pp.11-12.
   2.The Secretary's allocation of overseas federal employees to their
 home States is consistent with the constitutional language and goal
 of equal representation.  It is compatible with the standard of ``usual
 residence,'' which was the gloss given the constitutional phrase ``in
 each State'' by the first enumeration Act and which has been used by
 the Bureau ever since to allocate persons to their home States.  The
 phrase may mean more than mere physical presence, and has been
 used to include some element of allegiance or enduring tie to a place. 
 The first enumeration Act also used ``usual place of abode,'' ``usual
 resident,'' and ``inhabitant'' to describe the required tie.  And ``Inhab-
 itant,'' in the related context of congressional residence qualifications,
 Art. I. 2, has been interpreted to include persons occasionally absent
 for a considerable time on public or private business.  ``Usual resi-
 dence'' has continued to hold broad connotations up to the present
 day.  The Secretary's judgment does not hamper the underlying
 constitutional goal of equal representation, but, assuming that
 overseas employees have retained ties to their home States, actually
 promotes equality.  Pp.14-17.

 O'Connor, J., announced the judgment of the Court and delivered
the opinion of the Court with respect to Parts I and II, in which
Rehnquist, C. J., and White, Scalia, and Thomas, JJ., joined, the
opinion of the Court with respect to Part IV, in which Rehnquist,
C. J., and White, Blackmun, Stevens, Kennedy, Souter, and Thom-
as, JJ., joined, and an opinion with respect to Part III, in which Rehn-
quist, C. J., and White and Thomas, JJ., joined.  Stevens, J., filed an
opinion concurring in part and concurring in the judgment, in which
Blackmun, Kennedy, and Souter, JJ., joined.  Scalia, J., filed an
opinion concurring in part and concurring in the judgment.
