    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES DEPARTMENT OF TREASURY
 et al. v. FABE, SUPERINTENDENT OF
INSURANCE OF OHIO
certiorari to the united states court of appeals for
the sixth circuit
No. 91-1513.   Argued December 8, 1992-Decided June 11, 1993

In proceedings under Ohio law to liquidate an insolvent insurance
 company, the United States asserted that its claims as obligee on
 various of the company's surety bonds were entitled to first priority
 under 31 U. S. C. 3713(a)(1)(A)(iii).  Respondent Fabe, the liquidator
 appointed by the state court, brought a declaratory judgment action
 in the Federal District Court to establish that priority in such
 proceedings is governed by an Ohio statute that ranks governmental
 claims behind (1) administrative expenses, (2) specified wage claims,
 (3) policyholders' claims, and (4) general creditors' claims.  Fabe
 argued that the federal priority statute does not pre-empt the Ohio
 law because the latter falls within 2(b) of the McCarran-Ferguson
 Act, which provides, inter alia:  ``No Act of Congress shall be
 construed to . . . supersede any law enacted by any state for the
 purpose of regulating the business of insurance . . . .'' The court
 granted summary judgment for the United States on the ground that
 the state statute does not involve the ``business of insurance'' under
 the tripartite standard articulated in Union Labor Life Ins. Co. v.
 Pireno, 458 U. S. 119, 129.  The Court of Appeals disagreed and, in
 reversing, held that the Ohio scheme regulates the ``business of
 insurance'' because it protects the interests of the insured.
Held:  The Ohio priority statute escapes federal pre-emption to the
 extent that it protects policyholders, but it is not a law enacted for
 the purpose of regulating the business of insurance to the extent that
 it is designed to further the interests of creditors other than
 policyholders.  Pp. 7-18.
  (a)  The McCarran-Ferguson Act's primary purpose was to restore
to the States broad authority to tax and regulate the insurance
industry in response to United States v. South-Eastern Underwriters
Assn., 322 U. S. 533.  Pp. 7-8.
  (b)  The Ohio statute, to the extent that it regulates policyholders,
is a law enacted ``for the purpose of regulating the business of
insurance.''  Because that phrase refers to statutes aimed at
protecting or regulating, directly or indirectly, the relationship
between the insurance company and its policyholders, SEC v.
National Securities, Inc., 393 U. S. 453, 460, the federal priority
statute must yield to the conflicting Ohio statute to the extent that
the latter furthers policyholders' interests.  Pireno does not support
petitioner's argument to the contrary, since the actual performance of
an insurance contract satisfies each prong of the Pireno
test:  performance of the terms of an insurance policy (1) facilitates
the transfer of risk from the insured to the insurer; (2) is central to
the policy relationship between the insurer and the insured; and (3)
is confined entirely to entities within the insurance industry.  Thus,
such actual performance is an essential part of the ``business of
insurance.''  Because the Ohio statute is integrally related to the
performance of insurance contracts after bankruptcy, it is a law
``enacted . . . for the purpose of regulating the business of insurance''
within the meaning of 2(b).  This plain reading of the McCarran-
Ferguson Act comports with the statute's purpose.  Pp. 8-14. 
  (c)  Petitioner's contrary interpretation based on the legislative
history is at odds with 2(b)'s plain language and unravels upon close
inspection.  Pp. 14-16.
  (d)  The preference accorded by Ohio to the expenses of
administering the insolvency proceeding is reasonably necessary to
further the goal of protecting policyholders, since liquidation could
not even commence without payment of administrative costs.  The
preferences conferred upon employees and other general creditors,
however, do not escape pre-emption because their connection to the
ultimate aim of insurance is too tenuous.  Pp. 17-18.
939 F. 2d 341, affirmed in part, reversed in part, and remanded.
 Blackmun, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and White, Stevens, and O'Connor, JJ., joined. 
Kennedy, J., filed a dissenting opinion, in which Scalia, Souter, and
Thomas, JJ., joined.
