    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ALEXANDER v. UNITED STATES
certiorari to the united states court of appeals for
the eighth circuit
No. 91-1526.   Argued January 12, 1993-Decided June 28, 1993

After a full criminal trial, petitioner, the owner of numerous businesses
 dealing in sexually explicit materials, was convicted of, inter alia,
 violating federal obscenity laws and the Racketeer Influenced and
 Corrupt Organizations Act (RICO).  The obscenity convictions, based
 on a finding that seven items sold at several stores were obscene,
 were the predicates for his RICO convictions.  In addition to imposing
 a prison term and fine, the District Court ordered petitioner, as
 punishment for the RICO violations, to forfeit his businesses and
 almost $9 million acquired through racketeering activity.  In
 affirming the forfeiture order, the Court of Appeals rejected
 petitioner's arguments that RICO's forfeiture provisions constitute a
 prior restraint on speech and are overbroad.  The court also held that
 the forfeiture did not violate the Eighth Amendment, concluding that
 proportionality review is not required of any sentence less than life
 imprisonment without the possibility of parole.  It did not consider
 whether the forfeiture was disproportionate or ``excessive.'' 
Held:  
  1.  RICO's forfeiture provisions, as applied here, did not violate the
First Amendment.  Pp. 4-13.
    (a)  The forfeiture here is a permissible criminal punishment, not
a prior restraint on speech.  The distinction between prior restraints
and subsequent punishments is solidly grounded in this Court's
cases.  The term ``prior restraint'' describes orders forbidding certain
communications that are issued before the communications occur. 
See e.g., Near v. Minnesota ex rel. Olson, 283 U. S. 697.  However, the
order here imposes no legal impediment to petitioner's ability to
engage in any expressive activity; it just prevents him from financing
those activities with assets derived from his prior racketeering
offenses.  RICO is oblivious to the expressive or nonexpressive nature
of the assets forfeited.  Petitioner's assets were forfeited because they
were directly related to past racketeering violations, and thus they
differ from material seized or restrained on suspicion of being
obscene without a prior judicial obscenity determination, as occurred
in, e.g., Marcus v. Search Warrant, 367 U. S. 717.  Nor were his
assets ordered forfeited without the requisite procedural safeguards. 
Fort Wayne Books, Inc. v. Indiana, 489 U. S. 46, distinguished.  His
claim is also inconsistent with Arcara v. Cloud Books, Inc., 478 U. S.
697, in which the Court rejected a claim that the closure of an adult
bookstore under a general nuisance statute was an improper prior
restraint.  His definition of prior restraint also would undermine the
time-honored distinction between barring future speech and
penalizing past speech.  Pp. 4-9.
    (b)  Since the RICO statute does not criminalize constitutionally
protected speech, it is materially different from the statutes at issue
in this Court's overbreadth cases.  Cf., e.g., Board of Airport Comm'rs
of Los Angeles v. Jews for Jesus, Inc., 482 U. S. 569, 574-575.  In
addition, the threat of forfeiture has no more of a ``chilling'' effect on
free expression than threats of a prison term or large fine, which are
constitutional under Fort Wayne Books.  Nor can the forfeiture be
said to offend the First Amendment based on Arcara's analysis that
criminal sanctions with some incidental effect on First Amendment
activities are subject to First Amendment scrutiny where it was the
expressive conduct that drew the legal remedy, 478 U. S., at 706-707. 
While the conduct drawing the legal remedy here may have been
expressive, ``obscenity'' can be regulated or actually proscribed
consistent with the Amendment, see, e.g., Roth v. United States, 354
U. S. 476, 485.  Pp. 9-13.
  2.  The case is remanded for the Court of Appeals to consider
petitioner's claim that the forfeiture, considered atop his prison term
and fine, is ``excessive'' within the meaning of the Excessive Fines
Clause of the Eighth Amendment.  The Court of Appeals rejected
petitioner's Eighth Amendment challenge with a statement that
applies only to the Amendment's prohibition against ``cruel and
unusual punishments.''  The Excessive Fines Clause limits the
Government's power to extract payments as punishment for an
offense, and the in personam criminal forfeiture at issue here is
clearly a form of monetary punishment no different, for Eighth
Amendment purposes, from a traditional ``fine.''  The question
whether or not the forfeiture was excessive must be considered in
light of the extensive criminal activities that petitioner apparently
conducted through his enormous racketeering enterprise over a
substantial period of time rather than the number of materials
actually found to be obscene.  Pp. 13-14.
943 F. 2d 825, vacated and remanded.
 Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, and Thomas, JJ., joined.  Souter, J., filed an
opinion concurring in the judgment in part and dissenting in part. 
Kennedy, J., filed a dissenting opinion, in which Blackmun and
Stevens, JJ., joined, and in Part II of which Souter, J., joined.
