    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

INTERNATIONAL SOCIETY FOR KRISHNA
 CONSCIOUSNESS, INC. et al. v. LEE, SUPERIN-
TENDENT OF PORT AUTHORITY POLICE
certiorari to the united states court of appeals for
the second circuit
No. 91-155.   Argued March 25, 1992-Decided June 26, 1992

The Port Authority of New York and New Jersey, which owns and
 operates three major airports in the New York City area and controls
 certain terminal areas at the airports (hereinafter terminals), adopted
 a regulation forbidding, inter alia, the repetitive solicitation of money
 within the terminals.  However, solicitation is permitted on the
 sidewalks outside the terminal buildings.  Petitioner International
 Society for Krishna Consciousness, Inc., a not-for-profit religious
 corporation whose members, among other things, solicit funds in
 public places to support their movement, brought suit seeking declar-
 atory and injunctive relief under 42 U.S.C. 1983, alleging that the
 regulation deprived them of their First Amendment rights.  The
 District Court granted petitioner summary judgment, concluding that
 the terminals were public fora, and that the regulation banning
 solicitation failed because it was not narrowly tailored to support a
 compelling state interest.  The Court of Appeals reversed as here
 relevant.  It determined that the terminals are not public fora, and
 found that the ban on solicitation was reasonable.  
Held:
   1.An airport terminal operated by a public authority is a non-
 public forum, and thus a ban on solicitation need only satisfy a
 reasonableness standard.  Pp.4-10.
    (a)The extent to which the Port Authority can restrict expres-
 sive activity on its property depends on the nature of the forum. 
 Regulation of traditional public fora or designated public fora sur-
 vives only if it is narrowly drawn to achieve a compelling state
 interest, but limitations on expressive activity conducted on any other
 government-owned property need only be reasonable to survive. 
 Perry Education Assn. v. Perry Local Educators' Assn., 460 U.S. 37,
 45, 46.  Pp.4-5.
    (b)Neither by tradition nor purpose can the terminals be de-
 scribed as public fora.  Airports have not historically been made
 available for speech activity.  Given the lateness with which the
 modern air terminal has made its appearance, it hardly qualifies as
 a property that has ``immemorially . . . time out of mind'' been held
 in the public trust and used for the purposes of expressive activity. 
 See Hague v. Committee for Industrial Organization, 307 U.S. 496,
 515.  Nor have airport operators opened terminals to such activities,
 see Cornelius v. NAACP Legal Defense and Educational Fund, 473
 U.S. 788, 802, as evidenced by the operators' frequent and continu-
 ing litigation in this area.  Pp.6-7.
    (c)That speech activities may have historically occurred at
 ``transportation nodes'' such as rail and bus stations, wharves, and
 Ellis Island is not relevant.  Many of these sites traditionally have
 had private ownership.  In addition, equating airports with other
 transportation centers would not take into account differences among
 the various facilities that may affect the extent to which such facili-
 ties can accommodate expressive activity.  It is unsurprising to find
 differences among the facilities.  The Port Authority, other airport
 builders and managers, and the Federal Government all share the
 view that terminals are dedicated to the facilitation of efficient air
 travel, not the solicitation of contributions.  Pp.7-10.
   2.The Port Authority's ban on solicitation is reasonable.  Solicita-
 tion may have a disruptive effect on business by slowing the path of
 both those who must decide whether to contribute and those who
 must alter their paths to avoid the solicitation.  In addition, a
 solicitor may cause duress by targeting the most vulnerable persons
 or commit fraud by concealing his affiliation or shortchanging pur-
 chasers.  The fact that the targets are likely to be on a tight sched-
 ule, and thus are unlikely to stop and complain to authorities,
 compounds the problem.  The Port Authority has determined that it
 can best achieve its legitimate interest in monitoring solicitation
 activity to assure that travelers are not interfered with unduly by
 limiting solicitation to the sidewalk areas outside the terminals. 
 That area is frequented by an overwhelming percentage of airport
 users, making petitioner's access to the general public quite complete. 
 Moreover, it would be odd to conclude that the regulation is unrea-
 sonable when the Port Authority has otherwise assured access to a
 universally travelled area.  While the inconvenience caused by
 petitioner may seem small, the Port Authority could reasonably worry
 that the incremental effects of having one group and then another
 seek such access could prove quite disruptive.  Pp.10-12.
925 F.2d 576, affirmed in part.

 Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, and Thomas, JJ., joined.  O'Connor, J., filed a
concurring opinion.  Kennedy, J., filed an opinion concurring in the
judgment, in Part I of which Blackmun, Stevens, and Souter, JJ.,
joined.  Souter, J., filed a dissenting opinion, in which Blackmun and
Stevens, JJ., joined.
