    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HAZEN PAPER CO. et al. v. BIGGINS
certiorari to the united states court of appeals for
the first circuit
No. 91-1600.   Argued January 13, 1993-Decided April 20, 1993

Petitioners fired respondent Biggins when he was 62 years old and
  apparently a few weeks short of the years of service he needed for his
  pension to vest.  In his ensuing lawsuit, a jury found, inter alia, a
  willful violation of the Age Discrimination in Employment Act of
  1967 (ADEA), which gave rise to liquidated damages.  The District
  Court granted petitioners' motion for judgment notwithstanding the
  verdict on the ``willfulness'' finding, but the Court of Appeals
  reversed, giving considerable emphasis to evidence of pension
  interference in upholding ADEA liability and finding that petitioners'
  conduct was willful because, under the standard of Trans World
  Airlines, Inc. v. Thurston, 469 U. S. 111, 128, they knew or showed
  reckless disregard for the matter of whether their conduct
  contravened the ADEA.
Held:  
   1.  An employer does not violate the ADEA by interfering with an
older employee's pension benefits that would have vested by virtue of
the employee's years of service.  In a disparate treatment case,
liability depends on whether the protected trait-under the ADEA,
age-actually motivated the employer's decision.  When that decision
is wholly motivated by factors other than age, the problem that
prompted the ADEA's passage-inaccurate and stigmatizing stereo-
types about older workers' productivity and competence-disappears. 
Thus, it would be incorrect to say that a decision based on years of
service-which is analytically distinct from age-is necessarily age-
based.  None of this Court's prior decisions should be read to mean
that an employer violates the ADEA whenever its reason for firing an
employee is improper in any respect.  The foregoing holding does not
preclude the possibility of liability where an employer uses pension
status as a proxy for age, of dual liability under the Employee
Retirement Income Security Act of 1974 and the ADEA, or of liability
where vesting is based on age rather than years of service.  Because
the Court of Appeals cited additional evidentiary support for ADEA
liability, this case is remanded for that court to reconsider whether
the jury had sufficient evidence to find such liability.  Pp. 3-9.
   2.  The Thurston ``knowledge or reckless disregard'' standard for
liquidated damages applies not only where the predicate ADEA
violation is a formal, facially discriminatory policy, as in Thurston,
but also where it is an informal decision by the employer that was
motivated by the employee's age.  Petitioners have not persuaded this
Court that Thurston was wrongly decided or that the Court should
part from the rule of stare decisis.  Applying the Thurston standard
to cases of individual discrimination will not defeat the two-tiered
system of liability intended by Congress.  Since the ADEA affords an
employer a ``bona fide occupational qualification'' defense, and
exempts certain subject matters and persons, an employer could
incorrectly but in good faith and nonrecklessly believe that the
statute permits a particular age-based decision.  Nor is there some
inherent difference between this case and Thurston to cause a shift in
the meaning of the word ``willful.'' The distinction between the
formal, publicized policy in Thurston and the undisclosed factor here
is not such a difference, since an employer's reluctance to
acknowledge its reliance on the forbidden factor should not cut
against imposing a penalty.  Once a ``willful'' violation has been
shown, the employee need not additionally demonstrate that the
employer's conduct was outrageous, provide direct evidence of the
employer's motivation, or prove that age was the predominant rather
than a determinative factor in the employment decision.  Pp. 9-12.
953 F. 2d 1405, vacated and remanded.
  O'Connor, J., delivered the opinion for a unanimous Court. 
Kennedy, J., filed a concurring opinion, in which Rehnquist, C. J., and
Thomas, J., joined.
