    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

COMMISSIONER OF INTERNAL REVENUE v.
KEYSTONE CONSOLIDATED INDUSTRIES, INC.
certiorari to the united states court of appeals for
the fifth circuit
No. 91-1677.   Argued February 22, 1993-Decided May 24, 1993

Respondent company, which maintained several tax-qualified defined
  benefit pension plans for its employees during the time at issue,
  contributed a number of unencumbered properties to the trust fund
  supporting the plans and then credited the properties' fair market
  value against its minimum funding obligation under the Employee
  Retirement Income Security Act of 1974 (ERISA).  Petitioner, the
  Commissioner of Internal Revenue, ruled that respondent owed
  substantial excise taxes because the transfers to the trust were
  ``prohibited transactions'' under 26 U. S. C. 4975(c)(1)(A), which bars
  ``any direct or indirect . . . sale or exchange . . . of . . . property
  between a plan and a disqualified person'' such as the employer of
  employees covered by the plan.  The Tax Court disagreed and entered
  summary judgment for respondent on its petition for redetermi-
  nation, and the Court of Appeals affirmed.    
Held:  When applied to an employer's funding obligation, the
  contribution of unencumbered property to a defined benefit plan is a
  prohibited ``sale or exchange'' under 4975(c)(1)(A).  Pp. 6-9. 
   (a)  The well-established income tax rule that the transfer of
property in satisfaction of a monetary obligation is a ``sale or
exchange,'' see, e.g., Helvering v. Hammel, 311 U. S. 504, is applicable
under 4975(c)(1)(A).  That the latter section forbids the transfer of
property in satisfaction of a debt is demonstrated by its prohibition
not merely of a ``sale or exchange,'' but of ``any direct or indirect . . .
sale or exchange.''  The contribution of property in satisfaction of a
funding obligation is at least both an indirect type of sale and a form
of exchange, since the property is exchanged for diminution of the
employer's funding obligation.  Pp. 6-7.
   (b)  The foregoing construction is necessary to accomplish 4975's
goal to bar categorically a transaction likely to injure the pension
plan.  A property transfer poses various potential problems for the
plan-including a shortage of funds to pay promised benefits,
assumption of the primary obligation to pay any encumbrance,
overvaluation of the property by the employer, the property's
nonliquidity, the burden and cost of disposing of the property, and
the employer's substitution of its own judgment as to investment
policy-that are solved by 4975.  Pp. 7-8.
   (c)  The Court of Appeals erred in reading 4975(f)(3)-which states
that a transfer of property ``by a disqualified person to a plan shall be
treated as a sale or exchange if the property is subject to a mortgage
or similar lien''-as implying that a transfer cannot be a ``sale or
exchange'' under 4975(c)(1)(A) unless the property is encumbered. 
The legislative history demonstrates that Congress intended
4975(f)(3) to expand, not limit, 4975(c)(1)(A)'s scope by extending
the reach of ``sale or exchange'' to include contributions of
encumbered property that do not satisfy funding obligations.  The
Commissioner's construction of 4975 is a sensible one.  A transfer of
encumbered property, like the transfer of unencumbered property to
satisfy an obligation, has the potential to burden a plan, while a
transfer of property that is neither encumbered nor satisfies a debt
presents far less potential for causing loss to the plan.  P. 9.
951 F. 2d 76, reversed.
  Blackmun, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and White, O'Connor, Kennedy, Souter, and
Thomas, JJ., joined, and in all but Part III-B of which Scalia, J.,
joined.  Stevens, J., filed a dissenting opinion.
