    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RENO, ATTORNEY GENERAL, et al. v. CATHOLIC
SOCIAL SERVICES, INC., et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 91-1826.   Argued January 11, 1993-Decided June 18, 1993

Under the alien legalization program created by Title II of the
  Immigration Reform and Control Act of 1986, an alien unlawfully
  present in the United States who sought permission to reside
  permanently had to apply first for temporary resident status by
  establishing, inter alia, that he had resided continuously in this
  country in an unlawful status and had been physically present here
  continuously for specified periods.  After the Immigration and
  Naturalization Service (INS) issued regulations construing particular
  aspects of, respectively, the ``continuous physical presence'' and
  ``continuous unlawful residence'' requirements, two separate class
  actions were brought, each challenging one of the regulations on
  behalf of aliens whom it would render ineligible for legalization.  In
  each instance, the District Court struck down the challenged
  regulation as inconsistent with the Reform Act and issued a remedial
  order directing the INS to accept legalization applications beyond the
  statutory deadline.  The Court of Appeals, among other rulings,
  consolidated the INS's appeals from the remedial orders, rejected the
  INS's argument that the Reform Act's restrictive judicial review
  provisions barred district court jurisdiction in each case, and affirmed
  the District Courts' judgments.  
Held:  The record is insufficient to allow this Court to decide all issues
  necessary to determine whether the District Courts had jurisdiction. 
  Pp. 9-23.
   (a)  The Reform Act's exclusive review scheme-which applies to
``determination[s] respecting an application for adjustment of status,''
8 U. S. C. 1255a(f)(1), and specifies that ``a denial'' of such
adjustment may be judicially scrutinized ``only in the . . . review of an
order of deportation'' in the Courts of Appeals, 1255a(f)(4)(A)-does
not preclude district court jurisdiction over an action which, in
challenging the legality of an INS regulation, does not refer to or rely
on the denial of any individual application.  The statutory language
delimiting the jurisdictional bar refers only to review of such an
individual denial.  McNary v. Haitian Refugee Center, Inc., 498 U. S.
479, 494.  Pp. 9-12.
   (b)  However, the promulgation of the challenged regulations did
not itself affect each of the plaintiff class members concretely enough
to render his claim ``ripe'' for judicial review, as is required by, e.g.,
Abbott Laboratories v. Gardner, 387 U. S. 136, 148-149.  The
regulations impose no penalties for violating any newly imposed
restriction, but limit access to a benefit created by the Reform Act but
not automatically bestowed on eligible aliens.  Rather, the Act
requires each alien desiring the benefit to take further affirmative
steps, and to satisfy criteria beyond those addressed by the disputed
regulations.  It delegates to the INS the task of determining on a
case-by-case basis whether each applicant has met all of the Act's
conditions, not merely those interpreted by the regulations in
question.  In these circumstances, a class member's claim would
ripen only once he took the affirmative steps that he could take
before the INS blocked his path by applying a regulation to him. 
Ordinarily, that barrier would appear when the INS formally denied
the alien's application on the ground that a regulation rendered him
ineligible for legalization.  But a plaintiff who sought to rely on such
a denial to satisfy the ripeness requirement would then still find
himself at least temporarily barred by the Reform Act's exclusive
review provisions, since he would be seeking ``judicial review of a
determination respecting an application'' under 1255(a)(f).  
Pp. 12-17.
   (c)  Nevertheless, the INS's ``front-desking'' policy-which directs
employees to reject applications at a Legalization Office's front desk if
the applicant is statutorily ineligible for adjustment of status-may
well have left some of the plaintiffs with ripe claims that are outside
the scope of 1255(a)(f).  A front-desked class member whose
application was rejected because one of the regulations at issue
rendered him ineligible for legalization would have felt the
regulation's effects in a particularly concrete manner, for his
application would have been blocked then and there; his challenge to
the regulation should not fail for lack of ripeness.  Front-desking
would also have the untoward consequence for jurisdictional
purposes of effectively excluding such an applicant from access even
to the Reform Act's limited administrative and judicial review
procedures, since he would have no formal denial to appeal
administratively nor any opportunity to build an administrative
record on which judicial review might be based.  Absent clear and
convincing evidence of a congressional intent to preclude judicial
review entirely, it must be presumed that front-desked applicants
may obtain district court review of the regulations in these
circumstances.  See McNary, supra, at 496-497.  However, as there is
also no evidence that particular class members were actually
subjected to front-desking, the jurisdictional issue cannot be resolved
on the records below.  Because, as the cases have been presented to
this Court, only those class members (if any) who were front-desked
have ripe claims over which the District Courts should exercise
jurisdiction, the cases must be remanded for new jurisdictional
determinations and, if appropriate, remedial orders.  Pp. 17-23.
956 F. 2d 914, vacated and remanded.
  Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Scalia, Kennedy, and Thomas, JJ., joined.  O'Connor, J.,
filed an opinion concurring in the judgment.  Stevens, J., filed a
dissenting opinion, in which White and Blackmun, JJ., joined.
