    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LINCOLN, ACTING DIRECTOR, INDIAN HEALTH
SERVICE, et al. v. VIGIL et al.
certiorari to the united states court of appeals for
the tenth circuit
No. 91-1833.   Argued March 3, 1993-Decided May 24, 1993

The Indian Health Service receives yearly lump-sum appropriations
  from Congress, and expends the funds under authority of the Snyder
  Act and the Indian Health Care Improvement Act to provide health
  care for American Indian and Alaska Native people.  Out of these
  appropriations the Service funded, from 1978 to 1985, the Indian
  Children's Program, which provided clinical services to handicapped
  Indian children in the Southwest.  Congress never expressly
  authorized or appropriated funds for the Program but was apprised
  of its continuing operation.  In 1985, the Service announced that it
  was discontinuing direct clinical services under the Program in order
  to establish a nationwide treatment program.  Respondents, Indian
  children eligible to receive services under the Program, filed this
  action against petitioners (collectively, the Service), alleging, inter
  alia, that the decision to discontinue services violated the federal
  trust responsibility to Indians, the Snyder Act, the Improvement Act,
  the Administrative Procedure Act (APA), and the Fifth Amendment's
  Due Process Clause.  In granting summary judgment for
  respondents, the District Court held that the Service's decision was
  subject to judicial review, rejecting the argument that the decision
  was ``committed to agency discretion by law'' under the APA, 5
  U. S. C. 701(a)(2).  The court declined to address the merits of the
  Service's action, however, holding that the decision to discontinue the
  Program amounted to a ``legislative rule'' subject to the APA's notice-
  and-comment requirements, 553, which the Service had not fulfilled. 
  The Court of Appeals affirmed, holding that, even though no statute
  or regulation mentioned the Program, the repeated references to it in
  the legislative history of the annual appropriations Acts, in
  combination with the special relationship between Indian people and
  the Federal Government, provided a basis for judicial review.  The
  court also reasoned that this Court's decision in Morton v. Ruiz, 415
  U. S. 199, required the Service to abide by the APA's notice-and-
  comment procedures before cutting back on a congressionally created
  and funded program for Indians. 
Held:
   1.  The Service's decision to discontinue the Program was
``committed to agency discretion by law'' and therefore not subject to
judicial review under 701(a)(2).  Pp. 7-12.
     (a)  Section 701(a)(2) precludes review of certain categories of
administrative decisions that courts traditionally have regarded as
``committed to agency discretion.''  The allocation of funds from a
lump-sum appropriation is such a decision.  It is a fundamental
principle of appropriations law that where Congress merely
appropriates lump-sum amounts without statutory restriction, a clear
inference may be drawn that it does not intend to impose legally
binding restrictions, and indicia in committee reports and other
legislative history as to how the funds should, or are expected to, be
spent do not establish any legal requirements on the agency.  As long
as the agency allocates the funds to meet permissible statutory
objectives, courts may not intrude under 701(a)(2).  Pp. 7-10.
     (b)  The decision to terminate the Program was committed to the
Service's discretion.  The appropriations Acts do not mention the
Program, and both the Snyder and Improvement Acts speak only in
general terms about Indian health.  The Service's representations to
Congress about the Program's operation do not translate through the
medium of legislative history into legally binding obligations, and
reallocating resources to assist handicapped Indian children
nationwide clearly falls within the Service's statutory mandate.  In
addition, whatever its contours, the special trust relationship existing
between Indian people and the Federal Government cannot limit the
Service's discretion to reorder its priorities from serving a subgroup
of beneficiaries to serving the class of all Indians nationwide. 
Pp. 10-12.
     (c)  Respondents' argument that the Program's termination
violated their due process rights is left for the Court of Appeals to
address on remand.  While the APA contemplates that judicial review
will be available for colorable constitutional claims absent a clear
expression of contrary congressional intent, the record at this stage
does not allow mature consideration of constitutional issues.  P. 12.
   2.  The Service was not required to abide by 553's notice-and-
comment rulemaking procedures before terminating the Program,
even assuming that the statement terminating the Program would
qualify as a ``rule'' within the meaning of the APA.  Termination of
the Program might be seen as affecting the Service's organization,
but 553(b)(A) exempts ``rules of agency organization'' from notice-
and-comment requirements.  Moreover, 553(b)(A) exempts ``general
statements of policy,'' and, whatever else that term may cover, it
surely includes announcements of the sort at issue here.  This
analysis is confirmed by Citizens to Preserve Overton Park, Inc. v.
Volpe, 401 U. S. 402, which stands for the proposition that decisions
to expend otherwise unrestricted funds are not, without more, subject
to 553's notice-and-comment requirements.  Finally, the Court of
Appeals erred in holding that Morton v. Ruiz, supra, required the
Service to abide by 553's notice-and-comment requirements.  Those
requirements were not at issue in Ruiz.  Pp. 12-16.
953 F. 2d 1225, reversed and remanded.
  Souter, J., delivered the opinion for a unanimous Court.
