    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

AMERICAN DREDGING CO. v. MILLER
certiorari to the supreme court of louisiana
No. 91-1950.   Argued November 9, 1993-Decided February 23, 1994

After respondent was injured while working as a seaman on a tug
 operating on the Delaware River and owned by petitioner, a
 Pennsylvania corporation with its principal place of business in
 New Jersey, he filed this action in a Louisiana state court pursu-
 ant to the ``saving to suitors clause,'' 28 U. S. C. 1333(1), seeking
 damages under the Jones Act, 46 U. S. C. App. 688, and relief
 under general maritime law.  The trial court granted petitioner's
 motion to dismiss under the doctrine of forum non conveniens,
 holding that it was bound to apply that doctrine by federal mari-
 time law.  The Court of Appeal affirmed, but the Supreme Court
 of Louisiana reversed, holding that a state statute rendering the
 doctrine of forum non conveniens unavailable in Jones Act and
 maritime law cases brought in state court is not pre-empted by
 federal maritime law.
Held:  In admiralty cases filed in a state court under the Jones Act
 and the ``saving to suitors clause,'' federal law does not pre-empt
 state law regarding the doctrine of forum non conveniens. 
 Pp. 2-13.
  (a)  In exercising in personam jurisdiction over maritime actions
under the ``saving to suitors clause,'' a state court may adopt such
remedies, and attach to them such incidents, as it sees fit, so long
as those remedies do not ``wor[k] material prejudice to the charac-
teristic features of the general maritime law or interfer[e] with the
proper harmony and uniformity of that law in its international and
interstate relations.''  Southern Pacific Co. v. Jensen, 244 U. S.
205, 216.  Pp. 2-3.
  (b)  Because forum non conveniens did not originate in admiralty
or have exclusive application there, but has long been a doctrine
of general application, Louisiana's refusal to apply it does not work
``material prejudice to [a] characteristic featur[e] of the general
maritime law'' within Jensen's meaning.  Pp. 4-7.
  (c)  Nor is forum non conveniens a doctrine whose uniform
application is necessary to maintain ``the proper harmony'' of
maritime law under Jensen, 244 U. S., at 216.  The uniformity
requirement is not absolute; the general maritime law may be
changed to some extent by state legislation.  See ibid.  Forum non
conveniens is in two respects quite dissimilar from any other
matter that this Court's opinions have held to be pre-empted by
federal admiralty law: First, it is a sort of venue rule-procedural
in nature-rather than a substantive rule upon which maritime
actors rely in making decisions about how to manage their busi-
ness.  Second, it is most unlikely ever to produce uniform results,
since the doctrine vests great discretion in the trial court, see, e.g.,
Piper Aircraft Co. v. Reyno, 454 U. S. 235, 257, and acknowledges
multifarious factors as being relevant to its application, see Gulf
Oil Corp. v. Gilbert, 330 U. S. 501, 508-509.  Pp. 7-11.
  (d)  The foregoing conclusion is strongly confirmed by examina-
tion of federal legislation.  The Jones Act permits state courts to
apply their local forum non conveniens rules.  See 46 U. S. C. App.
688(a); Missouri ex rel. Southern R. Co. v. Mayfield, 340 U. S. 1,
5.  This supports the view that maritime commerce in general does
not require a uniform rule on the subject.  The implication of the
Court's holding in Bainbridge v. Merchants & Miners Transporta-
tion Co., 287 U. S. 278, 280-281-that although 688(a) contains
a venue provision, Jones Act venue in state court should be deter-
mined in accordance with state law-is that federal venue rules in
maritime actions are a matter of judicial housekeeping, prescribed
only for the federal courts.  Pp. 11-13.
595 So. 2d 615, affirmed.
 Scalia, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, O'Connor, Souter, and Ginsburg, JJ.,
joined, and in Part II-C of which Stevens, J., joined.  Souter, J.,
filed a concurring opinion.  Stevens, J., filed an opinion concurring
in part and concurring in the judgment.  Kennedy, J., filed a
dissenting opinion, in which Thomas, J., joined. 
