    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LAMB'S CHAPEL et al. v. CENTER MORICHES
UNION FREE SCHOOL DISTRICT et al.
certiorari to the united states court of appeals for
the second circuit
No. 91-2024.   Argued February 24, 1993-Decided June 7, 1993

New York law authorizes local school boards to adopt reasonable
  regulations permitting the after-hours use of school property for 10
  specified purposes, not including meetings for religious purposes. 
  Pursuant to this law, respondent school board (District) issued rules
  and regulations allowing, inter alia, social, civic, and recreational
  uses of its schools (Rule 10), but prohibiting use by any group for
  religious purposes (Rule 7).  After the District refused two requests
  by petitioners, an evangelical church and its pastor (Church), to use
  school facilities for a religious oriented film series on family values
  and child-rearing on the ground that the film appeared to be church
  related, the Church filed suit in the District Court, claiming that the
  District's actions violated, among other things, the First
  Amendment's Freedom of Speech Clause.  The court granted
  summary judgment to the District, and the Court of Appeals
  affirmed.  It reasoned that the school property, as a ``limited public
  forum'' open only for designated purposes, remained nonpublic except
  for the specified purposes, and ruled that the exclusion of the
  Church's film was reasonable and viewpoint neutral.
Held:  Denying the Church access to school premises to exhibit the film
  violates the Freedom of Speech Clause.  Pp. 5-12.
   (a)  There is no question that the District may legally preserve the
property under its control and need not have permitted after-hours
use for any of the uses permitted under state law.  This Court need
not address the issue whether Rule 10, by opening the property to a
wide variety of communicative purposes, has opened the property for
religious uses, because, even if the District has not opened its
property for such uses, Rule 7 has been unconstitutionally applied in
this case.  Access to a nonpublic forum can be based on subject matter
or speaker identity so long as the distinctions drawn are reasonable
and viewpoint neutral.  Cornelius v. NAACP Legal Defense and Ed.
Fund, Inc., 473 U. S. 788, 806.  That Rule 7 treats all religions and
religious purposes alike does not make its application in this case
viewpoint neutral, however, for it discriminates on the basis of
viewpoint by permitting school property to be used for the
presentation of all views about family issues and child-rearing except
those dealing with the subject from a religious standpoint.  Denial on
this basis is plainly invalid under the holding in Cornelius, supra, at
806, that the government violates the First Amendment when it
denies access to a speaker soley to suppress the point of view he
espouses on an otherwise includible subject.  Pp. 5-9.
   (b)  Permitting District property to be used to exhibit the film
would not have been an establishment of religion under the three-
part test articulated in Lemon v. Kurtzman, 403 U. S. 603.  Since the
film would not have been shown during school hours, would not have
been sponsored by the school, and would have been open to the
public, there would be no realistic danger that the community would
think that the District was endorsing religion or any particular creed,
and any benefit to religion or the Church would have been incidental. 
Widmar v. Vincent, 454 U. S. 263, 271-272.  Nor is there anything in
the record to support the claim that the exclusion was justified on the
ground that allowing access to a ``radical'' church would lead to
threats of public unrest and violence.  In addition, the Court of
Appeals' judgment was not based on the justification proffered here
that the access rules' purpose is to promote the interests of the
general public rather than sectarian or other private interests. 
Moreover, that there was no express finding below that the Church's
application would have been granted absent the religious connection
is beside the point for the purposes of this opinion, which is
concerned with the validity of the stated reason for denying the
application, namely, that the film appeared to be church related. 
Pp. 10-12.
959 F. 2d 381, reversed.
  White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, Stevens, O'Connor, and Souter, JJ., joined. 
Kennedy, J., filed an opinion concurring in part and concurring in the
judgment.  Scalia, J., filed an opinion concurring in the judgment, in
which Thomas, J., joined.
