    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES DEPARTMENT OF JUSTICE
 et al. v. LANDANO
certiorari to the united states court of appeals for
the third circuit
No. 91-2054.   Argued February 24, 1993-Decided May 24, 1993

Respondent Landano was convicted in New Jersey state court for
  murdering a police officer during what may have been a gang-related
  robbery.  In an effort to support his claim in subsequent state-court
  proceedings that the prosecution violated Brady v. Maryland, 373
  U. S. 83, by withholding material exculpatory evidence, he filed
  Freedom of Information Act (FOIA) requests with the Federal
  Bureau of Investigation (FBI) for information it had compiled in
  connection with the murder investigation.  When the FBI redacted
  some documents and withheld others, Landano filed this action in the
  Federal District Court, seeking disclosure of the requested files'
  contents.  The FBI claimed that it withheld the information under
  Exemption 7(D), which exempts agency records compiled for law
  enforcement purposes by law enforcement authorities in the course of
  a criminal investigation if the records' release ``could reasonably be
  expected to disclose'' the identity of, or information provided by, a
  ``confidential source.''  The court held that the FBI had to articulate
  case-specific reasons for nondisclosure of information given by
  anyone other than a regular informant, and the Court of Appeals
  affirmed in relevant part.  It held that a source is confidential if there
  has been an explicit assurance of confidentiality or circumstances
  from which such an assurance could reasonably be inferred. 
  However, it rejected the Government's argument that a presumption
  of confidentiality arises whenever any individual or institutional
  source supplies information to the FBI during a criminal
  investigation and declined to rule that a presumption may be based
  on the particular investigation's subject matter.  Rather, it held that,
  to justify withholding under Exemption 7(D), the Government had to
  provide detailed explanations relating to each alleged confidential
  source.
Held:  
   1.  The Government is not entitled to a presumption that all
sources supplying information to the FBI in the course of a criminal
investigation are confidential sources within the meaning of
Exemption 7(D).  Pp. 5-13.
     (a)  A source should be deemed ``confidential'' if the source
furnished information with the understanding that the FBI would
not divulge the communication except to the extent it thought
necessary for law enforcement purposes.  Contrary to respondent's
position, Congress could not have intended to limit the exemption to
only those sources who are promised complete anonymity or secrecy,
because at the time an interview is conducted, neither a source nor
the FBI ordinarily knows whether a communication will need to be
disclosed.  Pp. 7-8.
     (b)  Nonetheless, the presumption for which the Government
argues in this case is unwarranted, because it does not comport with
common sense and probability.  During the course of a criminal
investigation, the FBI collects diverse information, ranging from the
extremely sensitive to the routine, from a variety of individual and
institutional sources.  While most individual sources may expect
confidentiality, the Government offers no explanation, other than
administrative ease, why that expectation always should be
presumed.  The justifications for presuming the confidentiality of all
institutional sources are even less persuasive, given the wide variety
of information that such sources are asked to give.  Considerations of
fairness also counsel against the Government's rule.  Its presumption
is, in practice, all but irrebuttable, because a requester without
knowledge about the particular source or the withheld information
will very rarely be in a position to offer persuasive evidence that the
source had no interest in confidentiality.  While Exemption 7(D)'s
``could reasonably be expected to'' language and this Court's decision
in United States Dept. of Justice v. Reporters Committee for Freedom
of the Press, 489 U. S. 749, may support some inferences of
confidentiality, they do not support the presumption that all FBI
criminal investigative sources are exempt.  Nor does the FOIA's
legislative history indicate that Congress intended to create such a
rule.  Pp. 8-13.
   2.  Some narrowly defined circumstances can provide a basis for
inferring confidentiality.  For example, it is reasonable to infer that
paid informants normally expect their cooperation with the FBI to be
kept confidential.  Similarly, the character of the crime at issue and
the source's relation to the crime may be relevant to determining
whether a source cooperated with the FBI with an implied assurance
of confidentiality.  Most people would think that witnesses to a gang-
related murder likely would be unwilling to speak to the FBI except
under such conditions.  The Court of Appeals erred in declining to
rely on such circumstances.  This more particularized approach is
consistent with Congress' intent to provide workable FOIA disclosure
rules.  And when a document containing confidential source
information is requested, it is generally possible to establish the
nature of the crime and the source's relation to it.  Thus, the
requester will have a more realistic opportunity to develop an
argument that the circumstances do not support an inference of
confidentiality.  To the extent that the Government's proof may
compromise legitimate interests, the Government still can attempt to
meet its burden with in camera affidavits.  Pp. 13-14.
956 F. 2d 422, vacated and remanded.
  O'Connor, J., delivered the opinion for a unanimous Court.
