    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GOOD SAMARITAN HOSPITAL et al. v. SHALALA,
SECRETARY OF HEALTH AND HUMAN SERVICES
certiorari to the united states court of appeals for
the eighth circuit
No. 91-2079.   Argued March 22, 1993-Decided June 7, 1993

Title 42 U. S. C. 1395f(b)(1) requires the Secretary of Health and
  Human Services to reimburse the lesser of the ``customary charges''
  or the ``reasonable cost[s]'' of providers of health care services to
  Medicare beneficiaries, while 1395x(v)(1)(A) empowers the Secretary
  to issue regulations setting forth the methods to be used in
  computing reasonable costs, which may include the establishment of
  appropriate cost limits.  Regulations issued pursuant to that
  authority impose such limits based on a range of factors designed to
  approximate the cost of providing general routine patient service, but
  permit various exceptions, exemptions, and adjustments to the limits. 
  After their costs during the relevant period exceeded the
  corresponding cost limits, petitioner providers filed an administrative
  appeal challenging the limits' validity.  In ruling for petitioners on
  expedited review, the District Court adopted their interpretation that
  42 U. S. C. 1395x(v)(1)(A)(ii) (clause (ii))-which requires the
  regulations to ``provide for the making of suitable retroactive
  corrective adjustments where, for a provider of services for any fiscal
  period, the aggregate reimbursement produced by the methods of
  determining costs proves to be either inadequate or
  excessive''-entitled them to reimbursement of all costs they could
  show to be reasonable, regardless of whether the costs surpassed the
  amount calculated under the regulations' cost limit schedule.  In
  reversing, the Court of Appeals reasoned that petitioners' request for
  adjustments would amount to a retroactive change in the methods
  used to compute costs that would be invalid under Bowen v.
  Georgetown University Hospital, 488 U. S. 204.  Instead, the court
  adopted the Secretary's interpretation that clause (ii) permits only a
  year-end book balancing to reconcile the actual ``reasonable'' costs
  under the regulations with the interim, advance payments that the
  statute requires to be made during the year based on the provider's
  approximate, anticipatory estimates of what its reimbursable costs
  will be.   
Held:  Clause (ii) does not require the Secretary to afford petitioners an
  opportunity to establish that they are entitled to reimbursement for
  costs in excess of the limits stated in the regulations.  Pp. 6-18.
   (a)  Clause (ii)'s language does not itself clearly settle the matter at
issue, but is ambiguous as to which of the parties' interpretations is
correct.  Pp. 6-9.
   (b)  While Georgetown, supra, eliminated across-the-board
retroactive rulemaking from the scope of clause (ii), it did not
foreclose either of the parties' interpretations of the statute.  Pp. 10-
11.
   (c)  Confronted with an ambiguous statutory provision, this Court
generally will defer to a permissible interpretation espoused by the
agency entrusted with its implementation, particularly when the
agency's construction is contemporaneous.  By providing in more
than one instance for the year-end book-balancing adjustment that,
in the Secretary's view, is mandated by clause (ii), regulations
promulgated soon after Medicare's enactment support the 
Secretary's current approach.  On the other hand, those regulations
nowhere mentioned a mechanism for implementing the kind of
substantive recalculation and deviation from approved methods
suggested by petitioners.  Moreover, the agency's development-and
continued augmentation-of the various exceptions, exemptions, and
adjustments to the cost limits is difficult to harmonize with an
interpretation of clause (ii) that would give a provider the right to
contest the application of any particular and statutorily authorized
method to its own circumstances.  Rather, it is consistent with a view
that the cost limits by definition entailed generalizations that would
benefit some subscribers while harming others, and with a desire to
refine these approximations through the Secretary's creation of
exceptions and exemptions.  Pp. 11-13.  
   (d)  The Court rejects petitioners' argument that any deference to
the agency's current position is precluded by the fact that, over the
years, the agency has shifted from a book-balancing approach to a
retroactive rulemaking approach and then back again.  The Secretary
responds that such inconsistency is attributable to the lower courts'
erroneous interpretations of clause (ii) and points out that the agency
returned to its initial position following Georgetown.  How much
weight should be given to the agency's views in such a situation will
depend on the facts of individual cases.  Cf. FEC v. Democratic
Senatorial Campaign Committee, 454 U. S. 27, 37.  Pp. 13-15.
   (e)  In the circumstances of this case, the Court defers to the
Secretary's interpretation of clause (ii).  Her restrictive reading of the
clause is at least as plausible as petitioners', closely fits the design of
the statute as a whole and its objects and policy, and does not exceed
her statutory authority, but comports with 1395x(v)(1)(A)'s broad
delegation to her.  Pp. 15-17.
952 F. 2d 1017, affirmed.
  White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, O'Connor, Kennedy, and Thomas, JJ., joined. 
Souter, J., filed a dissenting opinion, in which Stevens and Scalia,
JJ., joined.
