    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ITEL CONTAINERS INTERNATIONAL CORP. v.
HUDDLESTON, COMMISSIONER OF REVENUE OF
TENNESSEE
certiorari to the supreme court of tennessee
No. 91-321.   Argued October 14, 1992-Decided February 23, 1993

Petitioner Itel Containers is a domestic company that leases cargo
  containers for use exclusively in international shipping.  After paying
  under protest a Tennessee sales tax on its proceeds from the lease of
  containers delivered in the State, Itel filed a refund action,
  challenging the tax's constitutionality under the Commerce, Import-
  Export, and Supremacy Clauses.  The last challenge was based on an
  alleged conflict with federal regulations and with two international
  Container Conventions signed by the United States:  the 1956
  Convention prohibiting the imposition of a tax ``chargeable by reason
  of importation,'' and the 1972 Convention prohibiting taxes ``collected
  on, or in connexion with, the importation of goods.''  The State
  Chancery Court reduced the assessment on state-law grounds but
  rejected the constitutional claims, and the State Supreme Court
  affirmed.
Held:  Tennessee's sales tax, as applied to Itel's leases, does not violate
  the Commerce, Import-Export, or Supremacy Clause.  Pp. 3-17.
   (a)  The sales tax is not pre-empted by the 1972 or 1956 Container
Convention.  The Conventions' text makes clear that only those taxes
imposed based on the act of importation itself are disallowed, not, as
Itel contends, all taxes on international cargo containers.  The fact
that other signatory nations may place only an indirect value added
tax (VAT) on container leases does not demonstrate that Tennessee's
direct tax on container leases is prohibited, because the Conventions
do not distinguish between direct and indirect taxes.  While the VAT
system is not equivalent to Tennessee's sales tax for the purposes of
calculation and assessment, it is equivalent for purposes of the
Conventions:  neither imposes a tax based on importation.  The
Federal Government agrees with this Court's interpretation of the
Container Conventions, advocating a position that does not conflict
with the one it took in Japan Line, Ltd. v. County of Los Angeles, 441
U. S. 434.  Pp. 3-8.
   (b)  The tax, which applies to domestic and foreign goods without
differentiation, does not impede the federal objectives expressed in
the Conventions and related federal statutes and regulations.  The
federal regulatory scheme for containers used in foreign commerce
discloses no congressional intent to exempt those containers from all
or most domestic taxation, in contrast to the regulatory scheme for
customs bonded warehouses, which pre-empts most state taxes on
warehoused goods, see, e.g., McGoldrick v. Gulf Oil Corp., 309 U. S.
414.  Nor is the scheme so pervasive that it demonstrates a federal
purpose to occupy the field of container regulation and taxation.  The
precise federal policy regarding promotion of container use is
satisfied by a limited proscription against taxes that are imposed
upon or discriminate against the containers' importation.  Pp. 8-10.
   (c)  The tax does not violate the foreign commerce clause under
Japan Line's three-part test.  First, as concluded by the State
Supreme Court and accepted by Itel, the tax satisfies the domestic
commerce clause test of Complete Auto Transit, Inc. v. Brady, 430
U. S. 274, 279.  This conclusion confirms both the State's legitimate
interest in taxing the transaction and the absence of an attempt to
interfere with the free flow of commerce.  Second, the tax does not
create a substantial risk of multiple taxation implicating foreign
commerce concerns because Tennessee is simply taxing a discrete
transaction occurring within the State.  Tennessee need not refrain
from taxing a transaction merely because it is also potentially subject
to taxation by a foreign sovereign.  Moreover, Tennessee reduces, if
not eliminates, the risk of multiple taxation by crediting against its
own tax any tax paid in another jurisdiction on the same transaction. 
Third, the tax does not prevent the Federal Government from
speaking with one voice when regulating commercial relations with
foreign governments.  The tax creates no substantial risk of multiple
taxation, is consistent with federal conventions, statutes and
regulations, and does not conflict with international custom. 
Pp. 10-15.
   (d)  The tax does not violate the Import-Export Clause under the
test announced in Michelin Tire Corp. v. Wages, 423 U. S. 276,
285-286.  Because Michelin's first component mirrors the Japan Line
one voice requirement, and its third component mirrors the Complete
Auto requirements, these components are satisfied for the same
reasons the tax survives Commerce Clause scrutiny.  Michelin's
second component-ensuring that import revenues are not being
diverted from the Federal Government-is also met because
Tennessee's tax is neither a tax on importation or imported goods nor
a direct tax on imports and exports in transit within the meaning of
Richfield Oil Corp. v. State Bd. of Equalization, 329 U. S. 69, 78-79,
84.  Pp. 15-17.
814 S. W. 2d 29, affirmed.
  Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Stevens, O'Connor, Souter, and Thomas, JJ.,
joined, and in all but Parts IV and V of which Scalia, J., joined. 
Scalia, J., filed an opinion concurring in part and concurring in the
judgment.  Blackmun, J., filed a dissenting opinion.
