    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GEORGIA v. McCOLLUM et al.
certiorari to the supreme court of georgia
No. 91-372.   Argued February 26, 1992-Decided June 18, 1992

Respondents, who are white, were charged with assaulting two African-
 Americans.  Before jury selection began, the trial judge denied the
 prosecution's motion to prohibit respondents from exercising peremp-
 tory challenges in a racially discriminatory manner.  The Georgia
 Supreme Court affirmed, distinguishing Edmonson v. Leesville
 Concrete Co., 500 U.S. ___-in which this Court held that private
 litigants cannot exercise peremptory strikes in a racially discrimina-
 tory manner-on the ground that it involved civil litigants rather
 than criminal defendants. 
Held:The Constitution prohibits a criminal defendant from engaging
 in purposeful discrimination on the ground of race in the exercise of
 peremptory challenges.  Pp.3-16.
   (a)The exercise of racially discriminatory peremptory challenges
 offends the Equal Protection Clause when the offending challenges
 are made by the State,  Batson v. Kentucky, 476 U.S. 79; Powers v.
 Ohio, 499 U.S. ___, and, in civil cases, when they are made by
 private litigants, Edmonson, supra.  Whether the prohibition should
 be extended to discriminatory challenges made by a criminal defen-
 dant turns upon the following four-factor analysis.  Pp.3-5.
   (b)A criminal defendant's racially discriminatory exercise of
 peremptory challenges inflicts the harms addressed by Batson. 
 Regardless of whether it is the State or the defense who invokes
 them, discriminatory challenges harm the individual juror by subject-
 ing him to open and public racial discrimination and harm the
 community by undermining public confidence in this country's system
 of justice.  Pp.5-7.
   (c)A criminal defendant's exercise of peremptory challenges
 constitutes state action for purposes of the Equal Protection Clause
 under the analytical framework summarized in Lugar v. Edmondson
 Oil Co., 457 U.S. 922.  Respondents' argument that the adversarial
 relationship between the defendant and the prosecution negates a
 peremptory challenge's governmental character is rejected.  Unlike
 other actions taken in support of a defendant's defense, the exercise
 of a peremptory challenge determines the composition of a govern-
 mental body.  The fact that a defendant exercises a peremptory
 challenge to further his interest in acquittal does not conflict with a
 finding of state action, since whenever a private actor's conduct is
 deemed fairly attributable to the government, it is likely that private
 motives will have animated the actor's decision.   Pp.7-12.
   (d)The State has third-party standing to challenge a defendant's
 discriminatory use of peremptory challenges, since it suffers a
 concrete injury when the fairness and the integrity of its own judicial
 process is undermined; since, as the representative of all its citizens,
 it has a close relation to potential jurors; and since the barriers to
 suit by an excluded juror are daunting.  See Powers, 499 U.S., at
 ___.  Pp.12-14.
   (e)A prohibition against the discriminatory exercise of peremptory
 challenges does not violate a criminal defendant's constitutional
 rights.   It is an affront to justice to argue that the right to a fair
 trial includes the right to discriminate against a group of citizens
 based upon their race.  Nor does the prohibition violate the Sixth
 Amendment right to the effective assistance of counsel, since counsel
 can normally explain the reasons for peremptory challenges without
 revealing strategy or confidential communication, and since neither
 the Sixth Amendment nor the attorney-client privilege gives a
 defendant the right to carry out through counsel an unlawful course
 of conduct.  In addition, the prohibition does not violate the Sixth
 Amendment right to a trial by a jury that is impartial with respect
 to both parties.  Removing a juror whom the defendant believes
 harbors racial prejudice is different from exercising a peremptory
 challenge to discriminate invidiously against jurors on account of
 race.  Pp.14-16.
261 Ga. 473, 405 S.E.2d 688, reversed and remanded.

 Blackmun, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, Stevens, Kennedy, and Souter, JJ., joined. 
Rehnquist, C. J., filed a concurring opinion.  Thomas, J., filed an
opinion concurring in the judgment.  O'Connor, J., and Scalia, J., filed
dissenting opinions.  
