    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CHEMICAL WASTE MANAGEMENT, INC. v. HUNT,
GOVERNOR OF ALABAMA, et al.
certiorari to the supreme court of alabama
No. 91-471.   Argued April 21, 1991-Decided June 1, 1992

Petitioner Chemical Waste Management, Inc., operates a commercial
 hazardous waste land disposal facility in Emelle, Alabama, that
 receives both in-state and out-of-state wastes.  An Alabama Act
 imposes, inter alia, a fee on hazardous wastes disposed of at in-state
 commercial facilities, and an additional fee on hazardous wastes
 generated outside, but disposed of inside, the State.  Petitioner filed
 suit in state court, requesting declaratory relief against respondent
 state officials and seeking to enjoin the Act's enforcement.  The Trial
 Court declared, among other things, that the additional fee violated
 the Commerce Clause, finding that the only basis for the fee is the
 waste's origin.  The State Supreme Court reversed, holding that the
 fee advanced legitimate local purposes that could not be adequately
 served by reasonable nondiscriminatory alternatives.
Held:
   1.Alabama's differential treatment of out-of-state waste violates
 the Commerce Clause.  Pp.4-13.
    (a)No State may attempt to isolate itself from a problem com-
 mon to the several States by raising barriers to the free flow of
 interstate commerce.  Philadelphia v. New Jersey, 437 U.S. 617;
 Fort Gratiot Sanitary Landfill, Inc. v. Michigan Dept. of Natural
 Resources, post, p. ___.  The State Act's additional fee facially dis-
 criminates against hazardous waste generated outside Alabama, and
 the Act has plainly discouraged the full operation of petitioner's
 facility.  Such a burdensome tax imposed on interstate commerce
 alone is generally forbidden and is typically struck down without
 further inquiry.  However, here the State argues that the additional
 fee serves legitimate local purposes.  Pp.4-7.
    (b)Alabama has not met its burden of showing the unavailability
 of nondiscriminatory alternatives adequate to preserve the local
 interests at stake.  See Hunt v. Washington Apple Advertising
 Comm'n, 432 U.S. 333, 353.  Alabama's concern about the volume
 of waste entering the Emelle facility could be alleviated by less
 discriminatory means-such as applying an additional fee on all
 hazardous waste disposed of within Alabama, a per-mile tax on all
 vehicles transporting such waste across state roads, or an evenhand-
 ed cap on the total tonnage landfilled at Emelle-which would curtail
 volume from all sources.  Additionally, any concern touching on
 environmental conservation and Alabama citizens' health and safety
 does not vary with the waste's point of origin, and the State has the
 power to monitor and regulate more closely the transportation and
 disposal of all hazardous waste within its borders.  Even possible
 future financial and environmental risks to be borne by Alabama do
 not vary with the waste's State of origin in a way allowing foreign,
 but not local, waste to be burdened.  Pp.7-11.
    (c)This Court's decisions regarding quarantine laws do not
 counsel a different conclusion.  The additional fee may not legitimate-
 ly be deemed a quarantine law because Alabama permits both the
 generation and landfilling of hazardous waste within its borders and
 the importation of additional hazardous waste.  Moreover, the
 quarantine laws upheld by this Court ``did not discriminate against
 interstate commerce as such, but simply prevented traffic in noxious
 articles, whatever their origin.''  Philadelphia v. New Jersey, supra,
 at 629.  This Court's decision in Maine v. Taylor, 477 U.S. 131-up-
 holding a state ban on the importation of baitfish after Maine showed
 that such fish were subject to parasites foreign to in-state baitfish
 and that there were no less discriminatory means of protecting its
 natural resources-likewise offers no respite to Alabama, since here
 the hazardous waste is the same regardless of its point of origin and
 adequate means other than overt discrimination meet Alabama's
 concerns.  Pp.11-13.
   2.On remand the Alabama Supreme Court must consider the
 appropriate relief to petitioner.  See, e. g., McKesson Corp. v. Florida
 Division of Alcoholic Beverages & Tobacco, 496 U.S. 18, 31.   P.13.
584 So.2d 1367, reversed and remanded.

 White, J., delivered the opinion of the Court, in which Blackmun,
Stevens, O'Connor, Scalia, Kennedy, Souter, and Thomas, JJ.,
joined.  Rehnquist, C. J., filed a dissenting opinion.
