    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WRIGHT, WARDEN, et al. v. WEST
certiorari to the united states court of appeals for
the fourth circuit
No. 91-542.   Argued March 24, 1992-Decided June 19, 1992

A few weeks after a Virginia home was burglarized, over 15 of the
 missing items were recovered from respondent West's home.  At his
 trial on grand larceny charges, he admitted to a prior felony convic-
 tion, but denied having stolen the items, explaining that he fre-
 quently bought and sold merchandise at different flea markets.  He
 offered no explanation for how he had acquired any of the stolen
 items until cross-examination, when he gave vague, evasive and even
 contradictory answers; could not remember how he acquired several
 major items, including a television set and a coffee table; and failed
 to produce any evidence corroborating his story.  West was convicted. 
 The State Supreme Court affirmed the conviction and denied his
 petition for a writ of habeas corpus, both times rejecting, inter alia,
 West's contention that the evidence was insufficient to support a
 finding of guilt beyond a reasonable doubt.  On federal habeas, the
 District Court also rejected that contention.  The Court of Appeals
 reversed on the ground that the standard of Jackson v. Virginia, 443
 U.S. 307, 319-that evidence is sufficient to support a conviction as
 a matter of due process if, ``after viewing the evidence in the light
 most favorable to the prosecution, any rational trier of fact could
 have found the essential elements of the crime beyond a reasonable
 doubt''-had not been met.
Held:The judgment is reversed, and the case is remanded.
931 F.2d 262, reversed and remanded.
   Justice Thomas, joined by The Chief Justice and Justice
 Scalia, concluded that regardless of whether a federal habeas court
 should review state-court applications of law to fact deferentially or
 de novo, the trial record contains more than enough evidence to
 support West's conviction.  Jackson repeatedly emphasizes the
 deference owed the trier of fact and the sharply limited nature of
 constitutional sufficiency review.  The case against West was strong. 
 The jury was entitled to disbelieve his uncorroborated and confused
 testimony, discount his credibility on account of his prior felony
 conviction, and take his demeanor into account.  The jury was also
 permitted to consider what it concluded to be perjured testimony as
 affirmative evidence of guilt.  Pp.16-18.
   Justice White concluded that there was enough evidence to
 support West's conviction under the Jackson standard.  P.1.
   Justice O'Connor, joined by Justice Blackmun and Justice
 Stevens, concluded that the evidence supported West's conviction
 and that there was no need to decide the standard of review issue to
 decide this case.  Pp.1, 9.
   Justice Kennedy concluded that the evidence was sufficient to
 convince a rational factfinder of guilt beyond a reasonable doubt and
 that Teague v. Lane, 489 U.S. 288, should not be interpreted as
 calling into question the settled principle that mixed questions are
 subject to de novo review on federal habeas corpus.  Pp.1-5.
   Justice Souter concluded that West sought the benefit of a ``new
 rule,'' and thus his claim was barred by Teague v. Lane, 489 U.S.
 288.  The Court of Appeals misapplied Teague's commands, since,
 while the Jackson rule was ``old'' enough to have predated the finality
 of West's conviction, it was not specific enough to dictate the rule on
 which the conviction was held unlawful.  Although the State Su-
 preme Court was not entitled to disregard Jackson, it does not follow
 from Jackson's rule that the insufficiency of the evidence to support
 West's conviction was apparent.  Virginia has long recognized a rule
 that evidence of falsely explained possession of recently stolen
 property is sufficient to sustain a finding that the possessor took the
 goods, and the jury's rejection of West's explanation implies a finding
 that his explanation was false.  Virginia's rule is reasonable and has
 been accepted as good law against the backdrop of a general state
 sufficiency standard no less stringent than the Jackson rule.  Thus,
 it is not possible to say that reasonable jurists could not have consid-
 ered Virginia's rule compatible with the Jackson standard.  Pp.1-7.

 Thomas, J., announced the judgment of the Court and delivered an
opinion, in which Rehnquist, C. J., and Scalia, J., joined.  White, J.,
filed an opinion concurring in the judgment.  O'Connor, J., filed an
opinion concurring in the judgment, in which Blackmun and Stevens,
JJ., joined.  Kennedy, J., and Souter, J., filed opinions concurring in
the judgment.
