    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NEW YORK v. UNITED STATES et al.
certiorari to the united states court of appeals for
the second circuit
No. 91-543.   Argued March 30, 1992-Decided June 19, 1992

Faced with a looming shortage of disposal sites for low level radioactive
 waste in 31 States, Congress enacted the Low-Level Radioactive
 Waste Policy Amendments Act of 1985, which, among other things,
 imposes upon States, either alone or in ``regional compacts'' with
 other States, the obligation to provide for the disposal of waste
 generated within their borders, and contains three provisions setting
 forth ``incentives'' to States to comply with that obligation.  The first
 set of incentives-the monetary incentives-works in three steps:  (1)
 States with disposal sites are authorized to impose a surcharge on
 radioactive waste received from other States; (2) the Secretary of
 Energy collects a portion of this surcharge and places it in an escrow
 account; and (3) States achieving a series of milestones in developing
 sites receive portions of this fund.  The second set of incentives-the
 access incentives-authorizes sited States and regional compacts
 gradually to increase the cost of access to their sites, and then to
 deny access altogether, to waste generated in States that do not meet
 federal deadlines.  The so-called third ``incentive''-the take title
 provision-specifies that a State or regional compact that fails to
 provide for the disposal of all internally generated waste by a partic-
 ular date must, upon the request of the waste's generator or owner,
 take title to and possession of the waste and become liable for all
 damages suffered by the generator or owner as a result of the State's
 failure to promptly take possession.  Petitioners, New York State and
 two of its counties, filed this suit against the United States, seeking
 a declaratory judgment that, inter alia, the three incentives provi-
 sions are inconsistent with the Tenth Amendment-which declares
 that ``powers not delegated to the United States by the Constitution,
 nor prohibited by it to the States, are reserved to the States''-and
 with the Guarantee Clause of Article IV, 4-which directs the
 United States to ``guarantee to every State . . . a Republican Form
 of Government.''  The District Court dismissed the complaint, and the
 Court of Appeals affirmed.
Held:  
   1.The Act's monetary incentives and access incentives provisions
 are consistent with the Constitution's allocation of power between the
 Federal and State Governments, but the take title provision is not. 
 Pp.7-36.
    (a)In ascertaining whether any of the challenged provisions
 oversteps the boundary between federal and state power, the Court
 must determine whether it is authorized by the affirmative grants to
 Congress contained in Article I's Commerce and Spending Clauses or
 whether it invades the province of state sovereignty reserved by the
 Tenth Amendment.  Pp.7-12.
    (b)Although regulation of the interstate market in the disposal
 of low level radioactive waste is well within Congress' Commerce
 Clause authority, cf.  Philadelphia v. New Jersey, 437 U.S. 617,
 621-623, and Congress could, if it wished, pre-empt entirely state
 regulation in this area, a review of this Court's decisions, see, e. g.,
 Hodel v. Virginia Surface Mining & Reclamation Assn., Inc.,
 452 U.S. 264, 288, and the history of the Constitutional Convention,
 demonstrates that Congress may not commandeer the States' legisla-
 tive processes by directly compelling them to enact and enforce a
 federal regulatory program, but must exercise legislative authority
 directly upon individuals.  Pp.12-19.
    (c)Nevertheless, there are a variety of methods, short of outright
 coercion, by which Congress may urge a State to adopt a legislative
 program consistent with federal interests.  As relevant here, Congress
 may, under its spending power, attach conditions on the receipt of
 federal funds, so long as such conditions meet four requirements. 
 See, e. g., South Dakota v. Dole, 483 U.S. 203, 206-208, and n.3. 
 Moreover, where Congress has the authority to regulate private
 activity under the Commerce Clause, it may, as part of a program of
 ``cooperative federalism,'' offer States the choice of regulating that
 activity according to federal standards or having state law pre-
 empted by federal regulation.  See, e. g., Hodel, supra, at 288, 289. 
 Pp.19-21.

    (d)This Court declines petitioners' invitation to construe the
 Act's provision obligating the States to dispose of their radioactive
 wastes as a separate mandate to regulate according to Congress'
 instructions.  That would upset the usual constitutional balance of
 federal and state powers, whereas the constitutional problem is
 avoided by construing the Act as a whole to comprise three sets of
 incentives to the States.  Pp.21-23.
    (e)The Act's monetary incentives are well within Congress'
 Commerce and Spending Clause authority and thus are not inconsis-
 tent with the Tenth Amendment.  The authorization to sited States
 to impose surcharges is an unexceptionable exercise of Congress'
 power to enable the States to burden interstate commerce.  The
 Secretary's collection of a percentage of the surcharge is no more
 than a federal tax on interstate commerce, which petitioners do not
 claim to be an invalid exercise of either Congress' commerce or taxing
 power.  Finally, in conditioning the States' receipt of federal funds
 upon their achieving specified milestones, Congress has not exceeded
 its Spending Clause authority in any of the four respects identified
 by this Court in Dole, supra, at 207-208.  Petitioners' objection to the
 form of the expenditures as nonfederal is unavailing, since the
 Spending Clause has never been construed to deprive Congress of the
 power to collect money in a segregated trust fund and spend it for a
 particular purpose, and since the States' ability largely to control
 whether they will pay into the escrow account or receive a share was
 expressly provided by Congress as a method of encouraging them to
 regulate according to the federal plan.  Pp.23-26.
    (f)The Act's access incentives constitute a conditional exercise
 of Congress' commerce power along the lines of that approved in
 Hodel, supra, at 288, and thus do not intrude on the States' Tenth
 Amendment sovereignty.  These incentives present nonsited States
 with the choice either of regulating waste disposal according to
 federal standards or having their waste-producing residents denied
 access to disposal sites.  They are not compelled to regulate, expend
 any funds, or participate in any federal program, and they may
 continue to regulate waste in their own way if they do not accede to
 federal direction.  Pp.26-27.
    (g)Because the Act's take title provision offers the States a
 ``choice'' between the two unconstitutionally coercive alterna-
 tives-either accepting ownership of waste or regulating according to
 Congress' instructions-the provision lies outside Congress' enumerat-
 ed powers and is inconsistent with the Tenth Amendment.  On the
 one hand, either forcing the transfer of waste from generators to the
 States or requiring the States to become liable for the generators'
 damages would ``commandeer'' States into the service of federal
 regulatory purposes.  On the other hand, requiring the States to
 regulate pursuant to Congress' direction would present a simple
 unconstitutional command to implement legislation enacted by
 Congress.  Thus, the States' ``choice'' is no choice at all.  Pp.27-29.
    (h)The United States' alternative arguments purporting to find
 limited circumstances in which congressional compulsion of state
 regulation is constitutionally permissible-that such compulsion is
 justified where the federal interest is sufficiently important; that the
 Constitution does, in some circumstances, permit federal directives to
 state governments; and that the Constitution endows Congress with
 the power to arbitrate disputes between States in interstate com-
 merce-are rejected.  Pp.30-33.
    (i)Also rejected is the sited state respondents' argument that the
 Act cannot be ruled an unconstitutional infringement of New York
 sovereignty because officials of that State lent their support, and
 consented, to the Act's passage.  A departure from the Constitution's
 plan for the intergovernmental allocation of authority cannot be
 ratified by the ``consent'' of state officials, since the Constitution
 protects state sovereignty for the benefit of individuals, not States or
 their governments, and since the officials' interests may not coincide
 with the Constitution's allocation.  Nor does New York's prior support
 estop it from asserting the Act's unconstitutionality.  Pp.33-36.
    (j)Even assuming that the Guarantee Clause provides a basis
 upon which a State or its subdivisions may sue to enjoin the enforce-
 ment of a federal statute, petitioners have not made out a claim that
 the Act's money incentives and access incentives provisions are
 inconsistent with that Clause.  Neither the threat of loss of federal
 funds nor the possibility that the State's waste producers may find
 themselves excluded from other States' disposal sites can reasonably
 be said to deny New York a republican form of government. 
 Pp.36-38.
   2.The take title provision is severable from the rest of the Act,
 since severance will not prevent the operation of the rest of the Act
 or defeat its purpose of encouraging the States to attain local or
 regional self-sufficiency in low level radioactive waste disposal; since
 the Act still includes two incentives to encourage States along this
 road; since a State whose waste generators are unable to gain access
 to out-of-state disposal sites may encounter considerable internal
 pressure to provide for disposal, even without the prospect of taking
 title; and since any burden caused by New York's failure to secure a
 site will not be borne by other States' residents because the sited
 regional compacts need not accept New York's waste after the final
 transition period.  Pp.38-40.
942 F.2d 114, affirmed in part and reversed in part.

 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Scalia, Kennedy, Souter, and Thomas, JJ., joined,
and in Parts III-A and III-B of which White, Blackmun, and
Stevens, JJ., joined.  White, J., filed an opinion concurring in part
and dissenting in part, in which Blackmun and Stevens, JJ., joined. 
Stevens, J., filed an opinion concurring in part and dissenting in part.
