    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SOCHOR v. FLORIDA
certiorari to the supreme court of florida
No. 91-5843.   Argued March 2, 1992-Decided June 8, 1992

After a Florida jury found petitioner Sochor guilty of capital murder,
 the jury was instructed at the penalty hearing on the possibility of
 finding four aggravating factors, including the State's ``heinousness''
 and ``coldness'' factors.  The jury was also charged with weighing any
 mitigating circumstances it might find against the aggravating ones
 in reaching an advisory verdict as to whether Sochor's sentence
 should be life imprisonment or death.  The jury's recommendation of
 death was adopted by the trial court, which found all four aggravat-
 ing circumstances defined in the jury instructions and no mitigating
 circumstances.  The State Supreme Court held, among other things,
 that the question whether the jury instruction on the heinousness
 factor was unconstitutionally vague had been waived for failure to
 object.  The court also held that the evidence failed to support the
 trial judge's finding of the coldness factor, but nevertheless affirmed
 the death sentence.
Held:
   1.The application of the heinousness factor to Sochor did not
 result in reversible error.  Pp.4-9.
    (a)In a weighing State like Florida, Eighth Amendment error
 occurs when the sentencer weighs an ``invalid'' aggravating factor in
 reaching the decision to impose a death sentence.  See Clemons v.
 Mississippi, 494 U.S. 738, 752.  While federal law does not require
 the state appellate court reviewing such error to remand for resen-
 tencing, the court must, short of remand, either itself reweigh
 without the invalid aggravating factor or determine that weighing the
 invalid factor was harmless error.  See, e. g., Parker v. Dugger, 498
 U.S. ___, ___.  P.4.
    (b)This Court lacks jurisdiction to address Sochor's claim that
 the jury instruction on the heinousness factor was unconstitutionally
 vague.  The State Supreme Court indicated with requisite clarity that
 its rejection of the claim was based on an alternative state ground,
 see, e. g., Michigan v. Long, 463 U.S. 1032, 1041, and Sochor has
 said nothing to persuade the Court that this state ground is either
 not adequate or not independent, see Herb v. Pitcairn, 324 U.S. 117,
 125-126.  Pp.4-7.
    (c)No Eighth Amendment violation occurred when the trial
 judge weighed the heinousness factor.  Although the State Supreme
 Court's recent decisions may have evinced inconsistent and overbroad
 constructions of the heinousness factor that leave trial judges without
 sufficient guidance in other factual situations, that court has consis-
 tently held that heinousness is properly found where, as here, the
 defendant strangled a conscious victim.  Under Walton v. Arizona,
 497 U.S. ___, ___, it must be presumed that the trial judge in the
 case at hand was familiar with this body of case law, which, at a
 minimum, gave the judge ``some guidance,'' ibid.  This is all that the
 Eighth Amendment requires.  Pp.7-9.
   2.The application of the coldness factor to Sochor constituted
 Eighth Amendment error that went uncorrected in the State Supreme
 Court.  Pp.9-12.
    (a)Sochor's claim that an Eighth Amendment violation occurred
 when the jury ``weighed'' the coldness factor is rejected.  Because,
 under Florida law, the jury does not reveal the aggravating factors
 on which it relies, it cannot be known whether the jury actually
 relied on the coldness factor here.  This Court will not presume that
 a general verdict rests on a ground that the evidence does not
 support.  Griffin v. United States, 502 U.S. ___, ___.  Pp.9-10.
    (b)However, Eighth Amendment error occurred when the trial
 judge weighed the coldness factor.  In Florida, the judge is at least
 a constituent part of the ``sentencer'' for Clemons purposes, and there
 is no doubt that the judge ``weighed'' the coldness factor in this case. 
 Nor is there any question that the factor was ``invalid'' for Clemons
 purposes, since the State Supreme Court found it to be unsupported
 by the evidence.  See Parker, supra, at ___.  Pp.10-11.
    (c)The State Supreme Court did not cure the Eighth Amend-
 ment error.  That court generally does not reweigh evidence indepen-
 dently.  See, e. g., Parker, supra, at ___.  Nor did that court support
 the death verdict by performing harmless-error analysis, since its
 opinion fails to mention ``harmless error'' and expressly refers to the
 quite different inquiry whether Sochor's sentence was proportional,
 and since only one of the four cases cited by the court contained
 explicit harmless-error language.  Pp.11-12.
580 So.2d 595, vacated and remanded.

 Souter, J., delivered the opinion of the Court, Part I of which was
unanimous, Parts II-A and II-B of which were joined by Rehnquist,
C. J., and White, O'Connor, Scalia, Kennedy, and Thomas, JJ., Part
III-A of which was joined by Rehnquist, C. J., and White, O'Connor,
Kennedy, and Thomas, JJ., Part III-B-1 of which was joined by
Rehnquist, C. J., and White, Blackmun, Stevens, O'Connor, Kenne-
dy, and Thomas, JJ., and Parts III-B-2 and IV of which were joined
by Blackmun, Stevens, O'Connor, and Kennedy, JJ.  O'Connor, J.,
filed a concurring opinion.  Rehnquist, C. J., filed an opinion concur-
ring in part and dissenting in part, in which White and Thomas, JJ.,
joined.  Stevens, J., filed an opinion concurring in part and dissenting
in part, in which Blackmun, J., joined.  Scalia, J., filed an opinion
concurring in part and dissenting in part.
