    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ALLIED-SIGNAL, INC., AS SUCCESSOR-IN-
INTEREST TO THE BENDIX CORP. v.
DIRECTOR, DIVISON OF TAXATION
certiorari to the supreme court of new jersey
No. 91-615.  Argued March 4, 1992-Reargued April 22, 1992-
Decided June 15, 1992

In order for a State to tax the multistate income of a nondomiciliary
 corporation, there must be, inter alia, a minimal connection between
 the interstate activities and the taxing State, Mobil Oil Corp. v.
 Commissioner of Taxes of Vt., 445 U.S. 425, 436-437, and a rational
 relation between the income attributed to the taxing State and the
 intrastate value of the corporate business, id., at 437.  Rather than
 isolating the intrastate income-producing activities from the rest of
 the business, a State may tax a corporation on an apportioned sum
 of the corporation's multistate business if the business is unitary. 
 E. g., ASARCO Inc. v. Idaho State Tax Comm'n, 458 U.S. 307, 317. 
 However a State may not tax the nondomiciliary corporation's income
 if it is derived from unrelated business activity which constitutes a
 discrete business enterprise.  Exxon Corp. v.  Wisconsin Dept. of
 Revenue, 447 U.S. 207, 224.  Petitioner is the successor-in-interest
 to the Bendix Corporation, a Delaware corporation.  In the late
 1970's Bendix acquired 20.6% of the stock of ASARCO Inc., a New
 Jersey corporation, and resold it to ASARCO in 1981, generating a
 $211.5 gain.  After respondent New Jersey tax official assessed
 Bendix for taxes on an apportioned amount which included in the
 base the gain realized from the stock disposition, Bendix sued for a
 refund in State Tax Court.  The parties stipulated that during the
 period that Bendix held its investment, it and ASARCO were unrelat-
 ed business enterprises each of whose activities had nothing to do
 with the other, and that, although Bendix held two seats on
 ASARCO's board, it exerted no control over ASARCO.  Based on this
 record, the court held that the assessment was proper, and the
 Appellate Division and the State Supreme Court both affirmed.  The
 latter court stated that the tests for determining a unitary business
 are not controlled by the relationship between the taxpayer recipient
 and the affiliate generator of the income that is the subject of the
 tax, and concluded that Bendix essentially had a business function
 of corporate acquisitions and divestitures that was an integral opera-
 tional activity.
Held:  
   1.The unitary business principle remains an appropriate device for
 ascertaining whether a State has transgressed constitutional limita-
 tions in taxing a nondomiciliary corporation.  Pp.6-16.
    (a)The principle that a State may not tax value earned outside
 its borders rests on both Due Process and Commerce Clause require-
 ments.  The unitary business rule is a recognition of the States' wide
 authority to devise formulae for an accurate assessment of a corpor-
 ation's intrastate value or income and the necessary limit on the
 States' authority to tax value or income that cannot fairly be attrib-
 uted to the taxpayer's activities within the State.  The indicia of a
 unitary business are functional integration, centralization of manage-
 ment, and economies of scale.  F. W. Woolworth Co. v.  Taxation and
 Revenue Dept. of N. M., 458 U.S. 354, 364; Container Corp. of
 America v. Franchise Tax Bd., 463 U.S., 159, 179.  Pp.6-12.
    (b)New Jersey and several amici have not persuaded this Court
 to depart from the doctrine of stare decisis by overruling the cases
 which announce and follow the unitary business standard.  New
 Jersey's sweeping theory-that all income of a corporation doing any
 business in a State is, by virtue of common ownership, part of the
 corporation's unitary business and apportionable-cannot be recon-
 ciled with the concept that the Constitution places limits on a State's
 power to tax value earned outside its borders, and is far removed
 from the latitude that is granted to States to fashion formulae for
 apportionment.  This Court's precedents are workable in practice. 
 Any divergent results in applying the unitary business principle exist
 because the variations in the unitary theme are logically consistent
 with the underlying principles motivating the approach and because
 the constitutional test is quite fact-sensitive.  In contrast, New
 Jersey's proposal would disrupt settled expectations in an area of the
 law in which the demands of the national economy require stability. 
 Pp.12-15.
    (c)The argument by other amici that the constitutional test for
 determining apportionment should turn on whether the income arises
 from transactions and activity in the regular course of the taxpayer's
 trade or business, with such income including income from tangible
 and intangible property if the acquisition, management, and disposi-
 tion of the property constitute integral parts of the taxpayer's regular
 trade or business operations does not benefit the State here.  While
 the payor and payee need not be engaged in the same unitary
 business, the capital transaction must serve an operational rather
 than an investment function.  Container Corp., supra, at 180, n. 19. 
 The existence of a unitary relation between the payor and the payee
 is but one justification for apportionment.  Pp.15-16.
   2.The stipulated factual record in this case makes clear that,
 under this Court's precedents, New Jersey was not permitted to
 include the gain realized on the sale of Bendix's ASARCO stock in its
 apportionable tax base.  There is no serious contention that any of
 the three Woolworth factors were present.  Functional integration and
 economies of scale could not exist because, as the parties stipulated,
 the companies were unrelated business enterprises.  Moreover, there
 was no centralization of management, since Bendix did not own
 enough ASARCO stock to have the potential to operate ASARCO as
 an integrated division of a single unitary business and since even
 potential control is insufficient.  Woolworth, supra, at 362.  Contrary
 to the State Supreme Court's view, the fact that an intangible asset
 was acquired pursuant to a long-term corporate strategy of acquisi-
 tions and investment does not turn an otherwise passive investment
 into an integral operation one.  See Container Corp., supra, at 180,
 n. 19.   The fact that a transaction was undertaken for a business
 purpose does not change its character.  Little is revealed about
 whether ASARCO was run as part of Bendix's unitary business by
 the fact that Bendix may have intended to use the proceeds of its
 gain to acquire another company.  Nor can it be maintained that
 Bendix's shares amounted to a short-term investment of working
 capital analogous to a bank account or a certificate of deposit.  See
 ibid.  Pp.17-19.
125 N.J. 20, 592 A.2d 536, reversed and remanded.

 Kennedy, J., delivered the opinion of the Court, in which White,
Stevens, Scalia, and Souter, JJ., joined.  O'Connor, J., filed a
dissenting opinion, in which Rehnquist, C. J., and Blackmun and
Thomas, JJ., joined.
