    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FORT GRATIOT SANITARY LANDFILL, INC. v.
MICHIGAN DEPARTMENT OF NATURAL
 RESOURCES
certiorari to the united states court of appeals for
the sixth circuit
No. 91-636.   Argued March 30, 1992-Decided June 1, 1992

The Waste Import Restrictions of Michigan's Solid Waste Management
 Act (SWMA) provide that solid waste generated in another county,
 state, or country cannot be accepted for disposal unless explicitly
 authorized in the receiving county's plan.  After St. Clair County,
 whose plan does not include such authorization, denied petitioner
 company's 1989 application for authority to accept out-of-state waste
 at its landfill, petitioner filed this action seeking a judgment declar-
 ing the Waste Import Restrictions invalid under the Commerce
 Clause and enjoining their enforcement.  The District Court dis-
 missed the complaint, and the Court of Appeals affirmed.  The latter
 court found no facial discrimination against interstate commerce
 because the statute does not treat out-of-county waste from Michigan
 any differently than waste from other States.  The court also ruled
 that there was no actual discrimination because petitioner had not
 alleged that all Michigan counties ban out-of-state waste.
Held:The Waste Import Restrictions unambiguously discriminate
 against interstate commerce and are appropriately characterized as
 protectionist measures that cannot withstand Commerce Clause
 scrutiny.  Pp.4-14.
   (a)Philadelphia v. New Jersey, 437 U.S. 617, 626-627, provides
 the proper analytical framework and controls here.  Under the
 reasoning of that case, Michigan's Waste Import Restrictions clearly
 discriminate against interstate commerce, since they authorize each
 county to isolate itself from the national economy and, indeed, afford
 local waste producers complete protection from competition from out-
 of-state producers seeking to use local disposal areas unless a county
 acts affirmatively to authorize such use.  Pp.4-7.
   (b)This case cannot be distinguished from Philadelphia v. New
 Jersey on the ground, asserted by respondents, that the Waste Import
 Restrictions treat waste from other Michigan counties no differently
 than waste from other States and thus do not discriminate against
 interstate commerce on their face or in effect.  This Court's cases
 teach that a State (or one of its political subdivisions) may not avoid
 the Commerce Clause's strictures by curtailing the movement of
 articles of commerce through subdivisions of the State, rather than
 through the State itself.  See, e. g., Brimmer v. Rebman, 138 U.S.
 78, 82-83.  Nor does the fact that the Michigan statute allows
 individual counties to accept solid waste from out of state qualify its
 discriminatory character.  Pp.7-9.
   (c)Also rejected is respondents' argument that this case is different
 from Philadelphia v. New Jersey because the SWMA constitutes a
 comprehensive health and safety regulation rather than ``economic
 protectionism'' of the State's limited landfill capacity.  Even assuming
 that other provisions of the SWMA could fairly be so characterized,
 the same assumption cannot be made with respect to the Waste
 Import Restrictions themselves.  Because those provisions unambigu-
 ously discriminate against interstate commerce, the State bears the
 burden of proving that they further health and safety concerns that
 cannot be adequately served by nondiscriminatory alternatives. 
 Respondents have not met this burden, since they have provided no
 valid health and safety reason for limiting the amount of waste that
 a landfill operator may accept from outside the State, but not the
 amount the operator may accept from inside the State.  Pp.10-14.
931 F.2d 413, reversed.

 Stevens, J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, Kennedy, Souter, and Thomas, JJ., joined. 
Rehnquist, C. J., filed a dissenting opinion, in which Blackmun, J.,
joined.
