    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

PARKE, WARDEN v. RALEY
certiorari to the united states court of appeals for
the sixth circuit
No. 91-719.   Argued October 5, 1992-Decided December 1, 1992

In 1986, respondent Raley was charged with robbery and with being a
 persistent felony offender under a Kentucky statute that enhances
 sentences for repeat felons.  He moved to suppress the 1979 and 1981
 guilty pleas that formed the basis for the latter charge, claiming that
 they were invalid because the records contained no transcripts of the
 proceedings and hence did not affirmatively show, as required by
 Boykin v. Alabama, 395 U.S. 238, that the pleas were knowing and
 voluntary.  Under the state procedures governing the hearing on his
 motion, the ultimate burden of persuasion rested with the govern-
 ment, but a presumption of regularity attached to the judgments once
 the Commonwealth proved their existence, and the burden then
 shifted to Raley to produce evidence of their invalidity.  As to the
 1981 plea, Raley testified that, among other things, he signed a form
 specifying the charges to which he agreed to plead guilty and the
 judge at least advised him of his right to a jury trial.  His suppres-
 sion motion was denied, he was convicted, and he appealed.  The
 Kentucky Court of Appeals found that Raley was fully informed of
 his rights in 1979 and inferred that he remained aware of them in
 1981.  Raley then filed a federal habeas petition.  The District Court
 rejected his argument that the state courts had erred in shifting the
 burden of production to him, but the Court of Appeals reversed as to
 the 1981 plea, holding, inter alia, that where no transcript is avail-
 able, the prosecution has the entire burden of establishing a plea's
 validity by clear and convincing evidence and no presumption of
 regularity attaches to the prior judgment.
Held:
   1.Kentucky's burden-of-proof scheme is permissible under the Due
 Process Clause.  Pp.5-14.
    (a)``Tolerance for a spectrum of state procedures dealing with
 [recidivism] is especially appropriate'' given the high rate of recidi-
 vism and the diversity of approaches that States have developed for
 addressing it.  Spencer v. Texas, 385 U.S. 554, 566.  Pp.5-7.
    (b)The deeply rooted presumption of regularity that attaches to
 final judgments would be improperly ignored if the presumption of
 invalidity applied in Boykin to cases on direct review were to be
 imported to recidivism proceedings, in which final judgments are
 collaterally attacked.  In the absence of an allegation of government
 misconduct, it cannot be presumed from the mere unavailability of a
 transcript on collateral review that a defendant was not advised of
 his rights.  Burgett v. Texas, 389 U.S. 109, distinguished.  The
 presumption of regularity makes it appropriate to assign a proof
 burden to the defendant even when a collateral attack rests on
 constitutional grounds.  And the difficulty of proving the invalidity
 of convictions entered many years ago does not make it fundamental-
 ly unfair to place a burden of production on the defendant, since the
 government may not have superior access to evidence.  Nor is Raley's
 position supported by the state courts' historical treatment of defen-
 dants in recidivism proceedings, the wide range of contemporary state
 practices regarding the allocation of the proof burden, or interpreta-
 tions of analogous federal laws, see, e. g., United States v. Gallman,
 907 F.2d 639, 643-645.  Pp.8-13.
    (c)Due process does not require the Commonwealth to prove the
 validity of a prior conviction by clear and convincing extra-record
 evidence.  Even if Boykin had addressed the question of measure of
 proof, it would not necessarily follow that the same standard should
 apply in recidivism proceedings.  Given the difficulties of proof for
 both sides, it is not fundamentally unfair to require something less
 than clear and convincing evidence when the government is assigned
 the burden of persuasion.  There is no historical tradition setting the
 standard at this particular level, and contemporary practice is far
 from uniform.  Pp.13-14.
   2.The Kentucky courts properly concluded that Raley's 1981 guilty
 plea was valid.  Their factual determinations are entitled to the
 presumption of correctness accorded state court factual findings under
 28 U.S.C. 2254(d).  Marshall v. Lonberger, 459 U.S. 422,
 431-432.  The Kentucky Court of Appeals fairly inferred from Raley's
 1979 experience that he understood the consequences of his 1981
 plea.  See, e. g., id., at 437.  That, combined with his admission that
 he understood the charges against him and his self-serving testimony
 that he could not remember whether the trial judge advised him of
 other rights, satisfied every court that has considered the issue that
 the government carried its burden of persuasion under the Kentucky
 scheme.  It cannot be said that this was error.  Pp.14-16.
945 F.2d 137, reversed.

 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, Stevens, Scalia, Kennedy, Souter, and
Thomas, JJ., joined.  Blackmun, J., filed an opinion concurring in the
judgment.
