    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NIXON v. UNITED STATES et al.
certiorari to the united states court of appeals for
the district of columbia circuit
No. 91-740.   Argued October 14, 1992-Decided January 13, 1993

After petitioner Nixon, the Chief Judge of a Federal District Court, was
 convicted of federal crimes and sentenced to prison, the House of
 Representatives adopted articles of impeachment against him and
 presented them to the Senate.  Following proceedings pursuant to
 Senate Rule XI-which allows a committee of Senators to hear
 evidence against an impeached individual and to report that evidence
 to the full Senate-the Senate voted to convict Nixon, and the
 presiding officer entered judgment removing him from his judgeship. 
 He then commenced the present suit for a declaratory judgment and
 reinstatement of his judicial salary and privileges, arguing that,
 because Senate Rule XI prohibits the whole Senate from taking part
 in the evidentiary hearings, it violates the first sentence of the
 Constitution's Impeachment Trial Clause, Art. I, 3, cl. 6, which
 provides that the ``Senate shall have the sole Power to try all Im-
 peachments.''  The District Court held that his claim was nonjustici-
 able, i. e., involved a political question that could not be resolved by
 the courts.  The Court of Appeals affirmed.
Held:  Nixon's claim that Senate Rule XI violates the Impeachment
 Trial Clause is nonjusticiable.  Pp.3-13.
   (a)A controversy is nonjusticiable where there is ``a textually
 demonstrable constitutional commitment of the issue to a coordinate
 political department; or a lack of judicially discoverable and manage-
 able standards for resolving it . . . .''  Baker v. Carr, 369 U.S. 186,
 217.  These two concepts are not completely separate; the lack of
 judicially manageable standards may strengthen the conclusion that
 there is a textually demonstrable commitment to a coordinate branch. 
 Pp.3-4.
   (b)The language and structure of Art. I, 3, cl. 6, demonstrate a
 textual commitment of impeachment to the Senate.  Nixon's argu-
 ment that the use of the word ``try'' in the Clause's first sentence
 impliedly requires a judicial-style trial by the full Senate that is
 subject to judicial review is rejected.  The conclusion that ``try'' lacks
 sufficient precision to afford any judicially manageable standard of
 review is compelled by older and modern dictionary definitions, and
 is fortified by the existence of the three very specific requirements
 that the Clause's second and third sentences do impose-that the
 Senate's members must be under oath or affirmation, that a two-
 thirds vote is required to convict, and that the Chief Justice presides
 when the President is tried-the precise nature of which suggests
 that the Framers did not intend to impose additional limitations on
 the form of the Senate proceedings.  The Clause's first sentence must
 instead be read as a grant of authority to the Senate to determine
 whether an individual should be acquitted or convicted, and the
 common sense and dictionary meanings of the word ``sole'' indicate
 that this authority is reposed in the Senate alone.  Nixon's attempts
 to negate the significance of ``sole'' are unavailing, while his alterna-
 tive reading of the word as requiring impeachment only by the full
 Senate is unnatural and would impose on the Senate additional
 procedural requirements that would be inconsistent with the three
 express limitations that the Clause sets out.  A review of the Consti-
 tutional Convention's history and the contemporary commentary
 supports a reading of the  constitutional language as deliberately
 placing the impeachment power in the Legislature, with no judicial
 involvement, even for the limited purpose of judicial review. 
 Pp.4-11.
   (c)Justiciability is also refuted by (1) the lack of finality inherent
 in exposing the country's political life-particularly if the President
 were impeached-to months, or perhaps years, of chaos during
 judicial review of Senate impeachment proceedings, or during any
 retrial that a differently constituted Senate might conduct if its first
 judgment of conviction were invalidated, and by (2) the difficulty of
 fashioning judicial relief other than simply setting aside the Senate's
 judgment of conviction.  See Baker, supra, at 210.  Pp.11-12.
   (d)A holding of nonjusticiability is consistent with this Court's
 opinion in Powell v. McCormack, 395 U.S. 486.  Unlike the situation
 in that case, there is no separate constitutional provision which could
 be defeated by allowing the Senate final authority to determine the
 meaning of the word ``try'' in Art. I, 3, cl. 6.  While courts possess
 power to review legislative action that transgresses identifiable
 textual limits, the word ``try'' does not provide such a limit on the
 authority committed to the Senate.  Pp.12-13.
290 U.S. App. D.C. 420, 938 F. 2d 239, affirmed.

 Rehnquist, C. J., delivered the opinion of the Court, in which
Stevens, O'Connor, Scalia, Kennedy, and Thomas, JJ., joined. 
Stevens, J., filed a concurring opinion.  White, J., filed an opinion
concurring in the judgment, in which Blackmun, J., joined.  Souter,
J., filed an opinion concurring in the judgment.  
