    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GRAHAM v. COLLINS, DIRECTOR, TEXAS
DEPARTMENT OF CRIMINAL JUSTICE,
INSTITUTIONAL DIVISION
certiorari to the united states court of appeals for
the fifth circuit
No. 91-7580.   Argued October 14, 1992-Decided January 25, 1993

Petitioner Graham's capital murder conviction and death sentence
  became final in 1984.  After unsuccessfully seeking postconviction
  relief in the Texas state courts, he filed this habeas corpus action in
  Federal District Court, alleging, inter alia, that the three ``special
  issues'' his sentencing jury was required to answer under the state
  capital-sentencing statute then in existence prevented the jury from
  giving effect, consistent with the Eighth and Fourteenth Amend-
  ments, to mitigating evidence of his youth, unstable family
  background, and positive character traits.  In affirming the District
  Court's denial of relief, the Court of Appeals reviewed this Court's
  holdings on the constitutional requirement that a sentencer be
  permitted to consider and act upon any relevant mitigating evidence
  put forth by a capital defendant, and then ruled that Graham's jury
  could give adequate mitigating effect to the evidence in question by
  way of answering the special issues.
Held:  Graham's claim is barred because the relief he seeks would
  require announcement of a new rule of constitutional law, in
  contravention of the principles set forth in Teague v. Lane, 489 U. S.
  288, 301 (plurality opinion).  Pp. 5-17.
   (a)  A holding that was not ``dictated by precedent existing at the
time the defendant's conviction became final'' constitutes a ``new
rule,'' ibid., which, absent the applicability of one of two exceptions,
cannot be applied or announced in a case on collateral review, Penry
v. Lynaugh, 492 U. S. 302, 313.  Thus, the determinative question is
whether reasonable jurists hearing Graham's claim in 1984 ``would
have felt compelled by existing precedent'' to rule in his favor.  See
Saffle v. Parks, 494 U. S. 484, 488.  Pp. 5-6.
   (b)  It cannot be said that reasonable jurists hearing Graham's
claim in 1984 would have felt that existing precedent ``dictated''
vacatur of his death sentence within Teague's meaning.  To the
contrary, the joint opinion of Justices Stewart, Powell, and Stevens,
in Jurek v. Texas, 428 U. S. 262, 270-276, could reasonably be read
as having upheld the constitutionality of the very statutory scheme
under which Graham was sentenced, including the so-called ``special
issues,'' only after being satisfied that the petitioner's mitigating
evidence, including his age, would be given constitutionally adequate
consideration in the course of the jury's deliberation on the special
issues.  Moreover, Lockett v. Ohio, 438 U. S. 586, 605-606 (plurality
opinion), expressly embraced the Jurek holding, and Eddings v.
Oklahoma, 455 U. S. 104, signaled no retreat from that conclusion. 
Thus, it is likely that reasonable jurists in 1984 would have found
that, under these cases, the Texas statute satisfied the commands of
the Eighth Amendment:  it permitted Graham to place before the
jury whatever mitigating evidence he could show, including his age,
while focusing the jury's attention upon what that evidence revealed
about his capacity for deliberation and prospects for rehabilitation. 
Nothing in this Court's post-1984 cases, to the extent they are
relevant, would undermine this analysis.  Even if Penry, supra, upon
which Graham chiefly relies, reasonably could be read to suggest that
his mitigating evidence was not adequately considered under the
Texas procedures, that does not answer the determinative question
under Teague.  Pp. 6-16.
   (c)  The new rule that Graham seeks would not fall within either of
the Teague exceptions.  The first exception plainly has no application
here because Graham's rule would neither decriminalize a class of
conduct nor prohibit the imposition of capital punishment on a
particular class of persons.  See Saffle, supra, at 495.  The second
exception, for watershed rules implicating fundamental fairness and
accuracy, is also inapplicable, since denying Graham special jury
instructions concerning his mitigating evidence would not seriously
diminish the likelihood of obtaining an accurate determination in his
sentencing proceeding.  See Butler v. McKellar, 494 U. S. 407, 416. 
Pp. 16-17.
950 F. 2d 1009, affirmed.
  White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Scalia, Kennedy, and Thomas, JJ., joined.  Thomas, J., filed
a concurring opinion.  Stevens, J., filed a dissenting opinion.  Souter,
J., filed a dissenting opinion, in which Blackmun, Stevens, and
O'Connor, JJ., joined.
