    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

REPUBLIC OF ARGENTINA et al. v. WELTOVER,
INC., et al.
certiorari to the united states court of appeals for
the second circuit
No. 91-763.   Argued April 1, 1992-Decided June 12, 1992

As part of a plan to stabilize petitioner Argentina's currency, that
 country and petitioner bank (collectively Argentina) issued bonds,
 called ``Bonods,'' which provided for repayment in U. S. dollars
 through transfer on the market in one of several locations, including
 New York City.  Concluding that it lacked sufficient foreign exchange
 to retire the Bonods when they began to mature, Argentina unilater-
 ally extended the time for payment, and offered bondholders substi-
 tute instruments as a means of rescheduling the debts.  Respondent
 bondholders, two Panamanian corporations and a Swiss bank, de-
 clined to accept the rescheduling and insisted on repayment in New
 York.  When Argentina refused, respondents brought this breach-of-
 contract action in the District Court, which denied Argentina's motion
 to dismiss.  The Court of Appeals affirmed, ruling that the District
 Court had jurisdiction under the Foreign Sovereign Immunities Act
 of 1976 (FSIA), 28 U.S.C. 1602 et seq., which subjects foreign
 states to suit in American courts for, inter alia, acts taken ``in
 connection with a commercial activity'' that have ``a direct effect in
 the United States,'' 1605(a)(2).
Held:The District Court properly asserted jurisdiction under the FSIA. 
 Pp.3-12.
   (a)The issuance of the Bonods was a ``commercial activity'' under
 the FSIA, and the rescheduling of the maturity dates on those
 instruments was taken ``in connection with'' that activity within the
 meaning of 1605(a)(2).  When a foreign government acts, not as a
 regulator of a market, but in the manner of a private player within
 that market, its actions are ``commercial'' within the meaning of the
 FSIA.  Cf. Alfred Dunhill of London, Inc. v. Republic of Cuba,
 425 U.S. 682, 695-706 (plurality opinion).  Moreover, because
 1603(d) provides that the commercial character of an act is to be
 determined by reference to its ``nature'' rather than its ``purpose,'' the
 question is not whether the foreign government is acting with a
 profit motive or instead with the aim of fulfilling uniquely sovereign
 objectives.  Rather, the issue is whether the government's particular
 actions (whatever the motive behind them) are the type of actions by
 which a private party engages in commerce.  The Bonods are in
 almost all respects garden-variety debt instruments, and, even when
 they are considered in full context, there is nothing about their
 issuance that is not analogous to a private commercial transaction. 
 The fact that they were created to help stabilize Argentina's currency
 is not a valid basis for distinguishing them from ordinary debt
 instruments, since, under 1603(d), it is irrelevant why Argentina
 participated in the bond market in the manner of a private actor.  It
 matters only that it did so.  Pp.4-9.
   (b)The unilateral rescheduling of the Bonods had a ``direct effect
 in the United States'' within the meaning of 1605(a)(2).  Respon-
 dents had designated their accounts in New York as the place of
 payment, and Argentina made some interest payments into those
 accounts before announcing that it was rescheduling the payments. 
 Because New York was thus the place of performance for Argentina's
 ultimate contractual obligations, the rescheduling of those obligations
 necessarily had a ``direct effect'' in this country:  money that was
 supposed to have been delivered to a New York bank was not forth-
 coming.  Argentina's suggestion that the ``direct effect'' requirement
 cannot be satisfied where the plaintiffs are all foreign corporations
 with no other connections to this country is untenable under Verlin-
 den B. V. v. Central Bank of Nigeria, 461 U.S. 480, 489.  Moreover,
 assuming that a foreign state may be a ``person'' for purposes of the
 Due Process Clause of the Fifth Amendment, Argentina satisfied the
 ``minimum contacts'' test of International Shoe Co. v. Washington, 326
 U.S. 310, 316, by issuing negotiable debt instruments denominated
 in U. S. dollars and payable in New York and by appointing a
 financial agent in that city.  Pp.9-12.
941 F.2d 145, affirmed.

 Scalia, J., delivered the opinion for a unanimous Court.
