    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ORTEGA-RODRIGUEZ v. UNITED STATES
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-7749.   Argued December 7, 1992-Decided March 8, 1993

In United States v. Holmes, 680 F. 2d 1372, 1373, the Court of Appeals
  held that ``a defendant who flees after conviction, but before
  sentencing, waives his right to appeal from the conviction unless he
  can establish that his absence was due to matters completely beyond
  his control.''  Relying on that authority, and without further
  explanation, the court issued a per curiam order dismissing the
  appeal of petitioner, who failed to appear for sentencing following his
  conviction on federal narcotics charges, but was recaptured before he
  filed his appeal.
Held:  When a defendant's flight and recapture occur before appeal, the
  defendant's former fugitive status may well lack the kind of
  connection to the appellate process that would justify an appellate
  sanction of dismissal.  Pp. 5-18.
   (a)  This Court's settled rule that dismissal is an appropriate
sanction when a convicted defendant is a fugitive during ``the ongoing
appellate process,'' see Estelle v. Dorrough, 420 U. S. 534, 542, n. 11,
is amply supported by a number of justifications, including concerns
about the enforceability of the appellate court's judgment against the
fugitive, see, e.g., Smith v. United States, 94 U. S. 97; the belief that
flight disentitles the fugitive to relief, see Molinaro v. New Jersey,
396 U. S. 365, 366; the desire to promote the ``efficient . . . operation''
of the appellate process and to protect the ``digni[ty]'' of the appellate
court, see Estelle, 420 U. S., at 537; and the view that the threat of
dismissal deters escapes, see ibid.  Pp. 5-8.
   (b)  The foregoing rationales do not support a rule of dismissal for
all appeals filed by former fugitives who are returned to custody
before they invoke the jurisdiction of the appellate tribunal.  These
justifications all assume some connection between the defendant's
fugitive status and the appellate process, sufficient to make an
appellate sanction a reasonable response.  When both flight and
recapture occur while a case is pending before the district court, the
justifications are necessarily attenuated and often will not apply. 
Pp. 8-15.
   (c)  This Court does not hold that a court of appeals is entirely
without authority to dismiss an appeal because of fugitive status
predating the appeal, since it is possible that some actions by a
defendant, though they occur while his case is before the district
court, might have an impact on the appellate process sufficient to
warrant an appellate sanction.  As this case reaches the Court,
however, there is no indication in the record that the Court of
Appeals made such a judgment under the standard here announced. 
Application of the Holmes rule, as formulated by the lower court thus
far, does not require the kind of connection between fugitivity and
the appellate process that is necessary; instead it may rest on
nothing more than the faulty premise that any act of judicial
defiance, whether or not it affects the appellate process, is punishable
by appellate dismissal.  Pp. 15-18.
Vacated and remanded. 
  Stevens, J., delivered the opinion of the Court, in which Blackmun,
Scalia, Kennedy, and Souter, JJ., joined.  Rehnquist, C. J., filed a
dissenting opinion, in which White, O'Connor, and Thomas, JJ.,
joined.
