    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. A PARCEL OF LAND,
BUILDING, APPURTENANCES, AND
IMPROVEMENTS, KNOWN AS 92 BUENA VISTA
AVENUE, RUMSON, NEW JERSEY, et al.
certiorari to the united states court of appeals for
the third circuit
No. 91-781.   Argued October 13, 1992-Decided February 24, 1993

The Government filed an in rem action against the parcel of land on
  which respondent's home is located, alleging that she had purchased
  the property with funds given her by Joseph Brenna that were ``the
  proceeds traceable'' to illegal drug trafficking, and that the property
  was therefore subject to seizure and forfeiture under the
  Comprehensive Drug Abuse Prevention and Control Act of 1970, 21
  U. S. C. 881(a)(6).  The District Court ruled, among other things,
  that respondent, who claims that she had no knowledge of the origins
  of the funds used to buy her house, could not invoke the ``innocent
  owner'' defense in 881(a)(6), which provides that ``no property shall
  be forfeited . . . , to the extent of the interest of an owner, by reason of
  any act . . . established by that owner to have been committed . . .
  without the knowledge or consent of that owner.''  The Court of
  Appeals remanded on interlocutory appeal, rejecting the District
  Court's reasoning that the innocent owner defense may be invoked
  only by persons who are bona fide purchasers for value and by those
  who acquired their property interests before the acts giving rise to
  the forfeiture took place.
Held:  The judgment is affirmed.
937 F. 2d 98, affirmed.
   Justice Stevens, joined by Justice Blackmun, Justice
O'Connor, and Justice Souter, concluded that an owner's lack of
knowledge of the fact that her home had been purchased with the
proceeds of illegal drug transactions constitutes a defense to a
forfeiture proceeding under the statute.  Pp. 5-18.
   (a)  The task of construing the statute must be approached with
caution.  Although customs, piracy, and revenue laws have long
provided for the official seizure and forfeiture of tangible property
used in the commission of criminal activity, the statute marked an
important expansion of governmental power by authorizing the
forfeiture of proceeds from the sale of illegal goods and by creating an
express and novel protection for innocent owners.  Pp. 5-10.
   (b)  The statute's use of the unqualified term ``owner'' in three
places is sufficiently unambiguous to foreclose any contention that
the protection afforded to innocent owners is limited to bona fide
purchasers.  That the funds respondent used to purchase her home
were a gift does not, therefore, disqualify her from claiming  that she
is such an owner.  Pp. 10-11.
   (c)  Contrary to the Government's contention, the statute did not
vest ownership in the United States at the moment when the
proceeds of the illegal drug transaction were used to pay the
purchase price of the property at issue, thereby preventing
respondent from ever becoming an ``owner.''  Neither of the ``relation
back'' doctrines relied on by the Government-the doctrine embodied
in 881(h), which provides that ``[a]ll right, title and interest in
property described in subsection (a) . . . shall vest in the United
States upon commission of the act giving rise to forfeiture under this
section,'' or the common-law doctrine, under which a forfeiture decree
effectively vests title to the offending res in the Government as of the
date of the offending conduct-makes the Government an owner of
property before forfeiture has been decreed.  Assuming that the
common-law doctrine applies, it is clear that the fictional and
retroactive vesting of title thereunder is not self-executing, but occurs
only when the Government wins a judgment of forfeiture.  Until then,
someone else owns the property and may invoke any available
defense, including the assertion that she is an innocent owner.  A
reading of 881(h) demonstrates that it did not dispense with, but
merely codified, the common-law doctrine and leads to the same
result.  The legislative history reveals that 881(h) applies only to
property that is subject to civil forfeiture under 881(a).  Although
proceeds traceable to illegal drug transactions are, in 881(h)'s words,
``property described in subsection'' (a)(6), the latter subsection
exempts from civil forfeiture proceeds owned by one unaware of their
criminal source and therefore must allow an assertion of the innocent
owner defense before 881(h) applies.  Pp. 11-17.
   (d)  This Court need not resolve, inter alia, the parties' dispute as
to the point at which guilty knowledge of the tainted character of
property will deprive a party of an innocent owner defense, because
respondent has assumed the burden of convincing the trier of fact
that she had no knowledge of the alleged source of Brenna's gift when
she received it.  Pp. 17-18.
   Justice Scalia, joined by Justice Thomas, concluded:
   1.  While it is true that 881(a)(6)'s ``innocent owner'' exception
produces the same result as would an ``innocent owner'' exception to
traditional common-law forfeiture (with its relation-back principle),
that conclusion cannot be based upon the plurality's implausible
reading of the phrase ``property described in subsection (a).''  Rather,
the result reached in this case is correct because 881(h) is best read
as an expression of the traditional relation-back doctrine, which is a
doctrine of retroactive vesting of title that takes effect only upon
entry of the judicial order of forfeiture or condemnation.  Under the
alternative reading-that 881(h) provides for immediate, undecreed,
secret vesting of title in the United States at the time of the illegal
transaction-either the plain language of 881(a)(6)'s innocent-owner
provision must be slighted or the provision must be deprived of all
effect.  Additionally, the traditional relation-back principle is the only
interpretation of 881(h) that makes sense within the structure of the
applicable customs forfeiture procedures, under which the
Government does not gain title until there is a forfeiture decree, and
provides the only explanation for the textual distinction between
881(a)(6)'s innocent ``owner'' and 853's innocent ``transferee''
provisions.  Pp. 1-8.
   2.  There is no proper basis for the plurality's conclusion that
respondent has assumed the burden of proving that she had no
knowledge of the alleged source of Brenna's gift when she received it,
as opposed to when the illegal acts giving rise to forfeiture occurred. 
The issue of what is the relevant time for purposes of determining
lack of knowledge is not fairly included in the question on which the
Court granted certiorari, and the Court need not resolve it.  Pp. 8-10.

  Stevens, J., announced the judgment of the Court and delivered an
opinion, in which Blackmun, O'Connor, and Souter, JJ., joined. 
Scalia, J., filed an opinion concurring in the judgment, in which
Thomas, J., joined.  Kennedy, J., filed a dissenting opinion, in which
Rehnquist, C. J., and White, J., joined.
