    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES DEPARTMENT OF COMMERCE et
al. v. MONTANA et al.
appeal from the united states district court for
the district of montana
No. 91-860.   Argued March 4, 1992-Decided March 31, 1992

Article I, 2, of the Constitution requires apportionment of Representa-
 tives among the States ``according to their respective Numbers.''  A
 1941 federal statute provides that after each decennial census ``the
 method known as the method of equal proportions'' shall be used to
 determine the number of Representatives to which each State is
 entitled.  Application of that method to the 1990 census caused
 Montana to lose one of its two seats in the House of Representatives. 
 If it had retained both seats, each district would have been closer to
 the ideal size of a congressional district than the reapportioned single
 district.  The State and several of its officials (hereinafter Montana)
 sued appropriate federal defendants (hereinafter the Government) in
 the District Court, alleging, inter alia, that the existing apportion-
 ment method violates Article I, 2.  A three-judge court, convened
 pursuant to 28 U.S.C. 2284, granted Montana summary judgment
 on this claim, holding the statute unconstitutional because the
 variance between the single district's population and that of the ideal
 district could not be justified under the ``one-person, one-vote'' stan-
 dard developed in Wesberry v. Sanders, 376 U.S. 1, and other
 intrastate districting cases.
Held:Congress exercised its apportionment authority within the limits
 dictated by the Constitution.  Pp.4-24.
   (a)The general admonition in Article I, 2, that apportionment be
 made ``according to [the States'] respective numbers'' is constrained
 by three constitutional requirements:  the number of Representatives
 shall not exceed one for every 30,000 persons; each State shall have
 at least one Representative; and district boundaries may not cross
 state lines.  In light of those constraints and the problem of fractional
 remainders-i. e., the fractional portion of the number that results
 when the State's total population is divided by the population of the
 ideal district must either be disregarded or treated as equal to one
 Representative because each State must be represented by a whole
 number of legislators-Congress has considered and either rejected
 or adopted various apportionment methods over the years, the most
 recent method tried being the method of equal proportions, also
 known as the ``Hill Method.''  A National Academy of Sciences
 committee recommended that method as the fairest of the five
 methods the committee felt could lead to a workable solution to the
 fractional remainder problem.  If Congress had chosen the method of
 the harmonic mean, also known as the ``Dean Method,'' Montana
 would have received a second seat after the 1990 census.  Pp.4-13.
   (b)This Court rejects the Government's argument that Congress'
 selection of any of the alternative apportionment methods presents
 a ``political question'' that is not subject to judicial review under the
 standards set forth in  Baker v. Carr, 369 U.S. 186, 217.  Signifi-
 cantly, the Government does not suggest that all congressional
 decisions relating to apportionment are beyond judicial review, but
 merely argues that the District Court erred in concluding that the
 Constitution requires the greatest possible equality in the size of
 congressional districts, as measured by absolute deviation from ideal
 district size.  Thus, the controversy here turns on the proper inter-
 pretation of the relevant constitutional provisions.  As in Baker itself
 and the apportionment cases that followed, the political question
 doctrine does not place this kind of constitutional interpretation
 outside the proper domain of the Judiciary.  Pp.14-17.
   (c)Congress had ample power to enact the statutory procedure at
 issue and to apply the Hill Method after the 1990 census.  It is by
 no means clear that the facts here establish a violation of the Wes-
 berry one-person, one-vote standard.  Although Montana's evidence
 demonstrated that application of the Dean Method would decrease
 the absolute deviation from the ideal district size, it also would
 increase the relative difference between the ideal and the size of the
 districts both in Montana and in Washington, the only State that
 would have lost a Representative under the Dean Method.  Wes-
 berry's polestar of equal representation does not provide sufficient
 guidance to determine what is the better measure of inequality. 
 Moreover, while subsequent intrastate districting cases have inter-
 preted the Wesberry standard as imposing a burden on the States to
 make a good-faith effort to achieve precise mathematical equality,
 that goal is rendered illusory for the Nation as a whole by the
 constraints imposed by Article I, 2:  the guarantee of a minimum
 of one representative for each State and the need to allocate a fixed
 number of indivisible Representatives among 50 States of varying
 populations.  The constitutional framework that generated the need
 for a compromise between the interests of larger and smaller States
 must also delegate to Congress a measure of discretion broader than
 that accorded to the States, and Congress' apparently good-faith
 decision to adopt the Hill Method commands far more deference,
 particularly as it was made after decades of experience, experimenta-
 tion, and debate, was supported by independent scholars, and has
 been accepted for a half century.  Pp.17-24.
775 F.Supp. 1358, reversed.

 Stevens, J., delivered the opinion for a unanimous Court.
