    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SMITH v. UNITED STATES
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-8674.   Argued March 23, 1993-Decided June 1, 1993

After petitioner Smith offered to trade an automatic weapon to an
  undercover officer for cocaine, he was charged with numerous
  firearm and drug trafficking offenses.  Title 18 U. S. C. 924(c)(1)
  requires the imposition of specified penalties if the defendant,
  ``during and in relation to . . . [a] drug trafficking crime[,] uses . . . a
  firearm.''  In affirming Smith's conviction and sentence, the Court of
  Appeals held that 924(c)(1)'s plain language imposes no requirement
  that a firearm be ``use[d]'' as a weapon, but applies to any use of a
  gun that facilitates in any manner the commission of a drug offense.
Held:  A criminal who trades his firearm for drugs ``uses'' it ``during and
  in relation to . . . [a] drug trafficking crime'' within the meaning of
  924(c)(1).  Pp. 4-17.
   (a)  Section 924's language and structure establish that exchanging
a firearm for drugs may constitute ``use'' within 924(c)(1)'s meaning. 
Smith's handling of his gun falls squarely within the everyday
meaning and dictionary definitions of ``use.'' Had Congress intended
924(c)(1) to require proof that the defendant not only used his
firearm but used it in a specific manner-as a weapon-it could have
so indicated in the statute.  However, Congress did not.  The fact that
the most familiar example of ``us[ing] . . . a firearm'' is ``use'' as a
weapon does not mean that the phrase excludes all other ways in
which a firearm might be used.  The United States Sentencing
Guidelines, even if the Court were to assume their relevance in the
present context, do not support the dissent's narrow interpretation
that ``to use'' a firearm can mean only to use it for its intended
purposes, such as firing and brandishing, since Guidelines Manual
2B3.1(b)(2) explicitly contemplates ``othe[r] use[s]'' that are not
limited to the intended purposes identified by the dissent.  The
dissent's approach, moreover, would exclude the use of a gun to
pistol-whip a victim as the intended purpose of a gun is that it be
fired or brandished, not that it be used as a bludgeon.  In addition, 
Congress affirmatively demonstrated that it meant to include
transactions like Smith's as ``us[ing] a firearm'' within the meaning of
924(c)(1) by employing similar language in 924(d)(1), which
subjects to forfeiture any ``firearm . . . intended to be used'' in various
listed offenses.  Many of the listed offenses involve ``using'' the
firearm not as a weapon but as an item of barter or commerce.  Thus,
even if 924(c)(1), as originally enacted, applied only to use of a
firearm during crimes of violence, it is clear from the face of the
statute that ``use'' is not presently limited to use as a weapon, but is
broad enough to cover use for trade.   Pp. 4-13.
   (b)  Smith's use of his firearm was ``during and in relation to'' a
drug trafficking crime.  Smith does not, and cannot, deny that the
alleged use occurred ``during'' such a crime.  And there can be little
doubt that his use was ``in relation to'' the offense.  That phrase has a
dictionary meaning of ``with reference to'' or ``as regards'' and, at a
minimum, clarifies that the firearm must have some purpose or effect
with respect to the drug crime.  Thus, its presence or involvement
cannot be the result of accident or coincidence, and it at least must
facilitate or have the purpose of facilitating the drug offense.  Here,
the firearm was an integral part of the drug transaction, which would
not have been possible without it.  There is no reason why Congress
would not have wanted its language to cover this situation, since the
introduction of guns into drug transactions dramatically heightens
the danger to society, whether the guns are used as a medium of
exchange or as protection for the transactions or dealers.  Pp. 13-16.
   (c)  Smith's invocation of the rule of lenity is rejected.  Imposing a
narrower construction of 924(c)(1) than the one herein adopted
would do violence not only to the statute's plain language and
structure, but also to its purpose of addressing the heightened risk of
violence and death that accompanies the introduction of firearms to
drug trafficking offenses.  Pp. 16-18. 
957 F. 2d 835, affirmed.
  O'Connor, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and White, Blackmun, Kennedy, and Thomas, JJ.,
joined.  Blackmun, J., filed a concurring opinion.  Scalia, J., filed a
dissenting opinion, in which Stevens and Souter, JJ., joined.
