    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

REVES et al. v. ERNST & YOUNG
certiorari to the united states court of appeals for
the eighth circuit
No. 91-886.   Argued October 13, 1992-Decided March 3, 1993

A provision of the Racketeer Influenced and Corrupt Organizations Act
 (RICO), 18 U. S. C. 1962(c), makes it unlawful ``for any person
 employed by or associated with [an interstate] enterprise . . . to
 conduct or participate, directly or indirectly, in the conduct of such
 enterprise's affairs through a pattern of racketeering activity . . . .'' 
 After respondent's predecessor, the accounting firm of Arthur Young
 and Company, engaged in certain activities relating to valuation of a
 gasohol plant on the yearly audits and financial statements of a
 farming cooperative, the cooperative filed for bankruptcy, and the
 bankruptcy trustee brought suit, alleging, inter alia, that the
 activities in question rendered Arthur Young civilly liable under
 1962(c) to petitioner holders of certain of the cooperative's notes. 
 Among other things, the District Court applied Circuit precedent
 requiring, in order for such liability to attach, ``some participation in
 the operation or management of the enterprise itself''; ruled that
 Arthur Young's activities failed to satisfy this test; and granted
 summary judgment in its favor on the RICO claim.  Agreeing with
 the lower court's analysis, the Court of Appeals affirmed in this
 regard.
Held:  One must participate in the operation or management of the
 enterprise itself in order to be subject to 1962(c) liability.  Pp. 6-16.
  (a)  Examination of the statutory language in the light of pertinent
dictionary definitions and the context of 1962(c) brings the section's
meaning unambiguously into focus.  Once it is understood that the
word ``conduct'' requires some degree of direction, and that the word
``participate'' requires some part in that direction, it is clear that one
must have some part in directing an enterprise's affairs in order to
``participate, directly or indirectly, in the conduct of such . . . affairs.''  
The -operation or management- test expresses this requirement in a
formulation that is easy to apply.  Pp. 6-9.
  (b)  The ``operation or management'' test finds further support in
1962's legislative history.  Pp. 9-13.
  (c)  RICO's ``liberal construction'' clause-which specifies that the
``provisions of this title shall be liberally construed to effectuate its
remedial purposes''-does not require rejection of the ``operation or
management'' test.  The clause obviously seeks to ensure that
Congress' intent is not frustrated by an overly narrow reading of the
statute, but it is not an invitation to apply RICO to new purposes
that Congress never intended.  It is clear from the statute's language
and legislative history that Congress did not intend to extend
1962(c) liability beyond those who participate in the operation or
management of an enterprise through a pattern of racketeering
activity.  Pp. 13-14.
  (d)  The ``operation or management'' test is consistent with the
proposition that liability under 1962(c) is not limited to upper
management.  ``Outsiders'' having no official position with the
enterprise may be liable under 1962(c) if they are ``associated with''
the enterprise and participate in the operation or management of the
enterprise.  Pp. 14-15.
  (e)  This Court will not overturn the lower courts' findings that
respondent was entitled to summary judgment upon application of
the ``operation or management'' test to the facts of this case.  The
failure to tell the cooperative's board that the gasohol plant should
have been valued in a particular way is an insufficient basis for
concluding that Arthur Young participated in the operation or
management of the cooperative itself.  Pp. 15-16.
937 F. 2d 1310, affirmed.
 Blackmun, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and Stevens, O'Connor, and Kennedy, JJ., joined,
and in all but Part IV-A of which Scalia and Thomas, JJ., joined. 
Souter, J., filed a dissenting opinion, in which White, J., joined.

