    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RENO, ATTORNEY GENERAL, et al. v. FLORES et
al.
certiorari to the united states court of appeals for
the ninth circuit
No. 91-905.   Argued October 13, 1992-Decided March 23, 1993

Respondents are a class of alien juveniles arrested by the Immigration
  and Naturalization Service (INS) on suspicion of being deportable,
  and then detained pending deportation hearings pursuant to a
  regulation, promulgated in 1988 and codified at 8 CFR 242.24,
  which provides for the release of detained minors only to their
  parents, close relatives, or legal guardians, except in unusual and
  compelling circumstances.  An immigration judge will review the
  initial deportability and custody determinations upon request by the
  juvenile.  242.2(d).  Pursuant to a consent decree entered earlier in
  the litigation, juveniles who are not released must be placed in
  juvenile care facilities that meet or exceed state licensing
  requirements for the provision of services to dependent children. 
  Respondents contend that they have a right under the Constitution
  and immigration laws to be routinely released into the custody of
  other ``responsible adults.''  The District Court invalidated the
  regulatory scheme on unspecified due process grounds, ordering that
  ``responsible adult part[ies]'' be added to the list of persons to whom a
  juvenile must be released and requiring that a hearing before an
  immigration judge be held automatically, whether or not the juvenile
  requests it.  The Court of Appeals, en banc, affirmed.
Held:
   1.  Because this is a facial challenge to the regulation, respondents
must establish that no set of circumstances exists under which the
regulation would be valid.  United States v. Salerno, 481 U. S. 739,
745.  Pp. 7-8.
   2.  Regulation 242.24, on its face, does not violate the Due Process
Clause.  Pp. 9-17.
     (a)  The regulation does not deprive respondents of ``substantive
due process.''  The substantive right asserted by respondents is
properly described as the right of a child who has no available parent,
close relative, or legal guardian, and for whom the government is
responsible, to be placed in the custody of a private custodian rather
than of a government-operated or government-selected child-care
institution.  That novel claim cannot be considered ```so rooted in the
traditions and conscience of our people as to be ranked as
fundamental.'''  United States v. Salerno, supra, at 751.  It is
therefore sufficient that the regulation is rationally connected to the
government's interest in preserving and promoting the welfare of
detained juveniles, and is not punitive since it is not excessive in
relation to that valid purpose.  Nor does each unaccompanied juvenile
have a substantive right to an individualized hearing on whether
private placement would be in his ``best interests.'' Governmental
custody must meet minimum standards, as the consent decree
indicates it does here, but the decision to exceed those standards is a
policy judgment, not a constitutional imperative.  Any remaining
constitutional doubts are eliminated by the fact that almost all
respondents are aliens suspected of being deportable, a class that can
be detained, and over which Congress has granted the Attorney
General broad discretion regarding detention.  8 U. S. C. 1252(a)(1). 
Pp. 9-13.
     (b)  Existing INS procedures provide alien juveniles with
``procedural due process.''  Respondents' demand for an individualized
custody hearing for each detained alien juvenile is merely the
``substantive due process'' argument recast in procedural terms.  Nor
are the procedures faulty because they do not require automatic
review by an immigration judge of initial deportability and custody
determinations.  In the context of this facial challenge, providing the
right to review suffices.  It has not been shown that all of the
juveniles detained are too young or ignorant to exercise that right;
any waiver of a hearing is revocable; and there is no evidence of
excessive delay in holding hearings when requested.  Pp. 14-17.
   3.  The regulation does not exceed the scope of the Attorney
General's discretion to continue custody over arrested aliens under 8
U. S. C. 1252(a)(1).  It rationally pursues a purpose that is lawful for
the INS to seek, striking a balance between the INS's concern that
the juveniles' welfare will not permit their release to just any adult
and the INS's assessment that it has neither the expertise nor the
resources to conduct home studies for individualized placements. 
The list of approved custodians reflects the traditional view that
parents and close relatives are competent custodians, and otherwise
defers to the States' proficiency in the field of child custody.  The
regulation is not motivated by administrative convenience; its use of
presumptions and generic rules is reasonable; and the period of
detention that may result is limited by the pending deportation
hearing, which must be concluded with reasonable dispatch to avoid
habeas corpus.  Pp. 17-22.
942 F. 2d 1352, reversed and remanded.
  Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, O'Connor, Kennedy, Souter, and Thomas, JJ.,
joined.  O'Connor, J., filed a concurring opinion, in which Souter, JJ.,
joined.  Stevens, J., filed a dissenting opinion, in which Blackmun, J.,
joined.
