    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

PATTERSON, TRUSTEE v. SHUMATE
certiorari to the united states court of appeals for
the fourth circuit
No. 91-913.   Argued April 20, 1992-Decided June 15, 1992

Respondent Shumate was a participant in his employer's pension plan,
 which contained the anti-alienation provision required for tax qualifi-
 cation under the Employee Retirement Income Security Act of 1974
 (ERISA).  The District Court rejected his contention that his interest
 in the plan should be excluded from his bankruptcy estate under
 541(c)(2) of the Bankruptcy Code, which excludes property of the
 debtor that is subject to a restriction on transfer enforceable under
 ``applicable nonbankruptcy law.''  The court held, inter alia,  that the
 latter phrase embraces only state law, not federal law such as
 ERISA, and that Shumate's interest in the plan did not qualify for
 protection as a spendthrift trust under state law.  The court ordered
 that Shumate's interest in the plan be paid over to petitioner, as
 trustee of Shumate's bankruptcy estate.  The Court of Appeals
 reversed, ruling that the interest should be excluded from the bank-
 ruptcy estate under 541(c)(2).
Held:The plain language of the Bankruptcy Code and ERISA estab-
 lishes that an anti-alienation provision in a qualified pension plan
 constitutes a restriction on transfer enforceable under ``applicable
 nonbankruptcy law'' for purposes of 541(c)(2).  Pp.4-12.
   (a)Plainly read, 541(c)(2) encompasses any relevant nonbank-
 ruptcy law, including federal law such as ERISA.  The section
 contains no limitation on ``applicable nonbankruptcy law'' relating to
 the source of the law, and its text nowhere suggests that that phrase
 refers, as petitioner contends, exclusively to state law.  Other sections
 in the Bankruptcy Code reveal that Congress knew how to restrict
 the scope of applicable law to ``state law'' and did so with some
 frequency.  Its use of the broader phrase ``applicable nonbankruptcy
 law'' strongly suggests that it did not intend to restrict 541(c)(2) in
 the manner petitioner contends.  Pp.4-5.
   (b)The anti-alienation provision contained in this ERISA-qualified
 plan satisfies the literal terms of 541(c)(2).  The sections of ERISA
 and the Internal Revenue Code requiring a plan to provide that
 benefits may not be assigned or alienated clearly impose a ``restric-
 tion on the transfer'' of a debtor's ``beneficial interest'' within
 541(c)(2)'s meaning, and the terms of the plan provision in question
 comply with those requirements.  Moreover, the transfer restrictions
 are ``enforceable,'' as required by 541(c)(2), since ERISA gives
 participants the right to sue to enjoin acts that violate that statute
 or the plan's terms.  Pp.5-7.
   (c)Given the clarity of the statutory text, petitioner bears an
 ``exceptionally heavy'' burden of persuasion that Congress intended
 to limit the 541(c)(2) exclusion to restrictions on transfer that are
 enforceable only under state spendthrift trust law.  Union Bank v.
 Wolas, 502 U.S. ___, ___.  He has not satisfied that burden, since
 his several challenges to the Court's interpretation of 541(c)(2)-that
 it is refuted by contemporaneous legislative materials, that it renders
 superfluous the 522(d)(10)(E) debtor's exemption for pension pay-
 ments, and that it frustrates the Bankruptcy Code's policy of ensur-
 ing a broad inclusion of assets in the bankruptcy estate-are unper-
 suasive.  Pp.7-12.
943 F.2d 362, affirmed.

 Blackmun, J., delivered the opinion for a unanimous Court.  Scalia,
J., filed a concurring opinion.
