    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MOREAU et al. v. KLEVENHAGEN, SHERIFF OF
HARRIS COUNTY, TEXAS
certiorari to the united states court of appeals for
the fifth circuit
No. 92-1.   Argued March 1, 1993-Decided May 3, 1993

Under subsection 7(o)(2)(A) of the Fair Labor Standards Act (FLSA or
 Act), a state or local government agency may provide its employees
 compensatory time off, or ``comp time,'' instead of the generally
 mandated overtime pay, so long as, inter alia, it is done pursuant to
 ``(i) applicable provisions of a collective bargaining agreement or any
 other agreement . . . between the . . . agency and representatives of
 such employees . . . '' or ``(ii) in the case of employees not covered by
 subclause (i), an agreement . . . arrived at between the employer and
 the employee before the performance of the work . . . .''  Department
 of Labor (DOL) regulations provide that, where employees have
 designated a representative, a comp time agreement must be
 between that representative and the agency, 29 CFR 553.23(b);
 according to the Secretary of Labor, the question whether employees
 have a ``representative'' is governed by state or local law and
 practices, 52 Fed. Reg. 2014-2015.  Petitioners are a group of deputy
 sheriffs in a Texas County who sought, unsuccessfully, to negotiate a
 collective FLSA comp time agreement by way of their designated
 union representative.  Petitioners' employment terms and conditions
 are set forth in individual form agreements, which incorporate by
 reference the County's regulations providing that deputies shall
 receive comp time for overtime work.  Petitioners filed this suit
 alleging, among other things, that they were ``covered'' by subclause
 (i) of subsection 7(o)(2)(A) by virtue of their union representation, and
 that the County therefore was precluded from providing comp time
 pursuant to individual agreements under subclause (ii).  The District
 Court disagreed, relying on its conclusion that Texas law prohibits
 collective bargaining in the public sector, and entered summary
 judgment for the County.  The Court of Appeals affirmed.
Held:  Because petitioners are ``employees not covered by subclause (i),''
 subclause (ii) authorized the individual comp time agreements
 challenged in this litigation.  The phrase ``employees . . . covered by
 subclause (i)'' is most sensibly read as referring to employees who
 have designated a representative with the authority to negotiate and
 agree with their employer on ``applicable provisions of a collective
 bargaining agreement'' authorizing comp time.  This reading accords
 significance to both the focus on the word ``agreement'' in subclause
 (i) and the focus on ``employees'' in subclause (ii); is true to subsection
 7(o)'s hierarchy, which favors subclause (i) agreements over
 individual agreements by limiting use of the latter to cases in which
 the former are unavailable; and is consistent with the DOL
 regulations, interpreted most reasonably.  Although 29 CFR
 553.23(b), read in isolation, would support petitioners' view that
 selection of a representative-even one without lawful authority to
 bargain-is sufficient to bring the employees within subclause (i)'s
 scope, that interpretation would prohibit entirely the use of comp
 time in a substantial portion of the public sector and would be
 inconsistent with the Secretary's statement that the ``representative''
 determination is a local matter.  The latter clarification establishes
 that when the regulations identify representative selection as the
 condition necessary for subclause (i) coverage, they refer only to those
 representatives with lawful authority to negotiate agreements.  In
 this case, both lower courts found that Texas law prohibits
 petitioners' representative from entering into an agreement with
 their employer.  Accordingly, petitioners did not have a
 representative with such authority.  Pp. 9-13.
956 F. 2d 516, affirmed.
 Stevens, J., delivered the opinion for a unanimous Court.

 
