    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DAUBERT et ux., individually and as guardians
and litem for DAUBERT, et al. v. MERRELL
DOW PHARMACEUTICALS, INC.
certiorari to the united states court of appeals for
the ninth circuit
No. 92-102.   Argued March 30, 1993-Decided June 28, 1993

Petitioners, two minor children and their parents, alleged in their suit
  against respondent that the children's serious birth defects had been
  caused by the mothers' prenatal ingestion of Bendectin, a
  prescription drug marketed by respondent.  The District Court
  granted respondent summary judgment based on a well-credentialed
  expert's affidavit concluding, upon reviewing the extensive published
  scientific literature on the subject, that maternal use of Bendectin
  has not been shown to be a risk factor for human birth defects. 
  Although petitioners had responded with the testimony of eight other
  well-credentialed experts, who based their conclusion that Bendectin
  can cause birth defects on animal studies, chemical structure
  analyses, and the unpublished ``reanalysis'' of previously published
  human statistical studies, the court determined that this evidence
  did not meet the applicable ``general acceptance'' standard for the
  admission of expert testimony.  The Court of Appeals agreed and
  affirmed, citing Frye v. United States, 54 App. D. C. 46, 47, 293 F.
  1013, 1014, for the rule that expert opinion based on a scientific
  technique is inadmissible unless the technique is ``generally
  accepted'' as reliable in the relevant scientific community. 
Held:  The Federal Rules of Evidence, not Frye, provide the standard
  for admitting expert scientific testimony in a federal trial.  Pp. 4-17.
   (a)  Frye's ``general acceptance'' test was superseded by the Rules'
adoption.  The Rules occupy the field, United States v. Abel, 469 U. S.
45, 49, and, although the common law of evidence may serve as an
aid to their application, id., at 51-52, respondent's assertion that
they somehow assimilated Frye is unconvincing.  Nothing in the
Rules as a whole or in the text and drafting history of Rule 702,
which specifically governs expert testimony, gives any indication that
``general acceptance'' is a necessary precondition to the admissibility
of scientific evidence.  Moreover, such a rigid standard would be at
odds with the Rules' liberal thrust and their general approach of
relaxing the traditional barriers to ``opinion'' testimony.  Pp. 4-8.
   (b)  The Rules-especially Rule 702-place appropriate limits on
the admissibility of purportedly scientific evidence by assigning to the
trial judge the task of ensuring that an expert's testimony both rests
on a reliable foundation and is relevant to the task at hand.  The
reliability standard is established by Rule 702's requirement that an
expert's testimony pertain to ``scientific . . . knowledge,'' since the
adjective ``scientific'' implies a grounding in science's methods and
procedures, while the word ``knowledge'' connotes a body of known
facts or of ideas inferred from such facts or accepted as true on good
grounds.  The Rule's requirement that the testimony ``assist the trier
of fact to understand the evidence or to determine a fact in issue''
goes primarily to relevance by demanding a valid scientific
connection to the pertinent inquiry as a precondition to admissibility. 
Pp. 9-12.
   (c)  Faced with a proffer of expert scientific testimony under Rule
702, the trial judge, pursuant to Rule 104(a), must make a
preliminary assessment of whether the testimony's underlying
reasoning or methodology is scientifically valid and properly can be
applied to the facts at issue.  Many considerations will bear on the
inquiry, including whether the theory or technique in question can be
(and has been) tested, whether it has been subjected to peer review
and publication, its known or potential error rate, and the existence
and maintenance of standards controlling its operation, and whether
it has attracted widespread acceptance within a relevant scientific
community.  The inquiry is a flexible one, and its focus must be solely
on principles and methodology, not on the conclusions that they
generate.  Throughout, the judge should also be mindful of other
applicable Rules.  Pp. 12-15.
   (d)  Cross-examination, presentation of contrary evidence, and
careful instruction on the burden of proof, rather than wholesale
exclusion under an uncompromising ``general acceptance'' standard,
is the appropriate means by which evidence based on valid principles
may be challenged.  That even limited screening by the trial judge, on
occasion, will prevent the jury from hearing of authentic scientific
breakthroughs is simply a consequence of the fact that the Rules are
not designed to seek cosmic understanding but, rather, to resolve
legal disputes.  Pp. 15-17.
951 F. 2d 1128, vacated and remanded.
  Blackmun, J., delivered the opinion for a unanimous Court with
respect to Parts I and II-A, and the opinion of the Court with respect to
Parts II-B, II-C, III, and IV, in which White, O'Connor, Scalia,
Kennedy, Souter, and Thomas, JJ., joined.  Rehnquist, C. J., filed an
opinion concurring in part and dissenting in part, in which Stevens, J.,
joined.
