    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

JOHN HANCOCK MUTUAL LIFE INSURANCE CO.
v. HARRIS TRUST & SAVINGS BANK, as
trustee of the SPERRY MASTER
 RETIREMENT TRUST NO. 2
certiorari to the united states court of appeals for
the second circuit
No. 92-1074.   Argued October 12, 1993-Decided December 13, 1993

Petitioner John Hancock Mutual Life Insurance Company (Hancock)
 and respondent Harris Trust and Savings Bank (Harris), the
 current trustee of a corporation's retirement plan, are party to
 Group Annuity Contract No. 50 (GAC 50), an agreement of a type
 known as a ``participating group annuity.''  Under such a contract,
 the insurer commingles with its general corporate assets deposits
 received to secure retiree benefits, and does not immediately apply
 those deposits to the purchase of annuities.  During the life of the
 contract, however, amounts credited to the deposit account may be
 converted into a stream of guaranteed benefits for individual
 retirees.  Funds in excess of those that have been so converted are
 referred to as ``free funds.''  Dissatisfied over its inability to gain
 access to GAC 50's free funds, Harris filed this suit pursuant to,
 inter alia, the Employee Retirement Income Security Act of 1974
 (ERISA), alleging that Hancock is managing ``plan assets,'' and
 therefore is subject to ERISA's fiduciary standards in its adminis-
 tration of GAC 50.  Hancock responded that its undertaking fits
 within the ERISA provision, 29 U. S. C. 1101(b)(2)(B), that
 excludes from ``plan assets'' a ``guaranteed benefit policy,'' defined
 as an insurance policy or contract ``to the extent that [it] provides
 for benefits the amount of which is guaranteed by the insurer.''  
 The District Court granted Hancock summary judgment on the
 ERISA claims, holding that it was not a fiduciary with respect to
 any portion of GAC 50.  Reversing in part, the Court of Appeals
 held that the ``guaranteed benefit policy'' exclusion did not cover
 the GAC 50 free funds, as to which Hancock provides no guaran-
 tee of benefit payments or fixed rates of return. 
Held:  Because the GAC 50 free funds are ``plan assets,'' Hancock's
 actions in regard to their management and disposition must be
 judged against ERISA's fiduciary standards.  Pp. 7-24.
   (a)  The import of the pertinent ERISA provisions, read as a
whole and in light of the statute's broad purpose of protecting
retirement benefits, is reasonably clear.  In contrast to other
ERISA provisions creating unqualified exemptions from the stat-
ute's reach, Congress specifically instructed, by the words of
limitation it used in 1101(b)(2)(B), that the guaranteed benefit
policy exclusion be closely contained: the deposits over which
Hancock is exercising authority or control under GAC 50 must
have been obtained ``solely'' by reason of the issuance of ``an
insurance policy or contract'' that provides for benefits ``the
amount of which is guaranteed,'' and even then the exemption
applies only ``to the extent'' that GAC 50 provides for such bene-
fits.  Pp. 7-9.
   (b)  The Court rejects Hancock's contention that, because Con-
gress reserved to the States primary responsibility for regulating
the insurance industry, ERISA's requirement that a fiduciary act
``solely in the interest of . . . participants and beneficiaries and
. . . for the exclusive purpose of . . . providing benefits,''
1104(a)(1)(A)(i) (emphasis added), must yield to conflicting state-
law requirements that an insurer managing general account assets
consider the interest of, and maintain equity among, all of its
contractholders, creditors, and shareholders.  The McCarran-
Ferguson Act-which provides, among other things, that no federal
``Act . . . shall be construed to . . . supersede any [state] law . . .
enacted . . . for the purpose of regulating the business of insur-
ance . . . unless such Act specifically relates to the business of
insurance''-does not support Hancock's contention, since ERISA
and the guaranteed benefit policy provision obviously and specifi-
cally ``relat[e] to the business of insurance.''  Moreover, although
state laws concerning an insurer's management of general account
assets ``regulat[e] insurance'' in the words of ERISA's saving
clause-which instructs that ERISA ``shall not be construed to
exempt . . . any person from any [state] law . . . which regulates
insurance,'' 1144(b)(2)(A)-state laws regulating general accounts
also can ``relate to [an] employee benefit plan'' under ERISA's
encompassing preemption clause, which directs that the statute
``shall supersede any and all State laws insofar as they . . . relate
to any employee benefit plan,'' 1144(a).  There is no solid basis
for believing that Congress, when it designed ERISA, intended
fundamentally to alter traditional preemption analysis.  Thus,
ERISA leaves room for complementary or dual federal and state
regulation, and calls for federal supremacy when the two regimes
cannot be harmonized or accommodated.  Pp. 9-14.
   (c)  Hancock is an ERISA fiduciary with respect to the free
funds it holds under GAC 50.  To determine whether a contract
qualifies as a guaranteed benefit policy, each component of the
contract bears examination.  A component fits within the guaran-
teed benefit policy exclusion only if it allocates investment risk to
the insurer.  Cf., e.g., SEC v. United Benefit Life Ins. Co., 387
U. S. 202.  Such an allocation is present when the insurer pro-
vides a genuine guarantee of an aggregate amount of benefits
payable to retirement plan participants and their beneficiaries, as
Hancock indisputably did with respect to certain GAC 50 benefits
not at issue.  As to a contract's free funds, the insurer must
guarantee a reasonable rate of return on those funds and provide
a mechanism to convert them into guaranteed benefits at rates set
by the contract.  While another contract, with a different set of
features, might satisfy these requirements, GAC 50 does not;
indeed, Hancock provided no real guarantee that benefits in any
amount would be payable from the free funds.  Pp. 14-20.
   (d)  The Court declines to follow the Labor Department's view
that ERISA's fiduciary obligations do not apply in relation to
assets held by an insurer in its general account under contracts
like GAC 50.  The 1975 interpretive bulletin assertedly expressing
this view did not originally have the scope now attributed to it,
since it expressly addressed only a question regarding the scope of
the prohibited transaction rules, and did not mention or elaborate
upon its applicability to the guaranteed benefit policy exemption or
explain how an unqualified exclusion for an insurer's general asset
account can be reconciled with Congress' choice of a more limited
(``to the extent that'') formulation.  Moreover, as of 1992, the
Department apparently had no firm position to communicate, since
it declined to file a brief in the Court of Appeals, citing the need
to fully consider all of the implications of the issues.  This Court
will not accord deference to the Department's current view, since,
by reading the statutory words ``to the extent'' to mean nothing
more than ``if,'' the Department has exceeded the scope of available
ambiguity.  Pp. 20-24.
970 F. 2d 1138, affirmed. 
 Ginsburg, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Stevens, Scalia, and Souter, JJ.,
joined.  Thomas, J., filed a dissenting opinion, in which O'Connor
and Kennedy, JJ., joined.
