    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NEBRASKA v. WYOMING et al.
on petition for order enforcing decree and for
injunctive relief
No. 108, Orig.   Argued January 13, 1993-Decided April 20, 1993

To resolve a dispute among Nebraska, Wyoming, Colorado, and the
  United States over water rights to the North Platte River, this Court
  entered a decree in 1945 imposing restrictions on storage and
  diversion by the upstream States, Colorado and Wyoming;
  establishing priorities among federal reservoirs and certain Nebraska
  canals; and apportioning 75% of the natural flow of the river's so-
  called ``pivotal reach'' during the irrigation season to Nebraska and
  25% to Wyoming.  Nebraska v. Wyoming, 325 U. S. 589.  Initiating
  this original action in 1986, Nebraska petitioned the Court for an
  enforcement order and injunctive relief under the decree's ``reopener''
  provision, alleging that Wyoming was violating or threatening to
  violate the decree by virtue of developments on two North Platte
  tributaries, Deer Creek and the Laramie River, and objecting to
  certain of Wyoming's actions with respect to the Inland Lakes in
  Nebraska.  Wyoming answered and counterclaimed, arguing,
  essentially, that Nebraska was circumventing the decree by
  demanding and diverting water from above the Tri-State Dam for
  uses below Tri-State that are not recognized in the decree.  All four
  parties have moved for summary judgment on one or more issues,
  and the Special Master has filed his First and Second Interim
  Reports recommending disposition of those motions and the
  intervention motions of certain amici.  Exceptions have been filed by,
  inter alios, the three States.
Held:  
   1.  No exceptions having been filed to the Master's recommendation
that the Court deny the intervention motions, that recommendation
is adopted.  P. 4.
   2.  The Master's recommended dispositions of the summary
judgment motions are adopted, and the parties' exceptions are
overruled.  Pp. 4-18.
     (a)  Although not strictly applicable, Federal Rule of Civil
Procedure 56(c) and this Court's precedents construing it serve as
useful guides to the summary judgment principles governing the
case.  Such judgment is appropriate under the Rule's terms when
there is no genuine issue of material fact and the moving party is
entitled to judgment as a matter of law.  In determining whether a
material factual dispute exists, the evidence is viewed through the
prism of the controlling legal standard, which will be markedly
different depending on the type of proceedings.  To the extent that
the proceedings involve an application for enforcement of rights
already recognized in a decree, as is the case here with respect to the
Inland Lakes question, the plaintiff need not show injury.  See, e.g.,
Wyoming v. Colorado, 309  U. S. 572, 581.  However, if the plaintiff
seeks modification of the decree to cover questions not decided in the
original proceedings, as is the case with regard to Nebraska's
tributary development claims, a showing of substantial injury must
be made to warrant relief.  Cf., e.g., Idaho ex rel. Evans v. Oregon,
462 U. S. 1017, 1027.  Pp. 4-7.
     (b)  Summary judgment is granted to Nebraska and the United
States on their requests for determinations that the decree entitles
the federal Bureau of Reclamation to continue its longstanding
diversion and storage practices with respect to the Inland Lakes, and
that the lakes have the same December 6, 1904, priority date as other
original components of the Bureau's North Platte Project.  The Court
implicitly settled the lakes' priority in the prior litigation.  See, e.g.,
325 U. S., at 646, 649, and n. 2.  And even if the issue was not
previously determined, Wyoming's arguments are foreclosed by its
postdecree acquiescence in the Bureau's administration of the lakes. 
Cf. Ohio v. Kentucky, 410 U. S. 641, 648.  Thus, Wyoming's motion for
partial summary judgment that the Inland Lakes do not have storage
rights under either state law or the decree is denied.  Pp. 7-10.
     (c)  Wyoming's and Nebraska's motions for summary judgment
with respect to their rights to Laramie River waters are denied.  The
Court rejects Wyoming's contention that those waters were
completely apportioned between itself and Colorado by this Court's
1922 Laramie River decree.  Wyoming v. Colorado, 259 U. S. 419,
496.  Although Paragraph XII(d) of the 1945 decree expressly left
undisturbed ``[t]he apportionment heretofore made,'' the 1922 decree
did not apportion all the Laramie's waters; it dealt only with flows
down to and including a facility upstream of the new Laramie
developments that Nebraska's petition challenges.  Also rejected is
Nebraska's claim that the 1945 decree's apportionment of pivotal
reach waters includes Laramie flows that historically reached the
North Platte.  That decree did not restrict Wyoming's use of the
Laramie or require it regularly to deliver a specified amount of
Laramie water to the North Platte confluence, and, since 1945,
neither Nebraska nor the United States has requested that Wyoming
account for diversions above the confluence.  Because the 1945 decree
therefore did not decide the fate of the excess Laramie Waters,
affording Nebraska injunctive relief would constitute a modification
of the decree.  Unless Nebraska comes forward with evidence
sufficient to establish that some project on the Laramie poses a
threat of injury serious enough to warrant such a modification,
summary judgment should be granted to Wyoming.  Pp. 10-13.
     (d)  Wyoming's motion for summary judgment on Nebraska's
challenge to a proposed new storage reservoir on Deer Creek is
denied.  It is unclear whether decree Paragraph X exempts from
further review Wyoming's diversion of North Platte water for
ordinary and usual municipal use.  The Court need not adopt a
definitive interpretation of Paragraph X, because the Deer Creek
Project may not qualify as such a use.  Furthermore, proof that the
project will cause Nebraska substantial injury-which is necessary
because the decree does not currently restrict Wyoming's use of Deer
Creek, and a new injunction would constitute a modification of the
decree-may depend on the way Wyoming administers the project,
particularly with regard to its priority with the Inland Lakes. 
Pp. 13-16.
     (e)  Although most of Wyoming's, Nebraska's, and Colorado's
requested rulings with respect to the below Tri-State issues are too
theoretical and insufficiently developed to be susceptible of summary
resolution at this time, partial summary judgment is granted to
Nebraska on its request for a determination that the decree does not
impose absolute ceilings on diversions by canals taking in the pivotal
reach.  Decree Paragraph V, which sets forth the apportionment of
the pivotal reach, makes no mention of diversion ceilings and
expressly states that Nebraska is free to allocate its share among its
canals as it sees fit.  Similarly, although Paragraph IV limits the
extent to which Nebraska canals diverting in the pivotal reach may
stop federal reservoirs in Wyoming from storing water, it does not
place any restrictions on the quantities of water those canals may
actually divert.  Pp. 16-17.
Motions for leave to intervene denied, motions for summary judgment
  granted in part and denied in part, and exceptions to Special
  Master's Interim Reports overruled.
  O'Connor, J., delivered the opinion for a unanimous Court.
