    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CARDINAL CHEMICAL CO. et al. v. MORTON
INTERNATIONAL, INC.
certiorari to the united states court of appeals for
the federal circuit
No. 92-114.   Argued March 3, 1993-Decided May 17, 1993

Since its 1987 decisions in Vieau v. Japax, Inc., 823 F. 2d 1510, and
 Fonar Corp. v. Johnson & Johnson, 821 F. 2d 627, the Court of
 Appeals for the Federal Circuit, which has exclusive jurisdiction over
 appeals from all Federal District Courts in patent litigation, has
 followed the practice of routinely vacating declaratory judgments
 regarding patent validity following a determination of
 noninfringement of the patent.  Adhering to that practice in this and
 a similar case brought by respondent, the Federal Circuit affirmed
 the District Courts' findings that the particular defendants had not
 infringed respondent's two patents on chemical compounds used in
 polyvinyl chloride, and then vacated the entry of judgments, on the
 defendants' counterclaims, declaring the patents invalid.  A third
 such case is still pending.  Petitioners, the alleged infringers in this
 case, sought certiorari on the ground that the Federal Circuit has
 erred in applying a per se rule to what should be a discretionary
 matter.  Respondent did not oppose the grant of certiorari, but
 instead pointed out that it also has an interest in having the validity
 issue adjudicated, in that its patents have been effectively stripped of
 any power in the marketplace by the Federal Circuit's refusals of
 substantive review on the two invalidity findings. 
Held:  The Federal Circuit's affirmance of a finding that a patent has
 not been infringed is not per se a sufficient reason for vacating a
 declaratory judgment holding the patent invalid.  Pp. 5-19.
  (a)  The Vieau and Fonar opinions indicate that the practice of
vacating such declaratory judgments is limited to cases in which the
Federal Circuit is convinced that the finding of noninfringement has
entirely resolved the controversy between the litigants by resolving
the initial complaint brought by the patentee.  The Federal Circuit
has concluded that in such cases the declaratory judgment is ``moot''
in a jurisdictional sense, a conclusion that it considers dictated by
this Court's earlier opinions in Electrical Fittings Corp. v. Thomas &
Betts Co., 307 U. S. 241, and Altvater v. Freeman, 319 U. S. 359. 
Pp. 5-8.
  (b)  While both Electrical Fittings and Altvater are consistent with
the Federal Circuit practice at issue, neither case required it. 
Electrical Fittings did not involve a declaratory judgment, and
Altvater does not necessarily answer the question whether, in the
absence of an ongoing infringement dispute between the parties, an
invalidity adjudication would be moot.  Pp. 8-11.
  (c)  This case did not become moot when the Federal Circuit
affirmed the District Court's noninfringement finding.  The practice
at issue concerns the Federal Circuit's jurisdiction.  Where, as here,
the District Court has jurisdiction (established independently from
its jurisdiction over the patentee's infringement charge) to consider
an invalidity counterclaim, so does the Federal Circuit, which is not a
court of last resort and is entitled to presume, absent further
information, that federal jurisdiction continues.  If, before the
Federal Circuit had decided this case, either party had advised it of a
material change in circumstances that entirely terminated their
controversy, it would have been proper either to dismiss the appeal or
to vacate the District Court's entire judgment.  In fact, however,
there was no such change.  The Federal Circuit's decision to rely on
one of two possible alternative grounds (noninfringement rather than
invalidity) did not strip it of power to decide the second question,
particularly when its decree was subject to review by this Court. 
Even if it may be good practice to decide no more than is necessary to
determine an appeal, it is clear that the Federal Circuit has
jurisdiction to review the declaratory judgment of invalidity. 
Accordingly, the practice at issue is not supported by Article III's
``case or controversy'' requirement.  Pp. 11-15.
  (d)  The Federal Circuit's practice cannot be supported on other
grounds.  Although the court's interest in the efficient management
of its docket might support a rule requiring that the infringement
issue always be addressed before validity, there are even more
important countervailing concerns, including the successful litigant's
interest in preserving the value of its hard-won declaratory
judgment; the public's strong interests in the finality of judgments in
patent litigation and in resolving validity questions; and the
patentee's interests in having the validity issue correctly adjudicated
and in avoiding the loss of its patent's practical value that may be a
consequence of routine vacatur.  The practice in question denies the
patentee appellate review, prolongs the life of invalid patents,
encourages endless litigation (or at least uncertainty) over the
validity of outstanding patents, and thereby vitiates the rule
announced in Blonder-Tongue Laboratories, Inc. v. University of
Illinois Foundation, 402 U. S. 313.  Pp. 15-18.
  (e)  It would be an abuse of discretion not to decide the validity
issue in this case.  Although factors in an unusual case might justify
the Federal Circuit's refusal to reach the merits of a validity
determination, and that determination might therefore be
appropriately vacated, neither the finding of noninfringement alone,
nor anything else in the record, justifies such a result here.  The
patents at issue have been the subject of three separate lawsuits, and
both parties have asked the Federal Circuit to resolve their ongoing
validity dispute.  P. 19.
959 F. 2d 948, vacated and remanded.
 Stevens, J., delivered the opinion for a unanimous Court with
respect to Parts I, II, and III, and the opinion of the Court with respect
to Part IV, in which Rehnquist, C. J., and White, Blackmun,
O'Connor, Kennedy, and Thomas, JJ., joined.  Scalia, J., filed an
opinion concurring in part and concurring in the judgment, in which
Souter, J., joined.
