    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. JAMES DANIEL GOOD REAL
PROPERTY et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 92-1180.   Argued October 6, 1993-Decided December 13, 1993

Four and one-half years after police found drugs and drug parapher-
 nalia in claimant Good's home and he pleaded guilty to promoting
 a harmful drug in violation of Hawaii law, the United States filed
 an in rem action in the Federal District Court, seeking forfeiture
 of his house and land, under 21 U. S. C. 881(a)(7), on the ground
 that the property had been used to commit or facilitate the com-
 mission of a federal drug offense.  Following an ex parte proceed-
 ing, a Magistrate Judge issued a warrant authorizing the proper-
 ty's seizure, and the Government seized the property without prior
 notice to Good or an adversary proceeding.  In his claim for the
 property and answer to the Government's complaint, Good asserted
 that he was deprived of his property without due process of law
 and that the action was invalid because it had not been timely
 commenced.  The District Court ordered that the property be
 forfeited, but the Court of Appeals reversed.  It held that the
 seizure without prior notice and a hearing violated the Due Pro-
 cess Clause, and remanded the case for a determination whether
 the action, although filed within the five-year period provided by
 19 U. S. C. 1621, was untimely because the Government failed to
 follow the internal notification and reporting requirements of
 1602-1604.  
Held:  
  1.  Absent exigent circumstances, the Due Process Clause re-
quires the Government to afford notice and a meaningful opportu-
nity to be heard before seizing real property subject to civil forfei-
ture.  Pp. 4-19.
    (a)  The seizure of Good's property implicates two ```explicit
textual source[s] of constitutional protection,''' the Fourth Amend-
ment and the Fifth.  Soldal v. Cook County, 506 U. S. ___, ___. 
While the Fourth Amendment places limits on the Government's
power to seize property for purposes of forfeiture, it does not
provide the sole measure of constitutional protection that must be
afforded property owners in forfeiture proceedings.  Gerstein v.
Pugh, 420 U. S. 103; Graham v. Connor, 490 U. S. 386, distin-
guished.  Where the Government seizes property not to preserve
evidence of criminal wrongdoing but to assert ownership and
control over the property, its action must also comply with the
Due Process Clause.  See, e.g., Calero-Toledo v. Pearson Yacht
Leasing Co., 416 U. S. 663; Fuentes v. Shevin, 407 U. S. 67. 
Pp. 4-8.
    (b)  An exception to the general rule requiring predeprivation
notice and hearing is justified only in extraordinary situations. 
Id., at 82.  Using the three-part inquiry set forth in Mathews v.
Eldridge, 424 U. S. 319-consideration of the private interest
affected by the official action; the risk of an erroneous deprivation
of that interest through the procedures used, as well as the proba-
ble value of additional safeguards; and the Government's interest,
including the administrative burden that additional procedural
requirements would impose, id., at 335-the seizure of real proper-
ty for purposes of civil forfeiture does not justify such an excep-
tion.  Good's right to maintain control over his home, and to be
free from governmental interference, is a private interest of histor-
ic and continuing importance, cf., e.g., United States v. Karo, 468
U. S. 705, 714-715, that weighs heavily in the Mathews balance. 
Moreover, the practice of ex parte seizure creates an unacceptable
risk of error, since the proceeding affords little or no protection to
an innocent owner, who may not be deprived of property under
881(a)(7).  Nor does the governmental interest at stake here
present a pressing need for prompt action.  Because real property
cannot abscond, a court's jurisdiction can be preserved without
prior seizure simply by posting notice on the property and leaving
a copy of the process with the occupant.  In addition, the Govern-
ment's legitimate interests at the inception of a forfeiture proceed-
ing-preventing the property from being sold, destroyed, or used
for further illegal activity before the forfeiture judgment-can be
secured through measures less intrusive than seizure:  a lis pen-
dens notice to prevent the property's sale, a restraining order to
prevent its destruction, and search and arrest warrants to forestall
further illegal activity.  Since a claimant is already entitled to a
hearing before final judgment, requiring the Government to post-
pone seizure until after an adversary hearing creates no significant
administrative burden, and any harm from the delay is minimal
compared to the injury occasioned by erroneous seizure.  Pp. 8-16.
    (c)  No plausible claim of executive urgency, including the
Government's reliance on forfeitures as a means of defraying law
enforcement expenses, justifies the summary seizure of real proper-
ty under 881(a)(7).   Cf. Phillips v. Commissioner, 283 U. S. 589. 
Pp. 16-18.
  2.  Courts may not dismiss a forfeiture action filed within the
five-year statute of limitations for noncompliance with the timing
requirements of 1602-1604.  Congress' failure to specify a conse-
quence for noncompliance implies that it intended the responsible
officials administering the Act to have discretion to determine
what disciplinary measures are appropriate when their subordi-
nates fail to discharge their statutory duties, and the federal
courts should not in the ordinary course impose their own coercive
sanction, see, e.g., United States v. Montalvo-Murillo, 495 U. S.
711, 717-721.  Pp. 19-22.
971 F. 2d 1376, affirmed in part, reversed in part, and remanded.
 Kennedy, J., delivered the opinion for a unanimous Court with
respect to Parts I and III, and the opinion of the Court with respect
to Parts II and IV, in which Blackmun, Stevens, Souter, and
Ginsburg, JJ., joined.  Rehnquist, C. J., filed an opinion concurring
in part and dissenting in part, in which Scalia, J., joined, and in
which O'Connor, J., joined as to Parts II and III.  O'Connor, J.,
and Thomas, J., filed opinions concurring in part and dissenting in
part.
