    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES DEPARTMENT OF DEFENSE
 et al. v. FEDERAL LABOR RELATIONS
 AUTHORITY et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 92-1223.   Argued November 8, 1993-Decided February 23, 1994

Two local unions filed unfair labor practice charges with respondent
 Federal Labor Relations Authority after petitioner federal agencies
 refused to provide them with the home addresses of agency em-
 ployees in the bargaining units represented by the unions.  The
 Authority concluded that the Federal Service Labor-Management
 Relations Statute (Labor Statute) required the agencies to divulge
 the addresses and rejected petitioners' argument that such disclo-
 sure was prohibited by the Privacy Act of 1974.  The Court of
 Appeals granted enforcement of the Authority's disclosure orders. 
 It agreed that the Privacy Act did not bar disclosure because
 disclosure would be required under the Freedom of Information
 Act (FOIA).  In determining that FOIA Exemption 6-which ex-
 empts from disclosure personnel files ``the disclosure of which
 would constitute a clearly unwarranted invasion of personal priva-
 cy''-did not apply, the court balanced the public interest in
 effective collective bargaining embodied in the Labor Statute
 against the employees' interest in keeping their home addresses
 private.  It thereby rejected the view that, under Department of
 Justice v. Reporters Committee for Freedom of Press, 489 U. S.
 749, the only public interest to be weighed in the analysis is the
 extent to which FOIA's central purpose of opening agency action
 to public scrutiny would be served by disclosure.
Held:  The Privacy Act forbids the disclosure of employee addresses
 to collective-bargaining representatives pursuant to requests made
 under the Labor Statute.  Pp. 4-16.
  (a)  Department of Justice v. Reporters Committee for Freedom of
Press, supra, reaffirms several basic principles that have informed
the Court's interpretation of FOIA: (1) in evaluating whether a
request for information lies within the scope of an exemption that
bars disclosure when it would amount to an unwarranted invasion
of privacy, a court must balance the public interest in disclosure
against the interest Congress intended the exemption to protect;
(2) the only relevant public interest to be weighed in this balance
is the extent to which disclosure would serve FOIA's core purpose
of contributing significantly to public understanding of the Govern-
ment's operations or activities; and (3) whether an invasion of
privacy is warranted cannot turn on the purposes for which the
information request is made.  Pp. 4-8.
  (b)  These principles are easily applied to this case.  The rele-
vant public interest supporting disclosure is negligible, at best. 
Disclosure of the addresses would not appreciably further the
citizens' right to be informed about what their Government is up
to and, indeed, would reveal little or nothing about the employing
agencies or their activities.  Respondents' argument that, because
the unions' requests were made under the Labor Statute rather
than directly under FOIA, the Labor Statute's explicit policy
considerations should be imported into the FOIA balancing analy-
sis, is rejected.  In this case, the Privacy Act bars disclosure
unless it would be required under FOIA.  The Labor Statute's
terms do not amend FOIA's disclosure requirements or grant
information requestors under the Labor Statute special status for
purposes of FOIA.  Therefore, because all FOIA requestors have an
equal and equally qualified right to information, the fact that
respondents are seeking to vindicate the policies behind the Labor
Statute is irrelevant to the FOIA analysis.  The negligible FOIA-
related public interest in disclosure is substantially outweighed by
the employees' privacy interest in nondisclosure.  For the most
part, the unions seek to obtain nonunion employees' addresses. 
Whatever the reason that these employees have chosen not to
become union members or to provide the unions with their ad-
dresses, it is clear that they have some nontrivial privacy interest
in nondisclosure, and in avoiding the influx of union-related mail,
and, perhaps, union-related telephone calls or visits, that would
follow disclosure.  Because the privacy interest outweighs the
relevant public interest, FOIA Exemption 6 applies.  FOIA thus
does not require petitioners to disclose the addresses, and the
Privacy Act prohibits their release.  Pp. 9-14.
  (c)  Rather than thwart the collective-bargaining policies embod-
ied in the Labor Statute, the Court does no more than give effect
to the clear words of the provisions construed, including the Labor
Statute.  Not presented, and therefore not addressed, is respon-
dents' concern that this ruling will allow agencies to refuse to
provide unions with other employee records that they need in
order to perform their duties as exclusive bargaining representa-
tives.  Finally, to the extent that the terms of the Privacy Act
leave public sector unions in a position different from that of their
private sector counterparts, which assertedly are entitled to receive
employee home addresses under the National Labor Relations Act,
Congress may correct the disparity.  Pp. 14-16.  
975 F. 2d 1105, reversed. 
 Thomas, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Stevens, O'Connor, Scalia, Kennedy,
and Souter, JJ., joined.  Souter, J., filed a concurring opinion. 
Ginsburg, J., filed an opinion concurring in the judgment.
