    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CAMPBELL, aka SKYYWALKER, et al. v. ACUFF-
ROSE MUSIC, INC.
certiorari to the united states court of appeals for
the sixth circuit
No. 92-1292.   Argued November 9, 1993-Decided March 7, 1994

Respondent Acuff-Rose Music, Inc., filed suit against petitioners, the
 members of the rap music group 2 Live Crew and their record
 company, claiming that 2 Live Crew's song, ``Pretty Woman,''
 infringed Acuff-Rose's copyright in Roy Orbison's rock ballad, ``Oh
 Pretty Woman.''  The District Court granted summary judgment
 for 2 Live Crew, holding that its song was a parody that made fair
 use of the original song.  See Copyright Act of 1976, 17 U. S. C.
 107.  The Court of Appeals reversed and remanded, holding that
 the commercial nature of the parody rendered it presumptively
 unfair under the first of four factors relevant under 107; that, by
 taking the ``heart'' of the original and making it the ``heart'' of a
 new work, 2 Live Crew had, qualitatively, taken too much under
 the third 107 factor; and that market harm for purposes of the
 fourth 107 factor had been established by a presumption attach-
 ing to commercial uses.
Held:  2 Live Crew's commercial parody may be a fair use within
 the meaning of 107.  Pp. 4-25. 
  (a)  Section 107, which provides that ``the fair use of a copy-
righted work . . . for purposes such as criticism [or] comment . . .
is not an infringement . . . ,'' continues the common-law tradition
of fair use adjudication and requires case-by-case analysis rather
than bright-line rules.  The statutory examples of permissible uses
provide only general guidance.  The four statutory factors are to
be explored and weighed together in light of copyright's purpose of
promoting science and the arts.  Pp. 4-8.
  (b)  Parody, like other comment and criticism, may claim fair
use.  Under the first of the four 107 factors, ``the purpose and
character of the use, including whether such use is of a commer-
cial nature . . . ,'' the enquiry focuses on whether the new work
merely supersedes the objects of the original creation, or whether
and to what extent it is ``transformative,'' altering the original
with new expression, meaning, or message.  The more transforma-
tive the new work, the less will be the significance of other fac-
tors, like commercialism, that may weigh against a finding of fair
use.  The heart of any parodist's claim to quote from existing
material is the use of some elements of a prior author's composi-
tion to create a new one that, at least in part, comments on that
author's work.  But that tells courts little about where to draw the
line.  Thus, like other uses, parody has to work its way through
the relevant factors.  Pp. 8-12.  
  (c)  The Court of Appeals properly assumed that 2 Live Crew's
song contains parody commenting on and criticizing the original
work, but erred in giving virtually dispositive weight to the com-
mercial nature of that parody by way of a presumption, ostensibly
culled from Sony Corp. of America v. Universal City Studios, Inc.,
464 U. S. 417, 451, that ``every commercial use of copyrighted
material is presumptively . . . unfair . . . .''  The statute makes
clear that a work's commercial nature is only one element of the
first factor enquiry into its purpose and character, and Sony itself
called for no hard evidentiary presumption.  The Court of Ap-
peals's rule runs counter to Sony and to the long common-law
tradition of fair use adjudication.  Pp. 12-16.
  (d)  The second 107 factor, ``the nature of the copyrighted
work,'' is not much help in resolving this and other parody cases,
since parodies almost invariably copy publicly known, expressive
works, like the Orbison song here.  Pp. 16-17.
  (e)  The Court of Appeals erred in holding that, as a matter of
law, 2 Live Crew copied excessively from the Orbison original
under the third 107 factor, which asks whether ``the amount and
substantiality of the portion used in relation to the copyrighted
work as a whole'' are reasonable in relation to the copying's
purpose.  Even if 2 Live Crew's copying of the original's first line
of lyrics and characteristic opening bass riff may be said to go to
the original's ``heart,'' that heart is what most readily conjures up
the song for parody, and it is the heart at which parody takes
aim.  Moreover, 2 Live Crew thereafter departed markedly from
the Orbison lyrics and produced otherwise distinctive music.  As to
the lyrics, the copying was not excessive in relation to the song's
parodic purpose.  As to the music, this Court expresses no opinion
whether repetition of the bass riff is excessive copying, but re-
mands to permit evaluation of the amount taken, in light of the
song's parodic purpose and character, its transformative elements,
and considerations of the potential for market substitution. 
Pp. 17-20.
  (f)  The Court of Appeals erred in resolving the fourth 107
factor, ``the effect of the use upon the potential market for or value
of the copyrighted work,'' by presuming, in reliance on Sony,
supra, at 451, the likelihood of significant market harm based on
2 Live Crew's use for commercial gain.  No ``presumption'' or
inference of market harm that might find support in Sony is
applicable to a case involving something beyond mere duplication
for commercial purposes.  The cognizable harm is market substitu-
tion, not any harm from criticism.  As to parody pure and simple,
it is unlikely that the work will act as a substitute for the origi-
nal, since the two works usually serve different market functions. 
The fourth factor requires courts also to consider the potential
market for derivative works.  See, e. g., Harper & Row, supra, at
568.  If the later work has cognizable substitution effects in
protectable markets for derivative works, the law will look beyond
the criticism to the work's other elements.  2 Live Crew's song
comprises not only parody but also rap music.  The absence of
evidence or affidavits addressing the effect of 2 Live Crew's song
on the derivative market for a nonparody, rap version of ``Oh,
Pretty Woman'' disentitled 2 Live Crew, as the proponent of the
affirmative defense of fair use, to summary judgment.   Pp. 20-25.
972 F. 2d 1429, reversed and remanded. 
 Souter, J., delivered the opinion for a unanimous Court.  Kenne-
dy, J., filed a concurring opinion.

