    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BFP v. RESOLUTION TRUST CORPORATION, as
receiver of IMPERIAL FEDERAL SAVINGS
ASSOCIATION, et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 92-1370.   Argued December 7, 1993-Decided May 23, 1994

Petitioner BFP took title to a California home subject to, inter alia,
 a deed of trust in favor of Imperial Savings Association.  After
 Imperial entered a notice of default because its loan was not being
 serviced, the home was purchased by respondent Osborne for
 $433,000 at a properly noticed foreclosure sale.  BFP soon peti-
 tioned for bankruptcy and, acting as a debtor in possession, filed
 a complaint to set aside the sale to Osborne as a fraudulent
 transfer, claiming that the home was worth over $725,000 when
 sold and thus was not exchanged for a ``reasonably equivalent
 value'' under 11 U. S. C. 548(a)(2).  The bankruptcy court grant-
 ed summary judgment to Imperial.  The District Court affirmed
 the dismissal, and a bankruptcy appellate panel affirmed the
 judgment, holding that consideration received in a noncollusive
 and regularly conducted nonjudicial foreclosure sale establishes
 ``reasonably equivalent value'' as a matter of law.  The Court of
 Appeals affirmed.
Held:  A ``reasonably equivalent value'' for foreclosed real property is
 the price in fact received at the foreclosure sale, so long as all the
 requirements of the State's foreclosure law have been complied
 with.  Pp. 3-18.
  (a)  Contrary to the positions taken by some Courts of Appeals,
fair market value is not necessarily the benchmark against which
determination of reasonably equivalent value is to be measured. 
It may be presumed that Congress acted intentionally when it
used the term ``fair market value'' elsewhere in the Bankruptcy
Code but not in 548, particularly when the omission entails
replacing standard legal terminology with a neologism.  Moreover,
fair market value presumes market conditions that, by definition,
do not obtain in the forced-sale context, since property sold within
the time and manner strictures of state-prescribed foreclosure is
simply worth less than property sold without such restrictions. 
``Reasonably equivalent value'' also cannot be read to mean a
``reasonable'' or ``fair'' forced-sale price, such as a percentage of fair
market value.  To specify a federal minimum sale price beyond
what state foreclosure law requires would extend bankruptcy law
well beyond the traditional field of fraudulent transfers and upset
the coexistence that fraudulent transfer law and foreclosure law
have enjoyed for over 400 years.  While, under fraudulent transfer
law, a ``grossly inadequate price'' raises a rebuttable presumption
of actual fraudulent intent, it is black letter foreclosure law that,
when a State's procedures are followed, the mere inadequacy of a
foreclosure sale price is no basis for setting the sale aside.  Absent
clearer textual guidance than the phrase ``reasonably equivalent
value''-a phrase entirely compatible with pre-existing practice-
-the Court will not presume that Congress intended to displace
traditional state regulation with an interpretation that would
profoundly affect the important state interest in the security and
stability of title to real property.  Pp. 3-14.
  (b)  The conclusion reached here does not render 548(a)(2)
superfluous.  The ``reasonably equivalent value'' criterion will
continue to have independent meaning outside the foreclosure
context, and 548(a)(2) will continue to be an exclusive means of
invalidating foreclosure sales that, while not intentionally fraudu-
lent, nevertheless fail to comply with all governing state laws. 
Pp. 14-15.
974 F. 2d 1144, affirmed.
 Scalia, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Kennedy, and Thomas, JJ., joined. 
Souter, J., filed a dissenting opinion, in which Blackmun, Stevens,
and Ginsburg, JJ., joined.
