    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BARCLAYS BANK PLC v. FRANCHISE TAX BOARD
OF CALIFORNIA
certiorari to the court of appeal of california,
third appellate district
No. 92-1384.   Argued March 28, 1994-Decided June 20, 1994

During the years at issue in these consolidated cases, California
 used a ``worldwide combined reporting'' method to determine the
 corporate franchise tax owed by members of unitary multinational
 corporate groups doing business in California.  California's method
 first looked to the worldwide income of the unitary business, and
 then taxed a percentage of that income equal to the average of the
 proportions of worldwide payroll, property, and sales located within
 California.  In contrast, the Federal Government employs a ``sepa-
 rate accounting'' method, which treats each corporate entity dis-
 cretely for the purpose of determining income tax liability.  In
 Container Corp. of America v. Franchise Tax Bd., 463 U. S. 159,
 this Court upheld the California scheme as applied to domestic-
 based multinationals, but did not address the constitutionality of
 the scheme as applied to domestic corporations with foreign par-
 ents or to foreign corporations with foreign parents or foreign sub-
 sidiaries.  Both petitioner Barclays Bank PLC (Barclays)-a foreign
 multinational-and petitioner Colgate-Palmolive Co. (Colgate)-a
 domestic multinational-have operations in California.  In separate
 cases, two members of the Barclays group and Colgate were denied
 refunds by the California authorities.
Held:  The Constitution does not impede application of California's
 tax to Barclays and Colgate.  Pp. 10-33.
  (a)  Absent congressional approval, a state tax on interstate or
foreign commerce will not survive Commerce Clause scrutiny if the
taxpayer demonstrates that the tax (1) applies to an activity
lacking a substantial nexus to the taxing State; (2) is not fairly
apportioned; (3) discriminates against interstate commerce; or (4)
is not fairly related to the services the State provides.  Complete
Auto Transit, Inc. v. Brady, 430 U. S. 274, 279.  A tax affecting
foreign commerce raises two additional concerns: one prompted by
the ``enhanced risk of multiple taxation,'' Container Corp., supra,
at 185, and the other related to the Federal Government's capacity
to ```speak with one voice when regulating commercial relations
with foreign governments,''' Japan Line, Ltd. v. County of Los
Angeles, 441 U. S. 434, 449.  California's tax easily meets all but
the third of the Complete Auto criteria.  As to the third, Barclays
has not shown that the system in fact operates to impose inordi-
nate compliance burdens on foreign enterprises, and its claim of
unconstitutional discrimination against foreign commerce thus
fails.  Pp. 10-15.
  (b)  Nor has Barclays shown that California's ``reasonable ap-
proximations'' method of reducing the compliance burden is incom-
patible with due process.  Barclays argues that California employs
no standard to determine what approximations will be accepted,
but Barclays has presented no example of an approximation
California rejected as unreasonable.  Furthermore, the state
judiciary has construed California law to curtail the discretion of
state tax officials, and the State has afforded Barclays the oppor-
tunity to seek clarification of the meaning of the relevant regula-
tions.  Rules governing international multijurisdictional income
allocation have an inescapable imprecision given the subject
matter's complexity, and rules against vagueness are not mechani-
cally applied; rather, their application is tied to the nature of the
enactment.  Pp. 15-17. 
  (c)  California's system does not expose foreign multinationals,
such as Barclays, to constitutionally intolerable multiple taxation. 
In the face of a similar challenge, Container Corp. approved this
very tax when applied to a domestic-based multinational.  The
considerations that informed the Container Corp. decision are not
dispositively diminished when the tax is applied to a foreign-based
enterprise.  Multiple taxation is not the inevitable result of Cali-
fornia's tax, and the alternative reasonably available to the
State-separate accounting-cannot eliminate, and in some cases
may even enhance, the risk of double taxation.  Pp. 17-21.
  (d)  California's scheme also does not prevent the Federal Gov-
ernment from speaking with ``one voice'' in international trade. 
Congress holds the control rein in this area.  In the 11 years since
Container Corp., Congress has not barred States from using the
worldwide combined reporting method.  In the past three decades,
aware that foreign governments deplored use of the method,
Congress nevertheless failed to enact any of numerous bills, or to
ratify a treaty provision, that would have prohibited the practice. 
Executive Branch actions, statements, and amicus filings do not
supply the requisite federal directive proscribing States' use of
worldwide combined reporting, for the regulatory authority is
Congress' to wield.  Executive Branch communications that express
federal policy but lack the force of law cannot render unconstitu-
tional California's otherwise valid, congressionally condoned
scheme.  Pp. 21-32.
No. 92-1384, 10 Cal. App. 4th 1742, 14 Cal. Rptr. 2d 537, and No.
 92-1839, 10 Cal. App. 4th 1768, 13 Cal. Rptr. 2d 761, affirmed.
 Ginsburg, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Stevens, Kennedy, and Souter, JJ.,
joined, and in all but Part IV-B of which Scalia, J., joined.  Black-
mun, J., filed a concurring opinion.  Scalia, J., filed an opinion
concurring in part and concurring in the judgment.  O'Connor, J.,
filed an opinion concurring in the judgment in part and dissenting
in part, in which Thomas, J., joined.
