    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

C & A CARBONE, INC. v. TOWN OF
CLARKSTOWN, NEW YORK
certiorari to the appellate division, supreme court
of new york, second judicial department
No. 92-1402.   Argued December 7, 1993-Decided May 16, 1994

Respondent town agreed to allow a private contractor to construct
 within town limits a solid waste transfer station to separate
 recyclable from nonrecyclable items and to operate the facility for
 five years, at which time the town would buy it for one dollar.  To
 finance the transfer station's cost, the town guaranteed a mini-
 mum waste flow to the facility, for which the contractor could
 charge the hauler a tipping fee which exceeded the disposal cost of
 unsorted solid waste on the private market.  In order to meet the
 waste flow guarantee, the town adopted a flow control ordinance,
 requiring all nonhazardous solid waste within the town to be
 deposited at the transfer station.  While recyclers like petitioners
 (collectively Carbone) may receive solid waste at their own sorting
 facilities, the ordinance requires them to bring nonrecyclable
 residue to the transfer station, thus forbidding them to ship such
 waste themselves and requiring them to pay the tipping fee on
 trash that has already been sorted.  After discovering that Car-
 bone was shipping nonrecyclable waste to out-of-state destinations,
 the town filed suit in state court, seeking an injunction requiring
 that this residue be shipped to the transfer station.  The court
 granted summary judgment to the town, finding the ordinance
 constitutional, and the Appellate Division affirmed.
Held:  The flow control ordinance violates the Commerce Clause. 
 Pp. 4-10.
  (a)  The ordinance regulates interstate commerce.  While its
immediate effect is to direct local transport of solid waste to a
designated site within the local jurisdiction, its economic effects
are interstate in reach.  By requiring Carbone to send the non-
recyclable portion of waste it receives from out of State to the
transfer station at an additional cost, the ordinance drives up the
cost for out-of-state interests to dispose of their solid waste.  It
also deprives out-of-state businesses of access to the local market,
by preventing everyone except the favored local operator from
performing the initial processing step.  Pp. 4-5.
  (b)  The ordinance discriminates against interstate commerce,
and thus is invalid.  See Philadelphia v. New Jersey, 437 U. S.
617, 624. Although the ordinance erects no barrier to the import
or export of any solid waste, the article of commerce here is not so
much the waste itself, but rather the service of processing and
disposing of it.  With respect to this stream of commerce, the
ordinance discriminates, for it allows only the favored operator to
process waste that is within the town's limits.  It is no less dis-
criminatory because in-state or in-town processors are also covered
by the prohibition.  Cf., e.g., Dean Milk Co. v. Madison, 340 U. S.
349.  Favoring a single local proprietor makes the ordinance's
protectionist effect even more acute, for it squelches competition in
the waste-processing service altogether, leaving no room for outside
investment.  Pp. 5-8.
  (c)  The town does not lack other means to advance a legitimate
local interest.  It could address alleged health and safety problems
through nondiscriminatory alternatives, such as uniform safety
regulations that would ensure that competitors do not underprice
the market by cutting corners on environmental safety.  Justifying
the ordinance as a way to steer solid waste away from out-of-town
disposal sites that the town might deem harmful to the environ-
ment would extend its police power beyond its jurisdictional
boundaries.  Moreover, the ordinance's revenue generating purpose
by itself is not a local interest that can justify discrimination
against interstate commerce.  If special financing is needed to
ensure the transfer station's long-term survival, the town may
subsidize the facility through general taxes or municipal bonds,
but it may not employ discriminatory regulation to give the project
an advantage over rival out-of-state businesses.  Pp. 8-10.
182 App. Div. 2d 213, 587 N. Y. S. 2d 681, reversed and remanded.
 Kennedy, J., delivered the opinion of the Court, in which
Stevens, Scalia, Thomas, and Ginsburg, JJ., joined.  O'Connor, J.,
filed an opinion concurring in the judgment.  Souter, J., filed a
dissenting opinion, in which Rehnquist, C. J., and Blackmun, J.,
joined.
