    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

STAPLES v. UNITED STATES
certiorari to the united states court of appeals for
the tenth circuit
No. 92-1441.   Argued November 30, 1993-Decided May 23, 1994

The National Firearms Act criminalizes possession of an unregis-
 tered ``firearm,'' 26 U. S. C. 5861(d), including a ``machinegun,''
 5845(a)(6), which is defined as a weapon that automatically fires
 more than one shot with a single pull of the trigger, 5845(b). 
 Petitioner Staples was charged with possessing an unregistered
 machinegun in violation of 5861(d) after officers searching his
 home seized a semiautomatic rifle-i.e., a weapon that normally
 fires only one shot with each trigger pull-that had apparently
 been modified for fully automatic fire.  At trial, Staples testified
 that the rifle had never fired automatically while he possessed it
 and that he had been ignorant of any automatic firing capability. 
 He was convicted after the District Court rejected his proposed
 jury instruction under which, to establish a 5861(d) violation, the
 Government would have been required to prove beyond a reason-
 able doubt that Staples knew that the gun would fire fully auto-
 matically.  The Court of Appeals affirmed, concluding that the
 Government need not prove a defendant's knowledge of a weapon's
 physical properties to obtain a conviction under 5861(d). 
Held:  To obtain a 5861(d) conviction, the Government should have
 been required to prove beyond a reasonable doubt that Staples
 knew that his rifle had the characteristics that brought it within
 the statutory definition of a machinegun.  Pp. 4-19.
  (a)  The common-law rule requiring mens rea as an element of
a crime informs interpretation of 5861(d) in this case.  Because
some indication of congressional intent, express or implied, is
required to dispense with mens rea, 5861(d)'s silence on the
element of knowledge required for a conviction does not suggest


that Congress intended to dispense with a conventional mens rea
requirement, which would require that the defendant know the
facts making his conduct illegal.  Pp. 4-5.
  (b)  The Court rejects the Government's argument that the Act
fits within the Court's line of precedent concerning ``public welfare''
or ``regulatory'' offenses and thus that the presumption favoring
mens rea does not apply in this case.  In cases concerning public
welfare offenses, the Court has inferred from silence a congressio-
nal intent to dispense with conventional mens rea requirements in
statutes that regulate potentially harmful or injurious items.  In
such cases, the Court has reasoned that as long as a defendant
knows that he is dealing with a dangerous device of a character
that places him in responsible relation to a public danger, he
should be alerted to the probability of strict regulation, and is
placed on notice that he must determine at his peril whether his
conduct comes within the statute's inhibition.  See, e.g., United
States v. Balint, 258 U. S. 250; United States v. Freed, 401 U. S.
601.  Guns, however, do not fall within the category of dangerous
devices as it has been developed in public welfare offense cases. 
In contrast to the selling of dangerous drugs at issue in Balint or
the possession of hand grenades considered in Freed, private
ownership of guns in this country has enjoyed a long tradition of
being entirely lawful conduct.  Thus, the destructive potential of
guns in general cannot be said to put gun owners sufficiently on
notice of the likelihood of regulation to justify interpreting
5861(d) as dispensing with proof of knowledge of the characteris-
tics that make a weapon a ``firearm'' under the statute.  The
Government's interpretation potentially would impose criminal
sanctions on a class of persons whose mental state-ignorance of
the characteristics of weapons in their possession-makes their
actions entirely innocent.  Had Congress intended to make outlaws
of such citizens, it would have spoken more clearly to that effect. 
Pp. 5-16. 
  (c)  The potentially harsh penalty attached to violation of
5861(d)-up to 10 years' imprisonment-confirms the foregoing
reading of the Act.  Where, as here, dispensing with mens rea
would require the defendant to have knowledge only of traditional-
ly lawful conduct, a severe penalty is a further factor tending to
suggest that Congress did not intend to eliminate a mens rea
requirement.  Pp. 16-19.
  (d)  The holding here is a narrow one that depends on a com-
mon-sense evaluation of the nature of the particular device Con-
gress has subjected to regulation, the expectations that individuals
may legitimately have in dealing with that device, and the penalty
attached to a violation.  It does not set forth comprehensive
criteria for distinguishing between crimes that require a mental
element and crimes that do not.  Pp. 19-21.
971 F. 2d 608, reversed and remanded.
 Thomas, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Scalia, Kennedy, and Souter, JJ., joined.  Gins-
burg, J., filed an opinion concurring in the judgment, in which
O'Connor, J., joined.  Stevens, J., filed a dissenting opinion, in
which Blackmun, J., joined.
