    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WATERS et al. v. CHURCHILL et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 92-1450.   Argued December 1, 1993-Decided May 31, 1994

Petitioners fired respondent Churchill from her nursing job at a
 public hospital, allegedly because of statements she made to co-
 worker Perkins-Graham during a work break.  What Churchill
 actually said during the conversation is in dispute.  Petitioners'
 version was based on interviews with Perkins-Graham and one
 Ballew, who had overheard part of the conversation, and indicated
 that Churchill made disruptive statements critical of her depart-
 ment and of petitioners.  However, in Churchill's version, which
 was corroborated by others who had overheard part of the conver-
 sation, her speech was largely limited to nondisruptive statements
 critical of the hospital's ``cross-training'' policy, which she believed
 threatened patient care.  Churchill sued under 42 U. S. C. 1983,
 claiming that her speech was protected under Connick v. Myers,
 461 U. S. 138, 142, in which the Court held that the First Amend-
 ment protects a government employee's speech if it is on a matter
 of public concern and the employee's interest in expressing herself
 on this matter is not outweighed by any injury the speech could
 cause to the government's interest, as an employer, in promoting
 the efficiency of the public services it performs through its employ-
 ees.  The District Court granted petitioners summary judgment,
 holding that management could fire Churchill with impunity
 because neither version of the conversation was protected under
 Connick.  The Court of Appeals reversed, concluding that
 Churchill's speech, viewed in the light most favorable to her, was
 on a matter of public concern and was not disruptive, and that the
 inquiry must turn on what her speech actually was, as determined
 by a jury, not on what the employer thought it was.
Held:  The judgment is vacated, and the case is remanded.
977 F. 2d 1114, vacated and remanded. 
   Justice O'Connor, joined by The Chief Justice, Justice
Souter, and Justice Ginsburg, concluded:
   1.  The Connick test should be applied to what the government
employer reasonably thought was said, not to what the trier of fact
ultimately determines to have been said.  Pp. 5-17.
    (a)  Absent a general test for deciding when the First Amend-
ment requires a procedural safeguard, the question must be an-
swered on a case-by-case basis, by considering the procedure's cost
and the relative magnitude and constitutional significance of the
risks of erroneous punishment of protected speech and of erroneous
exculpation of unprotected speech that the procedure involves.  In
evaluating these factors here, the key is the government employ-
er's interest in achieving its goals as effectively and efficiently as
possible.  Pp. 5-12.
    (b)  The Court of Appeals' approach gives insufficient weight
to this interest, since it would force the government employer to
come to its factual conclusions through procedures that substan-
tially mirror the evidentiary rules used in court, whereas employ-
ment decisions are frequently and properly based on hearsay, past
similar conduct, personal knowledge of people's credibility, and
other factors that the judicial process ignores.  Pp. 13-14.
    (c)  On the other hand, courts must not apply the Connick test
only to the facts as the employer thought them to be, without
considering the reasonableness of the employer's conclusions.  It is
necessary that the decisionmaker reach its conclusion about what
was said in good faith, rather than as a pretext; but it does not
follow that good faith alone is sufficient under the First Amend-
ment.  Mt. Healthy City Bd. of Ed. v. Doyle, 429 U. S. 274, and
Pickering v. Board of Ed. of Township High School Dist., 391
U. S. 563, distinguished.  Pp. 14-15.
    (d)  Thus, if an employment action is based on what an em-
ployee supposedly said, and a reasonable supervisor would recog-
nize that there is a substantial likelihood that what was actually
said was protected, the First Amendment requires that the manag-
er proceed with the care that a reasonable manager would use
before making an employment decision of the sort involved in the
particular case.  In situations in which reasonable employers
would disagree about who is to be believed, or how much investi-
gation needs to be done, or how much evidence is needed to come
to a particular conclusion, many different courses of action will
necessarily be reasonable, and only procedures outside the range
of what a reasonable manager would use may be condemned as
unreasonable.  Pp. 15-16.
   2.  Applying the foregoing to this case demonstrates that peti-
tioners must win if they really did believe Perkins-Graham's and
Ballew's story, and fired Churchill because of it.  That belief,
based on the investigation petitioners conducted, would have been
entirely reasonable.  Moreover, as a matter of law, the potential
disruptiveness of Churchill's speech would have rendered it unpro-
tected under the Connick test.  Nonetheless, the District Court
erred in granting petitioners summary judgment, since Churchill
has produced enough evidence to create a material issue of disput-
ed fact about whether she was actually fired because of disruptive
statements, or because of nondisruptive statements about cross-
training, or because of other statements she may have made
earlier.  If either of the latter is so, the court will have to deter-
mine whether the statements in question were protected speech. 
Pp. 17-20.
   Justice Scalia, joined by Justice Kennedy and Justice
Thomas, concluded that the Court should adhere to its previously
stated rule that a public employer's disciplining of an employee
violates the First Amendment only if it is in retaliation for the
employee's speech on a matter of public concern, see, e.g., Picker-
ing v. Board of Ed. of Township High School Dist., 391 U. S. 563,
572, and should not add to this prohibition a requirement that the
employer conduct an investigation before taking disciplinary action. 
The plurality's recognition of a broad new First Amendment right
to an investigation before dismissal for speech is unprecedented
and unpredictable in its application and consequences.  In light of
the requirement of a pretext inquiry, it is also superfluous to the
disposition of this case and unnecessary for the protection of
public-employee speech on matters of public concern.  Judicial
inquiry into the genuineness of a public employer's asserted per-
missible justification for an employment decision-be it unprotect-
ed speech, general insubordination, or laziness-is all that is
necessary to avoid the targeting of ``public interest'' speech con-
demned in Pickering.  See, e.g., Mt. Healthy City Bd. of Ed., 429
U. S. 274, 287.  Churchill's right not to be dismissed in retaliation
for her expression of views on a matter of public concern was not
violated, since she was dismissed for another reason, erroneous
though it may have been.  Pp. 1-10.
 O'Connor, J., announced the judgment of the Court and delivered
an opinion, in which Rehnquist, C. J., and Souter and Ginsburg,
JJ., joined.  Souter, J., filed a concurring opinion.  Scalia, J., filed
an opinion concurring in the judgment, in which Kennedy and
Thomas, JJ., joined.  Stevens, J., filed a dissenting opinion, in
which Blackmun, J., joined.
