    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

McDERMOTT, INC. v. AmCLYDE et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 92-1479.   Argued January 11, 1994-Decided April 20, 1994

When petitioner McDermott, Inc., attempted to use a crane pur-
 chased from respondent AmClyde to move an offshore oil and gas
 production platform, a prong of the crane's hook broke, damaging
 both the platform and the crane itself.  The malfunction may have
 been caused by McDermott's negligent operation of the crane, by
 AmClyde's faulty design or construction, by a defect in the hook
 supplied by respondent River Don Castings, Ltd., or by one or
 more of the three companies that supplied supporting steel slings. 
 McDermott brought suit in admiralty against respondents and the
 three ``sling defendants,'' but settled with the latter for $1 million. 
 The case then went to trial, and the jury assessed McDermott's
 loss at $2.1 million, allocating 32% of the damages to AmClyde,
 38% to River Don, and 30% jointly to petitioner and the sling
 defendants.  Among other things, the District Court entered
 judgment against AmClyde for $672,000 (32% of $2.1 million) and
 against River Don for $798,000 (38% of $2.1 million).  Holding
 that the contract between McDermott and AmClyde precluded any
 recovery against the latter and that the trial judge had improperly
 denied respondents' motion to reduce the judgment against them
 pro tanto by the settlement amount, the Court of Appeals reversed
 the judgment against AmClyde entirely and reduced the judgment
 against River Don to $470,000, which it computed by determining
 McDermott's full award to be $1.47 million ($2.1 million minus
 30% attributed to McDermott/sling defendants), and then by
 deducting the $1 million settlement.  
Held:  The nonsettling defendants' liability should be calculated with
 reference to the jury's allocation of proportionate responsibility, not
 by giving them a credit for the dollar amount of the settlement. 
 Pp. 4-19.
  (a)  Supported by a consensus among maritime nations, scholars,
and judges, the Court, in United States v. Reliable Transfer Co.,
421 U. S. 397, 409, adopted a rule requiring that damages in an
admiralty suit be assessed on the basis of proportionate fault when
such an allocation can reasonably be made.  No comparable con-
sensus has developed with respect to the issue in this case. 
Although it is generally agreed that nonsettling joint tortfeasors
are entitled to a credit when the plaintiff settles with one of the
other defendants, there is a divergence of views about how that
credit should be determined.  The American Law Institute (ALI)
has identified three principle alternatives for doing so: (1) pro
tanto setoff with a right of contribution against the settling defen-
dant; (2) pro tanto setoff without contribution; and (3) the ``propor-
tionate share approach,'' whereby the settlement diminishes the
injured party's claim against nonsettling tortfeasors by the amount
of the equitable share of the obligation of the settling tortfeasor. 
Pp. 4-8.
  (b)  ALI Option 3, the proportionate share approach, best an-
swers the question presented in this case.  Option 1 is clearly
inferior to the other two alternatives, because it discourages
settlement and leads to unnecessary ancillary litigation.  As
between Options 2 and 3, the proportionate share approach is
more consistent with the proportionate fault approach of Reliable
Transfer, supra, because a litigating defendant ordinarily pays only
its proportionate share of the judgment.  Conversely, Option 2,
even when supplemented with hearings to determine the good
faith of the settlement, is likely to lead to inequitable apportion-
ments of liability, contrary to Reliable Transfer.  Moreover, al-
though Option 2 sometimes seems to better promote settlement
than Option 3, it must ultimately be seen to have no clear advan-
tage in that regard, since, under the proportionate share approach,
factors such as the parties' desire to avoid litigation costs, to
reduce uncertainty, and to maintain ongoing commercial relation-
ships should ensure nontrial dispositions in the vast majority of
cases.  Similarly, Option 2 has no clear advantage with respect to
judicial economy unless it is adopted without the requirement of a
good-faith hearing, a course which no party or amicus advocates
because of the large potential for unfairness to nonsettling defend-
ants, who might have to pay more than their fair share of the
damages.  Pp. 8-15. 
  (c)  Respondents' argument that the proportionate share ap-
proach violates the ``one satisfaction rule''-which, as applied by
some courts, reduces a plaintiff's recovery against a nonsettling
defendant in order to ensure that the plaintiff does not secure
more than necessary to compensate him for his loss-is rejected,
since the law contains no rigid rule against overcompensation, and,
indeed, several doctrines, such as the collateral benefits rule,
recognize that making tortfeasors pay for the damage they cause
can be more important than preventing overcompensation.  The
argument that the proportionate share approach is inconsistent
with Edmonds v. Compagnie Generale Transatlantique, 443 U. S.
256 is also rejected, since Edmonds was primarily a statutory
construction case, did not address the question at issue here or
even involve a settlement, and can be read as merely reaffirming
the well-established principle of joint and several liability, which
was in no way abrogated by Reliable Transfer and is not in ten-
sion with the proportionate share approach.  Pp. 15-19.
979 F. 2d 1068, reversed and remanded.
 Stevens, J., delivered the opinion for a unanimous Court.
