    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WEISS v. UNITED STATES
certiorari to the united states court of military
appeals
No. 92-1482.   Argued November 3, 1993-Decided January 19,
1994

After courts-martial sentenced petitioners Weiss and Hernandez,
 United States Marines, on their pleas of guilty to offenses under
 the Uniform Code of Military Justice (UCMJ), their convictions
 were affirmed by the Navy-Marine Corps Court of Military Review
 in separate appeals.  In affirming Weiss' conviction, the Court of
 Military Appeals rejected his contentions, first, that military trial
 and appellate judges have no authority to convict because the
 method of their appointment by the various Judge Advocates
 General under the UCMJ violates the Appointments Clause, U. S.
 Const., Art. II, 2, cl. 2, and, second, that such judges' lack of a
 fixed term of office violates the Fifth Amendment's Due Process
 Clause.  Based on this decision, the court summarily affirmed
 Hernandez's conviction.
Held:
  1.  The current method of appointing military judges does not
violate the Appointments Clause, which, inter alia, requires the
President to appoint ``Officers of the United States'' with the
advice and consent of the Senate.  All of the military judges
involved in these cases were already commissioned military officers
when they were assigned to serve as judges, and thus they had
already been appointed pursuant to the Clause.  The position of
military judge is not so different from other positions to which an
officer may be assigned that Congress has by implication required
a second appointment under the Clause before the officer may
discharge judicial duties.  The fact that the UCMJ requires mili-
tary judges to possess certain qualifications, including membership
in a state or federal bar, does not in itself indicate a congressional
intent to create a separate office, since special qualifications are
needed to fill a host of military positions.  Moreover, the UCMJ's
explicit and exclusive treatment of military judges as officers who
must be ``detailed'' or ``assigned'' by a superior officer is quite
different from Congress' treatment of a number of top-level posi-
tions in the military hierarchy, such as Chairman of the Joint
Chiefs of Staff, for which a second appointment under the Clause
is expressly required.  Nor does the Clause by its own force re-
quire a second appointment.  Buckley v. Valeo, 424 U. S. 1, and
subsequent decisions simply do not speak to this question.  The
present case is also distinguishable from our decision in Shoemak-
er v. United States, 147 U. S. 282.  Even assuming, arguendo, that
the ``germaneness'' principle set forth in Shoemaker, id., at
300-301, applies to the present situation, no second appointment
is necessary because the role of military judge is ``germane'' to that
of military officer: By contrast to civilian society, nonjudicial
military officers play a significant part in the administration of
military justice; and, by the same token, the position of military
judge is less distinct from other military positions than the office
of full-time civilian judge is from other offices in civilian society. 
Pp. 5-12.
  2.  The lack of a fixed term of office for military judges does not
violate the Due Process Clause.  Neither Mathews v. Eldridge, 424
U. S. 319, nor Medina v. California, 505 U. S. ___, provides a due
process analysis that is appropriate to the military context, in
which judicial deference to Congress' determinations is at its
apogee.  Rather, the appropriate standard is that found in Midden-
dorf v. Henry, 425 U. S. 25, 44: whether the factors militating in
favor of fixed terms are so extraordinarily weighty as to overcome
the balance struck by Congress.  The historical fact that military
judges in the Anglo-American system have never had tenure is a
factor that must be weighed in this calculation.  Moreover, the
applicable provisions of the UCMJ, and corresponding regulations,
sufficiently insulate military judges from the effects of command
influence.  Thus, since neither history nor current practice sup-
ports petitioners' assumption that a military judge who does not
have a fixed term lacks the independence necessary to ensure
impartiality, petitioners have fallen far short of satisfying the
applicable standard.  Pp. 13-18.
36 M. J. 224 and 37 M. J. 252, affirmed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
Blackmun, Stevens, O'Connor, Kennedy, Souter, and Ginsburg,
JJ., joined, and in which Scalia and Thomas, JJ., joined as to Parts
I and II-A.  Souter, J., filed a concurring opinion.  Ginsburg, J.,
filed a concurring opinion.  Scalia, J., filed an opinion concurring in
part and concurring in the judgment, in which Thomas, J., joined.
