    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CASPARI, SUPERINTENDENT, MISSOURI
EASTERN CORRECTIONAL CENTER,
 et al. v. BOHLEN
certiorari to the united states court of appeals for
the eighth circuit
No. 92-1500.   Argued December 6, 1993-Decided February 23, 1994

The state trial judge sentenced respondent as a persistent offender
 following his conviction on three robbery counts, but the Missouri
 Court of Appeals reversed the sentence because there was no proof
 of prior convictions, as is necessary to establish persistent-offender
 status under state law.  On remand, the trial judge resentenced
 respondent as a persistent offender based on evidence of prior
 felony convictions, rejecting his contention that allowing the State
 another opportunity to prove such convictions violated the Double
 Jeopardy Clause.  In affirming, the State Court of Appeals agreed
 that there was no double jeopardy bar, as did the Federal District
 Court, which denied respondent's habeas corpus petition.  Howev-
 er, in reversing, the Federal Court of Appeals extended the ratio-
 nale of Bullington v. Missouri, 451 U. S. 430, a capital case, to
 hold that the Double Jeopardy Clause prohibits a State from
 subjecting a defendant to successive noncapital sentence enhance-
 ment proceedings.  The court ruled that taking that step did not
 require the announcement of a ``new rule'' of constitutional law,
 and thus that granting habeas relief to respondent would not
 violate the nonretroactivity principle of Teague v. Lane, 489 U. S.
 288, which prohibits such relief based on a rule announced after
 the defendant's conviction and sentence became final.  
Held:
  1.  Because the State argued in the certiorari petition, as it had
in the courts below and as it does in its brief on the merits, that
the nonretroactivity principle barred the relief sought by respond-
ent, this Court must apply Teague analysis before considering the
merits of respondent's claim.  See Graham v. Collins, 506 U. S.
___, ___.  The Teague issue is a necessary predicate to the resolu-
tion of the primary question presented in the petition: whether the
Double Jeopardy Clause should apply to successive noncapital
sentence enhancement proceedings.  Pp. 4-5.
  2.  The Court of Appeals erred in directing the District Court to
grant respondent habeas relief because doing so required the
announcement and application of a new rule in violation of Teague
and subsequent cases.  Pp. 5-13.
    (a)  Under those precedents, a court must proceed in three
steps: (1) it must ascertain the date on which the conviction and
sentence became final for Teague purposes; (2) it must determine
whether a state court considering the defendant's claim on that
date would have felt compelled by existing precedent to conclude
that the rule sought was required by the Constitution; and (3),
even if it determines that the defendant seeks the benefit of a new
rule, it must decide whether that rule falls within one of the two
narrow exceptions to the nonretroactivity principle.  Pp. 5-6.
    (b)  Respondent's conviction and sentence became final for
purposes of retroactivity analysis on January 2, 1986, the date on
which the 90-day period for filing a certiorari petition elapsed
following exhaustion of the availability of direct appeal to the state
courts.  See Griffith v. Kentucky, 479 U. S. 314, 321, n. 6.  P. 6.
    (c)  The Federal Court of Appeals announced a new rule in
this case.  A reasonable jurist reviewing this Court's precedents as
of  January 2, 1986, would not have considered the application of
the Double Jeopardy Clause to a noncapital sentencing proceeding
to be dictated by precedent.  At that time, the Court had not so
applied the Clause, cf., e.g., United States v. DiFrancesco, 449
U. S. 117, 133-135; Bullington, supra, and Arizona v. Rumsey, 467
U. S. 203, distinguished, and indeed several of the Court's deci-
sions pointed in the opposite direction, see, e.g., Strickland v.
Washington, 466 U. S. 668.  Moreover, two Federal Courts of
Appeals and several state courts had reached conflicting holdings
on the issue.  Because that conflict concerned a development in
the law over which reasonable jurists could disagree, Sawyer v.
Smith, 497 U. S. 227, 234, the Court of Appeals erred in resolving
it in respondent's favor.  To the limited extent this Court's cases
decided subsequent to January 2, 1986, have any relevance to the
Teague analysis, they are entirely consistent with the foregoing
new rule determination.  Pp. 7-12.
    (d)  Neither of the two narrow exceptions to the nonretro-
activity principle applies in this case.  First, imposing a double
jeopardy bar here would not place respondent's conduct beyond the
power of the criminal law-making authority, since he is still
subject to imprisonment on each of his robbery convictions, regard-
less of whether he is sentenced as a persistent offender.  Second,
applying the Double Jeopardy Clause in these circumstances would
not constitute a watershed criminal rule, since persistent-offender
status is a fact objectively ascertainable on the basis of readily
available evidence, and subjecting a defendant to a second proceed-
ing at which the State has the opportunity to show the requisite
number of prior convictions is not unfair and will enhance the
proceeding's accuracy by ensuring that the determination is made
on the basis of competent evidence.  Pp. 12-13.
  3.  Because of the resolution of this case on Teague grounds, the
Court need not reach the questions whether the Double Jeopardy
Clause applies to noncapital sentencing, whether Missouri's persis-
tent-offender scheme is sufficiently trial-like to invoke double
jeopardy protections, or whether Bullington should be overruled. 
P. 13.
979 F. 2d 109, reversed.
 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Scalia, Kennedy, Souter, Thomas,
and Ginsburg, JJ., joined.  Stevens, J., filed a dissenting opinion.
