    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. IRVINE et al.
certiorari to the united states court of appeals for
the eighth circuit
No. 92-1546.   Argued December 6, 1993-Decided April 20, 1994

As a result of Sally Ordway Irvine's 1979 disclaimer of five-six-
  teenths of her interest in the corpus of a recently terminated trust
  that had been created by her grandfather in 1917, each of her five
  children received one-sixteenth of her share of the distributed
  trust principal.  Her disclaimer was effective under Minnesota law
  even though she had learned of her contingent interest in the
  trust at least as early as 1931 when she became 21, but the
  Internal Revenue Service determined that the disclaimer brought
  about a gratuitous transfer that was subject to federal gift tax
  under Internal Revenue Code 2501(a)(1) and 2511(a).  Mrs.
  Irvine died after she paid the tax and accrued interest, and re-
  spondents, representing her estate, filed this refund action. 
  Arguing that the transaction was not excepted from gift tax under
  Treasury Regulation 25.2511-1(c)(2) (Regulation), the Government
  relied on Jewett v. Commissioner, 455 U. S. 305, in which this
  Court construed the 1958 version of the Regulation to provide that
  the disclaimer of a remainder interest in a trust effects a taxable
  gift to the beneficiary of the disclaimer unless the disclaimant acts
  within a reasonable time after learning of the transfer that creat-
  ed the interest being disclaimed.  Respondents attempted to
  distinguish Jewett as having dealt with a trust established in
  1939, after the creation of the gift tax by the Revenue Act of 1932
  (Act).  The District Court ruled for respondents on cross-motions
  for summary judgment.  The Court of Appeals affirmed, holding
  that the Regulation's express terms rendered it inapplicable to the
  trust in question; that state law therefore governed, and the
  federal gift tax did not apply because Mrs. Irvine's disclaimer was
  indisputably valid under state law; and that taxation of the trans-
  fer effected by the disclaimer would violate the Act's prohibition of
  retroactive gift taxation.  
Held:  The disclaimer of a remainder interest in a trust is subject to
  federal gift taxation when the creation of the interest (but not the
  disclaimer) occurred before enactment of the gift tax.  Pp. 8-18.
   (a)  Although the Internal Revenue Code's gift tax provisions
embrace all gratuitous transfers of property having significant
value, the Regulation affords an exception by providing that a
disclaimer of property transferred from a decedent's estate does
not result in a gift if it is unequivocal and effective under local
law, and made ``within a reasonable time after knowledge of the
existence of the transfer.''  The Jewett Court held that ``the trans-
fer'' in the 1958 version of the Regulation refers to the creation of
the interest being disclaimed, with the ``reasonable time'' therefore
beginning to run upon knowledge of the creation of the trust. 
Pp. 8-9.
   (b)  If the Regulation applies to Mrs. Irvine's disclaimer, her act
resulted in taxable gifts.  The knowledge and capacity to act,
which are presupposed by the requirement that a tax-free dis-
claimer be made within a reasonable time of the disclaimant's
knowledge of the transfer of the interest to her, were present in
this instance at least as early as Mrs. Irvine's 21st birthday in
1931.  Although there is no bright line rule for timeliness in the
absence of a statute or regulation providing one, Mrs. Irvine's
delay for at least 47 years in making her disclaimer could not
possibly be thought reasonable.  Pp. 9-11.
   (c)  Respondents' arguments that the Regulation is inapposite by
its own terms to the facts of this case need not be resolved here,
for the result of the Regulation's inapplicability would not be, as
respondents claim, a freedom from gift taxation on a theory of
borrowed state law.  State property transfer rules do not translate
into federal taxation rules because the principles underlying the
two look to different objects.  In order to defeat the claims of a
disclaimant's creditors in the disclaimed property, the state rules
apply the legal fiction that an effective disclaimer of a testamenta-
ry gift cancels the transfer to the disclaimant ab initio and substi-
tutes a single transfer from the original donor to the disclaimant's
beneficiary.  In contrast, Congress enacted the gift tax as a sup-
plement to the federal estate tax and a means of curbing estate
tax avoidance.  Since the reasons for defeating a disclaimant's
creditors would furnish no reasons for defeating the gift tax, the
Court in Jewett, supra, at 317, was undoubtedly correct to hold
that Congress had not meant to incorporate state-law fictions as
touchstones of taxability when it enacted the Act.  Absent such a
legal fiction, the federal gift tax is not struck blind by a disclaim-
er.  Pp. 12-16.
   (d)  Taxation of the transfer following Mrs. Irvine's disclaimer
would not violate 501(b) of the Act, which provided that it would
``not apply to a transfer made on or before the date of the enact-
ment of this Act [June 6, 1932].''  Section 501 merely prohibited
application of the gift tax statute to transfers antedating the
enactment of the Act; it did not prohibit taxation where, as here,
interests created before the Act were transferred after enactment. 
Pp. 16-18. 
981 F. 2d 991, reversed.
  Souter, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, O'Connor, Kennedy, Thomas, and
Ginsburg, JJ., joined, and in which Scalia, J., joined except as to
Part III-A.  Scalia, J., filed an opinion concurring in part and
concurring in the judgment.  Blackmun, J., took no part in the
decision of the case.
