    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

INTERNATIONAL UNION, UNITED MINE
WORKERS OF AMERICA, et al.
 v. BAGWELL et al.
certiorari to the supreme court of virginia
No. 92-1625.   Argued November 29, 1993-Decided June 30, 1994

A month after enjoining petitioners (collectively, the union) from
 conducting unlawful strike-related activities against certain mining
 companies, a Virginia trial court held a contempt hearing, fined
 the union for its disobedience, and announced that the union
 would be fined for any future breach of the injunction.  In subse-
 quent contempt hearings, the court levied against the union over
 $64,000,000 in what it termed coercive, civil fines, ordering most
 of the money to be paid to the Commonwealth and the counties
 affected by the unlawful activities.  After the strike was settled,
 the court refused to vacate the fines owed to the Commonwealth
 and counties, concluding that they were payable in effect to the
 public.  Ultimately, it appointed respondent Bagwell to act as
 Special Commissioner to collect the unpaid fines.  The Virginia
 Court of Appeals reversed and ordered that the fines be vacated. 
 The Virginia Supreme Court, reversing in its turn, rejected peti-
 tioners' contention that the fines were criminal and could not be
 imposed absent a criminal trial.
Held:  The serious contempt fines imposed here were criminal and
 constitutionally could be imposed only through a jury trial. 
 Pp. 5-19.
  (a)  A criminal contempt fine is punitive and can be imposed
only through criminal proceedings, including the right to jury trial. 
A contempt fine is considered civil and remedial if it either coerces
a defendant into compliance with a court order or compensates the
complainant for losses sustained.  United States v. United Mine
Workers of America, 330 U. S. 258, 303-304.  Where a fine is not
compensatory, it is civil only if the contemnor has an opportunity
to purge, such as with per diem fines and fixed, suspended fines. 
Pp. 5-9.
  (b)  Most contempt sanctions share punitive and coercive charac-
teristics, and the fundamental question underlying the distinction
between civil and criminal contempts is what process is due for
the imposition of any particular contempt sanction.  Direct con-
tempts can be penalized summarily in light of the court's substan-
tial interest in maintaining order and because the need for exten-
sive factfinding and the likelihood of an erroneous deprivation are
reduced.  Greater procedural protections are afforded for sanctions
of indirect contempts.  Certain indirect contempts are particularly
appropriate for imposition through civil proceedings, including
contempts impeding the court's ability to adjudicate the proceed-
ings before it and those contempts involving discrete, readily
ascertainable acts.  For contempts of more complex injunctions,
however, criminal procedures may be required.  Pp. 13-17.
  (c)  The mere fact that the contempt fines here were announced
in advance did not render them civil.  Criminal laws generally pro-
vide notice of the sanction to be imposed, and the union's ability
to avoid the contempt fines was indistinguishable from the ability
of any citizen to avoid a criminal sanction.  Other considerations
confirm that the fines challenged here are criminal.  Neither the
parties nor the Commonwealth's courts have suggested that the
fines are compensatory.  The union's sanctionable conduct did not
occur in the court's presence or otherwise implicate the core of the
judicial contempt power, where lesser protections may be appropri-
ate.  Nor did the union's contumacy involve simple, affirmative
acts, where the sanctions' force is primarily coercive and elaborate
factfinding is not required.  Instead the court levied fines for
widespread, ongoing, out-of-court violations of a complex injunc-
tion, effectively policing the union's compliance with an entire code
of conduct the court itself imposed.  The contumacy lasted many
months and spanned several counties, and the fines assessed were
serious.  Under these circumstances, disinterested factfinding and
evenhanded adjudication were essential, and the union was enti-
tled to a criminal jury trial.  Pp. 13-17.
244 Va. 463, 423 S. E. 2d 349, reversed.
 Blackmun, J., delivered the opinion for a unanimous Court with
respect to Parts I, II-A, II-C, and III, and the opinion of the Court
with respect to Part II-B, in which Stevens, O'Connor, Scalia,
Kennedy, Souter, and Thomas, JJ., joined.  Scalia, J., filed a
concurring opinion.  Ginsburg, J., filed an opinion concurring in part
and concurring in the judgment, in which Rehnquist, C. J., joined.
