    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

KEENE CORP. v. UNITED STATES
certiorari to the united states court of appeals for
the federal circuit
No. 92-166.   Argued March 23, 1993-Decided May 24, 1993

Petitioner Keene Corporation has been sued by thousands of plaintiffs
  alleging injury from exposure to asbestos fibers and dust released
  from Keene products.  Claiming that it was following Government
  specifications in including asbestos within products supplied to
  Government projects, and that it actually bought asbestos fiber from
  the Government, Keene filed two complaints against the United
  States in the Court of Federal Claims to recoup some of the money it
  was paying to litigate and settle the asbestos suits.  At the time it
  filed each of the complaints, Keene had a similar claim pending in
  another court; the other actions were dismissed before the Court of
  Federal Claims ordered the dismissals at issue here.  The Court of
  Federal Claims dismissed both cases on the authority of 28 U. S. C.
  1500, which prohibits it from exercising jurisdiction over a claim ``for
  or in respect to which'' the plaintiff ``has [a suit or process] pending''
  in any other court, finding that Keene had the same claims pending
  in other courts when it filed the cases.  The Court of Appeals
  affirmed.
Held:  Section 1500 precludes Court of Federal Claims jurisdiction over
  Keene's actions.  Pp. 5-17.
   (a)  In applying the jurisdictional bar here by looking to the facts
existing when Keene filed each of its complaints, the Court of Federal
Claims followed the longstanding principle that a court's jurisdiction
depends upon the state of things at the time the action is brought. 
Mollan v. Torrance, 9 Wheat. 537, 539.  Keene gives no convincing
reason for dispensing with this rule in favor of one that would look to
the facts at the time of the Court of Federal Claims' ruling on a
motion to dismiss.  Although some of the provisions surrounding
1500 use the phrase ``jurisdiction to render judgment,'' 1500 speaks
of ``jurisdiction,'' without more; this fact only underscores the Court's
duty to refrain from reading into the statute a phrase that Congress
has left out.  Keene's appeal to statutory history is no more availing,
since Congress expressed no clear intent that a shift in the
provision's language from ``file or prosecute'' to ``jurisdiction''
indicated a change in the substantive law.  Pp. 5-9.
   (b)  For the purposes of a possible dismissal under 1500, claims
must be compared to determine whether the plaintiff has a suit
pending in another court ``for or in respect to'' the claim raised in the
Court of Federal Claims.  That comparison turns on whether the
plaintiff's other suit is based on substantially the same operative
facts as the Court of Federal Claims action, at least if there is some
overlap in the relief requested, see, Ex parte Skinner & Eddy Corp.,
265 U. S. 86; Corona Coal Co. v. United States, 263 U. S. 537, not on
whether the actions are based on different legal theories, see British
American Tobacco Co. v. United States, 89 Ct. Cl. 438 (per curiam). 
Since this interpretation of 1500's immediate predecessor
represented settled law when Congress reenacted the ``for or in
respect to'' language in 1948, the presumption that Congress was
aware of the earlier judicial interpretations and, in effect, adopted
them is applied here.  Thus, the Court rejects Keene's theory that
1500 does not apply here because the other pending suits rested on
legal theories that could not have been pleaded in the Court of
Federal Claims.  Pp. 9-14.
   (c)  There is no need to address the question whether the Court of
Appeals' construction of 1500 is ``a new rule of law'' that ought to be
applied only prospectively under the test set out in Chevron Oil Co. v.
Huson, 404 U. S. 97, because Keene's claims were dismissed under
well-settled law.  Finally, Keene's policy arguments should be
addressed to Congress.  Pp. 14-17.
962 F. 2d 1013, affirmed.
  Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, O'Connor, Scalia, Kennedy, and
Thomas, JJ., joined.  Stevens, J., filed a dissenting opinion.
