    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. GRANDERSON
certiorari to the united states court of appeals for
the eleventh circuit
No. 92-1662.   Argued January 10, 1994-Decided March 22, 1994

Respondent Granderson, a letter carrier, pleaded guilty to one count
 of destruction of mail.  The potential imprisonment range for that
 crime was 0-6 months under the United States Sentencing Guide-
 lines.  The District Court imposed no prison time, sentencing
 Granderson instead to 5 years' probation and a fine.  After Gran-
 derson tested positive for cocaine, the court resentenced him under
 18 U. S. C. 3565(a), which provides that if a person serving a
 sentence of probation possesses illegal drugs, ``the court shall
 revoke the sentence of probation and sentence the defendant to not
 less than one-third of the original sentence.''  Accepting the Gov-
 ernment's reading of the statute, the District Court concluded that
 the phrase ``original sentence'' referred to the term of probation
 actually imposed (60 months), rather than the 0-6 month impris-
 onment range authorized by the Guidelines.  Accordingly, that
 court resentenced Granderson to 20 months' imprisonment.  The
 Court of Appeals upheld the revocation of Granderson's probation,
 but vacated his new sentence.  Invoking the rule of lenity, the
 court agreed with Granderson that ``original sentence'' referred to
 the potential imprisonment range under the Guidelines, not to the
 actual probation sentence.  Because Granderson had already
 served 11 months of his revocation sentence-more than the 6-
 months maximum under the Guidelines-the court ordered him
 released from custody.  
Held:  The minimum revocation sentence under 3565(a)'s drug-
 possession proviso is one-third the maximum of the originally
 applicable Guidelines range of imprisonment, and the maximum
 revocation sentence is the Guidelines maximum.  Pp. 4-18.
  (a)  The Government is correct that the proviso mandates im-
prisonment, not renewed probation, as the required type of punish-
ment.  The contrast in 3565(a)(1) and (2) between ``continu[ing]''
and ``revok[ing]'' probation as the alternative punishments for a
defendant who violates a probation condition suggests that a
revocation sentence must be a sentence of imprisonment, not a
continuation of probation.  Moreover, it would be absurd to punish
drug-possessing probationers by revoking their probation and
imposing a new term of probation no longer than the original. 
However, the Government contends incorrectly that the term
``original sentence'' unambiguously calls for a sentence based on
the term of probation.  The statutory language appears to differen-
tiate, not to equate or amalgamate, ``the sentence of probation''
and ``the original sentence.''  The Government's interpretation,
furthermore, reads the proviso's word ``sentence'' inconsistently. 
Pp. 4-7.
  (b)  Under Granderson's reading of the proviso, the ``original
sentence'' that sets the duration of the revocation sentence is the
applicable Guidelines sentence of imprisonment, not the revoked
term of probation.  That reading avoids both the linguistic anoma-
lies presented by the Government's construction and the sentenc-
ing disparities that would attend the Government's interpretation. 
Furthermore, contrary to the Government's arguments, Grander-
son's reading satisfies the statute's purpose by treating the class
of drug possessors more severely than other probation violators,
and the proviso need not be interpreted in pari materia with the
discrete, differently worded provision prescribing revocation of the
supervised release of drug possessors.  Moreover, the proviso's
history furnishes additional cause to resist the Government's
interpretation, for it indicates that the proviso may not have
received Congress' careful attention and may have been composed
with an obsolete federal sentencing regime in the drafter's mind. 
In these circumstances, where the text, structure, and statutory
history fail to establish that the Government's position is unambig-
uously correct, the rule of lenity operates to resolve the statutory
ambiguity in Granderson's favor.  Pp. 7-15.
  (c)  The benchmark for the revocation sentence under the provi-
so is the maximum Guidelines sentence of imprisonment. 
Pp. 15-17.
  (d)  Because Granderson's maximum revocation sentence under
the proviso was 6 months, and because he had already served 11
months imprisonment at the time the Court of Appeals issued its
decision, that court correctly ordered his release.  P. 18.
969 F. 2d 980, affirmed.
 Ginsburg, J., delivered the opinion of the Court, in which Black-
mun, Stevens, O'Connor, and Souter, JJ., joined.  Scalia, J., and
Kennedy, J., filed opinions concurring in the judgment.  Rehnquist,
C. J., filed a dissenting opinion, in which Thomas, J., joined.  
