    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FOGERTY v. FANTASY, INC.
certiorari to the united states court of appeals for
the ninth circuit
No. 92-1750.   Argued December 8, 1993-Decided March 1, 1994

After petitioner Fogerty's successful defense of a copyright infringe-
 ment action filed against him by respondent Fantasy, Inc., the
 District Court denied his motion for attorney's fees pursuant to 17
 U. S. C. 505, which provides in relevant part that in such an
 action ``the court may . . . award a reasonable attorney's fee to the
 prevailing party as part of the costs.''  The Court of Appeals
 affirmed, declining to abandon it's ``dual standard'' for awarding
 505 fees-under which prevailing plaintiffs are generally awarded
 attorney's fees as a matter of course, while defendants must show
 that the original suit was frivolous or brought in bad faith-in
 favor of the so-called ``evenhanded'' approach, in which no distinc-
 tion is made between prevailing plaintiffs and prevailing defen-
 dants.
Held:  Prevailing plaintiffs and prevailing defendants must be
 treated alike under 505; attorney's fees are to be awarded to
 prevailing parties only as a matter of the court's discretion. 
 Pp. 4-18. 
  (a)  Fantasy's arguments in favor of a dual standard are reject-
ed.  Section 505's language gives no hint that successful plaintiffs
are to be treated differently than successful defendants.  Nor does
this Court's decision in Christiansburg Garment Co. v. EEOC, 434
U. S. 412, which construed virtually identical language from Title
VII of the Civil Rights Act of 1964, support different treatment. 
The normal indication that fee-shifting statutes with similar
language should be interpreted alike is overborne by factors relied
upon in Christiansburg and the Civil Rights Act which are notice-
ably absent in the context of the Copyright Act.  The legislative
history of 505 provides no support for different treatment.  In
addition, the two Acts' goals and objectives are not completely
similar.  The Civil Rights Act provides incentives for the bringing
of meritorious lawsuits by impecunious ``private attorney general''
plaintiffs who can ill afford to litigate their claims against defen-
dants with more resources.  However, the Copyright Act's primary
objective is to encourage the production of original literary, artis-
tic, and musical expression for the public good; and plaintiffs, as
well as defendants, can run the gamut from corporate behemoths
to starving artists.  Fantasy's argument that the dual approach to
505 best serves the Copyright Act's policy of encouraging litiga-
tion of meritorious infringement claims expresses a one-sided view
of the Copyright Act's purposes.  Because copyright law ultimately
serves the purpose of enriching the general public thorough access
to creative works, it is peculiarly important that the law's bound-
aries be demarcated as clearly as possible.  Thus, a defendant
seeking to advance meritorious copyright defenses should be
encouraged to litigate them to the same extent that plaintiffs are
encouraged to litigate meritorious infringement claims.  Fantasy
also errs in urging that the legislative history supports the dual
standard based on the principle of ratification.  Neither the two
studies submitted to Congress while it considered revisions to the
Act, nor the cases referred to in those studies, support the view
that there was a settled construction in favor of the dual standard
under the virtually identical provision in the 1909 Copyright Act. 
Pp. 4-16.
  (b)  Also rejected is Fogerty's argument that 505 enacted the
``British Rule,'' which allows for automatic recovery of attorney's
fees by prevailing plaintiffs and defendants, absent exceptional
circumstances.  The word ``may'' in 505 clearly connotes discretion
in awarding such fees, and an automatic award would pretermit
the exercise of that discretion.  In addition, since Congress legis-
lates against the strong background of the American Rule-which
requires parties to bear their own attorney's fees unless Congress
provides otherwise-it would have surely drawn more explicit
statutory language and legislative comment had it intended to
adopt the British Rule in 505.  While there is no precise rule or
formula for making fee determinations under 505, equitable
discretion should be exercised ``in light of the considerations [this
Court] has identified.''  Hensley v. Eckerhart, 461 U. S. 424,
436-437.  Pp. 16-18.
984 F. 2d 1524, reversed and remanded.
 Rehnquist, C. J., delivered the opinion of the Court, in which
Blackmun, Stevens, O'Connor, Scalia, Kennedy, Souter, and
Ginsburg, JJ., joined.  Thomas, J., filed an opinion concurring in
the judgment.
