    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CITY OF LADUE et al. v. GILLEO
certiorari to the united states court of appeals for
the eighth circuit
No. 92-1856.   Argued February 23, 1994-Decided June 13, 1994

An ordinance of petitioner City of Ladue bans all residential signs
 but those falling within one of ten exemptions, for the principal
 purpose of minimizing the visual clutter associated with such
 signs.  Respondent Gilleo filed this action, alleging that the ordi-
 nance violated her right to free speech by prohibiting her from
 displaying a sign stating, ``For Peace in the Gulf,'' from her home. 
 The District Court found the ordinance unconstitutional, and the
 Court of Appeals affirmed, holding that the ordinance was a
 ``content based'' regulation, and that Ladue's substantial interests
 in enacting it were not sufficiently compelling to support such a
 restriction.
Held:  The ordinance violates a Ladue resident's right to free speech. 
 Pp. 4-16.
  (a)  While signs pose distinctive problems and thus are subject
to municipalities' police powers, measures regulating them inevita-
bly affect communication itself.  Such a regulation may be chal-
lenged on the ground that it restricts too little speech because its
exemptions discriminate on the basis of signs' messages, or on the
ground that it prohibits too much protected speech.  For purposes
of this case, the validity of Ladue's submission that its ordinance's
various exemptions are free of impermissible content or viewpoint
discrimination is assumed.  Pp. 4-10.
  (b)  Although Ladue has a concededly valid interest in minimiz-
ing visual clutter, it has almost completely foreclosed an important
and distinct medium of expression to political, religious, or person-
al messages.  Prohibitions foreclosing entire media may be com-
pletely free of content or viewpoint discrimination, but such mea-
sures can suppress too much speech by eliminating a common
means of speaking.  Pp. 10-13.
  (c)  Ladue's attempt to justify the ordinance as a ``time, place, or
manner'' restriction fails because alternatives such as handbills
and newspaper advertisements are inadequate substitutes for the
important medium that Ladue has closed off.  Displaying a sign
from ones' own residence carries a message quite distinct from
placing the same sign someplace else, or conveying the same text
or picture by other means, for it provides information about the
speaker's identity, an important component of many attempts to
persuade.  Residential signs are also an unusually cheap and
convenient form of communication.  Furthermore, the audience
intended to be reached by a residential sign-neighbors-could not
be reached nearly as well by other means.  Pp. 13-14.
  (d)  A special respect for individual liberty in the home has long
been part of this Nation's culture and law and has a special
resonance when the government seeks to constrain a person's
ability to speak there.  The decision reached here does not leave
Ladue powerless to address the ills that may be associated with
residential signs.  In addition, residents' self-interest in maintain-
ing their own property values and preventing ``visual clutter'' in
their yards and neighborhoods diminishes the danger of an ``un-
limited'' proliferation of signs.  Pp. 15-16.
986 F. 2d 1180, affirmed.
 Stevens, J., delivered the opinion for a unanimous Court.  O'Con-
nor, J., filed a concurring opinion.
