    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

PUD NO. 1 OF JEFFERSON COUNTY et al. v.
WASHINGTON DEPARTMENT OF ECOLOGY et al.
certiorari to the supreme court of washington
No. 92-1911.   Argued February 23, 1994-Decided May 31, 1994

Section 303 of the Clean Water Act requires each State, subject to
 federal approval, to institute comprehensive standards establishing
 water quality goals for all intrastate waters, and requires that
 such standards ``consist of the designated uses of the navigable
 waters involved and the water quality criteria for such waters
 based upon such uses.''  Under Environmental Protection Agency
 (EPA) regulations, the standards must also include an antidegra-
 dation policy to ensure that ``[e]xisting instream water uses and
 the level of water quality necessary to protect [those] uses [are]
 maintained and protected.''  States are required by 401 of the Act
 to provide a water quality certification before a federal license or
 permit can be issued for any activity that may result in a dis-
 charge into intrastate navigable waters.  As relevant here, the
 certification must ``set forth any effluent limitations and other
 limitations . . . necessary to assure that any applicant'' will comply
 with various provisions of the Act and ``any other appropriate''
 state law requirement.  401(d).  Under Washington's comprehen-
 sive water quality standards, characteristic uses of waters classi-
 fied as Class AA include fish migration, rearing, and spawning.  
 Petitioners, a city and a local utility district, want to build a
 hydroelectric project on the Dosewallips River, a Class AA water,
 which would reduce the water flow in the relevant part of the
 River to a minimal residual flow of between 65 and 155 cubic feet
 per second (cfs).  In order to protect the River's fishery, respond-
 ent state environmental agency issued a 401 certification impos-
 ing, among other things, a minimum stream flow requirement of
 between 100 and 200 cfs.  A state administrative appeals board
 ruled that the certification condition exceeded respondent's authori-
 ty under state law, but the State Superior Court reversed.  The
 State Supreme Court affirmed, holding that the antidegradation
 provisions of the State's water quality standards require the
 imposition of minimum stream flows, and that 401 authorized the
 stream flow condition and conferred on States power to consider
 all state action related to water quality in imposing conditions on
 401 certificates.
Held:  Washington's minimum stream flow requirement is a permis-
 sible condition of a 401 certification.  Pp. 8-21.
  (a)  A State may impose conditions on certifications insofar as
necessary to enforce a designated use contained in the State's
water quality standard.  Petitioners' claim that the State may only
impose water quality limitations specifically tied to a ``discharge''
is contradicted by 401(d)'s reference to an applicant's compliance,
which allows a State to impose ``other limitations'' on a project. 
This view is consistent with EPA regulations providing that activi-
ties-not merely discharges-must comply with state water quality
standards, a reasonable interpretation of 401 which is entitled to
deference.  State standards adopted pursuant to 303 are among
the ``other limitations'' with which a State may ensure compliance
through the 401 certification process.  Although 303 is not
specifically listed in 401(d), the statute allows States to impose
limitations to ensure compliance with 301 of the Act, and 301 in
turn incorporates 303 by reference.  EPA's view supports this
interpretation.  Such limitations are also permitted by 401(d)'s
reference to ``any other appropriate'' state law requirement. 
Pp. 8-11.
  (b)  Washington's requirement is a limitation necessary to
enforce the designated use of the River as a fish habitat.  Petition-
ers err in asserting that 303 requires States to protect such uses
solely through implementation of specific numerical ``criteria.''  The
section's language makes it plain that water quality standards
contain two components and is most naturally read to require that
a project be consistent with both: the designated use and the
water quality criteria.  EPA has not interpreted 303 to require
the States to protect designated uses exclusively through enforce-
ment of numerical criteria.  Moreover, the Act permits enforcement
of broad, narrative criteria based on, for example, ``aesthetics.''  
There is no anomaly in the State's reliance on both use designa-
tions and criteria to protect water quality.  Rather, it is petition-
ers' reading that leads to an unreasonable interpretation of the
Act, since specified criteria cannot reasonably be expected to
anticipate all the water quality issues arising from every activity
which can affect a State's hundreds of individual water bodies. 
Washington's requirement also is a proper application of the state
and federal antidegradation regulations, as it ensures that an
existing instream water use will be ``maintained and protected.''  
Pp. 11-16.
  (c)  Petitioners' assertion that the Act is only concerned with
water quality, not quantity, makes an artificial distinction, since
a sufficient lowering of quantity could destroy all of a river's
designated uses, and since the Act recognizes that reduced stream
flow can constitute water pollution.  Moreover, 101(g) and 510(2)
of the Act do not limit the scope of water pollution controls that
may be imposed on users who have obtained, pursuant to state
law, a water allocation.  Those provisions preserve each State's
authority to allocate water quantity as between users, but the
401 certification does not purport to determine petitioners' propri-
etary right to the River's water.  In addition, the Court is unwill-
ing to read implied limitations into 401 based on petitioners'
claim that a conflict exists between the condition's imposition and
the Federal Energy Regulatory Commission's authority to license
hydroelectric projects under the Federal Power Act, since FERC
has not yet acted on petitioners' license application and since
401's certification requirement also applies to other statutes and
regulatory schemes.  Pp. 16-21.
121 Wash. 2d 179, 849 P. 2d 646, affirmed.
 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Stevens, Kennedy, Souter, and
Ginsburg, JJ., joined.  Stevens, J., filed a concurring opinion. 
Thomas, J., filed a dissenting opinion, in which Scalia, J., joined.

