    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LIVADAS v. BRADSHAW, CALIFORNIA LABOR
COMMISSIONER
certiorari to the united states court of appeals for
the ninth circuit
No. 92-1920.   Argued April 26, 1994-Decided June 13, 1994

California law requires employers to pay all wages due immediately
 upon an employee's discharge, Labor Code 201; imposes a penalty
 for refusal to pay promptly, 203; and places responsibility for
 enforcing these provisions on the Commissioner of Labor.  After
 petitioner Livadas's employer refused to pay her the wages owed
 upon her discharge, but paid them a few days later, she filed a
 penalty claim.  The Commissioner replied with a form letter
 construing Labor Code 229 as barring him from enforcing such
 claims on behalf of individuals like Livadas, whose employment
 terms and conditions are governed by a collective-bargaining
 agreement containing an arbitration clause.  Livadas brought this
 action under 42 U. S. C. 1983, alleging that the nonenforcement
 policy was pre-empted by federal law because it abridged her
 rights under the National Labor Relations Act (NLRA).  The
 District Court granted her summary judgment, rejecting the
 Commissioner's defense that the claim was pre-empted by 301 of
 the Labor-Management Relations Act, 1947 (LMRA).  Although
 acknowledging that the NLRA gives Livadas a right to bargain
 collectively and that 1983 would supply a remedy for official
 deprivation of that right, the Court of Appeals reversed, concluding
 that no federal right had been infringed because Livadas's case
 reduced to an assertion that the Commissioner had misinterpreted
 state law, namely 229. 
Held:
  1.  The Commissioner's policy is pre-empted by federal law. 
Pp. 8-25.
    (a)  This case is fundamentally no different from Nash v.
Florida Industrial Comm'n, 389 U. S. 235, 239, in which the Court
held that a state rule predicating benefits on refraining from
conduct protected by federal labor law was pre-empted because it
interfered with congressional purpose.  The Commissioner's policy,
which requires Livadas to choose between Labor Code and NLRA
rights, cannot be reconciled with a federal statutory scheme pre-
mised on the centrality of collective bargaining and the desirability
of arbitration.  Pp. 8-9.
    (b)  The Commissioner's answers to the foregoing conclusion
flow from two significant misunderstandings of law.  First, the
assertion that the nonenforcement policy must be valid because
229 is consistent with federal law is premised on irrelevant
relationships and leads to the wrong question: Pre-emption analy-
sis turns on the policy's actual content and its real effect on
federal rights, not on whether 229 is valid under the Federal
Constitution or whether the policy is, as a matter of state law, a
proper interpretation of 229.  Second, the argument that a ``ratio-
nal basis'' supports the distinction the policy draws between
employees represented by unions and those who are not mistakes
a validity standard under the Equal Protection and Due Process
Clauses for what the Supremacy Clause requires: a determination
whether the state rule conflicts with the federal law.  Pp. 10-13.
    (c)  This Court's decisions according pre-emptive effect to
LMRA 301 foreclose even a colorable argument that a claim
under Labor Code 203 was pre-empted here, since they establish
that the section does not broadly pre-empt nonnegotiable employee
rights conferred by state law; that it is a claim's legal character,
as independent of rights under the collective-bargaining agreement,
that decides whether a state cause of action may go forward; and
that when liability is governed by independent state law and the
meaning of contract terms is not in dispute, the bare fact that a
collective-bargaining agreement is consulted for damage computa-
tion is no reason to extinguish the state-law claim.  See, e.g.,
Allis-Chalmers Corp. v. Lueck, 471 U. S. 202, and Lingle v. Norge
Division of Magic Chef, Inc., 486 U. S. 399.  Here, the primary
text for deciding whether Livadas was entitled to a penalty was
not the collective-bargaining agreement, but a calendar.  The only
issue raised by her claim, whether her employer wilfully failed to
pay her wages promptly upon severance, was a question of state
law entirely independent of the agreement.  Absent any indication
that there was a dispute over the penalty amount, the simple need
to refer to bargained-for wage rates in computing the penalty is
irrelevant.  Pp. 13-18.
    (d)  The Commissioner's attempt before this Court to recast
the nonenforcement policy as expressing a ``conscious decision'' to
keep the State's ``hands off'' the claims of employees protected by
collective-bargaining agreements, either because the Commission-
er's efforts and resources are more urgently needed by others or
because official restraint will actually encourage the collective-
bargaining and arbitral processes favored by federal law, is reject-
ed.  If the policy were in fact animated by the first of these late-
blooming rationales, the Commissioner's emphasis on the need to
avoid ``interpret[ing]'' or ``apply[ing]'' collective-bargaining agree-
ments would be entirely misplaced.  Nor is the second asserted
rationale convincing, since enforcement under the policy does not
turn on the bargain struck by the contracting parties or on wheth-
er the contractual wage rate is even arbitrable, but simply on the
fact that the parties have consented to arbitration.  The suggestion
that the policy is meant to stimulate free-wheeling bargaining over
wage payments to discharged workers contradicts Labor Code 219,
which expressly and categorically prohibits the modification of
rules under the Code by ``private agreement.''  Even at face value,
however, the ``hands off'' label poses special dangers that advan-
tages conferred by federal law will be canceled out and its objec-
tives undermined, and those dangers are not laid to rest by profes-
sions of the need for governmental neutrality in labor disputes. 
Similarly, the vague assertions that the policy advances federal
interests are not persuasive, since this Court has never suggested
that the federal bias toward bargaining is to be served by forcing
employees and employers to bargain for what they would otherwise
be entitled to under state law.  Fort Halifax Packing Co. v. Coyne,
482 U. S. 1, and the federal and state ``opt-out'' laws cited by the
Commissioner, distinguished.  Pp. 19-25.
  2.  Livadas is entitled to seek relief under 1983 for the Com-
missioner's abridgment of her NLRA right to complete the collec-
tive-bargaining process and agree to an arbitration clause.  That
right is at least imminent in the NLRA's structure, if it is not
provided in so many words by the statutory text, and the obliga-
tion to respect it on the part of those acting under color of law is
not vague or amorphous.  Moreover, Congress has given no indica-
tion of any intent to foreclose actions like Livadas's, and there is
no cause for special caution here.  See Golden State Transit Corp.
v. Los Angeles, 493 U. S. 103, 108-112.  Pp. 26-28.
987 F. 2d 552, reversed.
 Souter, J., delivered the opinion for a unanimous Court.
