    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CONSOLIDATED RAIL CORPORATION v.
GOTTSHALL
certiorari to the united states court of appeals for
the third circuit
No. 92-1956.   Argued February 28, 1994-Decided June 24, 1994

In separate suits against petitioner Conrail, their former employer,
 respondents Gottshall and Carlisle each asserted a claim for
 negligent infliction of emotional distress under the Federal Em-
 ployers' Liability Act (FELA).  In Gottshall, the District Court
 granted summary judgment to Conrail.  In reversing and remand-
 ing for trial, the Court of Appeals observed that most States limit
 recovery for negligent infliction of emotional distress through the
 application of one or more common-law tests.  The court declared,
 however, that there is a fundamental tension between such restric-
 tive tests and FELA's liberal recovery policy, and stated that the
 tests must be discarded when they bar recovery on ``meritorious''
 FELA claims.  The court held that the facts alleged in support of
 a FELA claim must provide a threshold assurance that there is a
 likelihood of genuine and serious emotional injury, and concluded
 that Gottshall had satisfied this threshold ``genuineness'' test and
 adequately alleged the usual FELA elements, including conduct
 unreasonable in the face of a foreseeable risk of harm.  In Car-
 lisle, the same court sustained a jury verdict against Conrail,
 ``uphold[ing] for the first time a claim under the FELA for negli-
 gent infliction of emotional distress arising from work-related
 stress.''  Although it restated its Gottshall holding, the court
 shifted its primary emphasis to the foreseeability of the alleged
 injury and held, inter alia, that Carlisle had produced sufficient
 evidence that his nervous breakdown had been foreseeable to
 Conrail.  
Held:  
  1.  The proper standard for evaluating FELA claims for negli-
gent infliction of emotional distress must be derived from FELA
principles and relevant common-law doctrine.  Pp. 7-16.
    (a)  This Court's FELA jurisprudence outlines the proper
analysis for determining whether, and to what extent, a new
category of claims should be cognizable under the statute.  First,
the language, purposes, and background of the statute, along with
the construction given to the statute by this Court, must be
examined.    Second, because FELA jurisprudence gleans guidance
from common-law developments, the common law's treatment of
the asserted right of recovery must be considered.  See, e.g.,
Atchison, T. & S. F. R. Co. v. Buell, 480 U. S. 557, 561-562,
568-570.  Pp. 7-8.
    (b)  Through FELA, Congress sought to compensate employee
``injury'' resulting from employer ``negligence,'' 45 U. S. C. 51, by
creating a remedy for the many deaths and maimings that were
occurring on interstate railroads at the time the statute was
enacted in 1908, see Urie v. Thompson, 337 U. S. 163, 181.  Over
the years, the Court has construed FELA liberally to further this
remedial goal, see, e.g., Rogers v. Missouri Pac. R. Co., 352 U. S.
500, 506.  Nevertheless, the federal question of what constitutes
negligence for purposes of FELA turns upon common-law princi-
ples, subject to such modifications as Congress has imported into
those principles in the statute itself.  See Urie, supra, at 182. 
Because FELA is silent on the issue of negligent infliction of
emotional distress, common-law principles must play a significant
role in the Court's decision.  Pp. 8-10.
    (c)  Although nearly all States recognize a right to recover for
negligently inflicted emotional distress-that is, mental or emotion-
al harm (such as fright or anxiety) that is caused by another's
negligence and that is not directly brought about by a physical
injury, but that may manifest itself in physical symptoms-three
major common-law ``tests'' have been developed to limit that right:
(1) the ``physical impact test,'' which had been embraced by most
of the major industrial States by 1908, but has since been aban-
doned in all but a few jurisdictions; (2) the ``zone of danger'' test,
which had been adopted by several States by 1908 and currently
is followed in 14 jurisdictions; and (3) the ``relative bystander'' test,
which was first enunciated in 1968 and has since been adopted by
nearly half the States.  Pp. 10-16.
  2.  The Court of Appeals applied an erroneous standard for
evaluating FELA claims for negligent infliction of emotional dis-
tress.  Pp. 16-26.
    (a)  The lower court correctly held that such claims are cog-
nizable under the statute.  As part of its duty to use reasonable
care in furnishing employees a safe workplace, Buell, supra, at
558, a railroad has a FELA duty to avoid subjecting its workers to
negligently inflicted emotional injury.  A right to recover for such
injury was widely recognized when FELA was enacted and is
nearly universally recognized today.  Moreover, given the broad
remedial scope this Court has accorded FELA's ``injury'' term, cf.
Urie, supra, at 181, there is no reason why that term should not
encompass emotional injury.  Pp. 16-17.
    (b)  However, the Court of Appeals' standard for delimiting
this FELA duty is rejected.  First, because the merit of this type
of FELA claim cannot be ascertained without reference to the
common law, the court erred in treating the common-law tests as
mere arbitrary restrictions to be disregarded if they stand in the
way of recovery on ``meritorious'' FELA claims.  Second, the viabil-
ity of the court's ``genuineness'' test is questionable on its own
terms, since it cannot appreciably diminish the possibility of
unlimited liability for genuine claims of emotional harm, and since
it would force judges to make highly subjective determinations
concerning the authenticity of particular claims.  Third, the court's
reliance on foreseeability as a meaningful limitation on liability is
misplaced, since all consequences of a negligent act, no matter how
far removed, may be foreseen.  Finally, the common law does not
support the court's unprecedented Carlisle holding, which would
impose a duty to avoid creating a stressful work environment, and
thereby dramatically expand employers' FELA liability to cover the
stresses and strains of everyday employment.  Pp. 17-21.
    (c)  Instead, this Court adopts the zone of danger test, which
limits recovery for emotional injury to those plaintiffs who either
sustain a physical impact as a result of the defendant's negligence
or are placed in immediate risk of physical impact by that negli-
gence.  This is the only common-law test that exhibits both signifi-
cant historical support and continuing vitality sufficient to inform
the Court's determination of the federal question of what consti-
tutes FELA ``negligence'' in this context.  This test is consistent
with FELA's broad remedial goals and with the statute's purpose
of alleviating the physical dangers of railroading.  Even if respond-
ents are correct that the zone of danger test arbitrarily excludes
some emotional injury claims, that test best reconciles the concerns
motivating the common-law restrictions on recovery for negligently
inflicted emotional distress-the potential for a flood of trivial
suits, the possibility of fraudulent claims that are difficult to
detect, and the specter of unlimited and unpredictable liability-
with this Court's FELA jurisprudence.  Pp. 21-25.
  3.  The question whether Gottshall satisfies the zone of danger
test was not adequately briefed or argued before this Court, and
should be considered by the Court of Appeals on remand.  In
Carlisle, however, judgment must be entered for Conrail on re-
mand, because Carlisle's work-stress-related claim plainly does not
fall within the common law's conception of the zone of danger. 
Pp. 25-26.
988 F. 2d 355 (first case) and 990 F. 2d 90 (second case), reversed
 and remanded.
 Thomas, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Scalia, Kennedy, and Souter, JJ.,
joined.  Souter, J., filed a concurring opinion.  Ginsburg, J., filed
a dissenting opinion, in which Blackmun and Stevens, JJ., joined.
