    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HAWAIIAN AIRLINES, INC. v. NORRIS
certiorari to the supreme court of hawaii
No. 92-2058.   Argued April 28, 1994-Decided June 20, 1994

Respondent Norris was terminated from his job as an aircraft me-
 chanic by petitioner Hawaiian Airlines, Inc. (HAL), after refusing
 to sign a maintenance record, as required by his collective-bargain-
 ing agreement (CBA), for a plane he considered unsafe, and report-
 ing his concerns to the Federal Aviation Administration.  In
 separate state-court suits against HAL and its officers, also peti-
 tioners, he alleged, inter alia, that he had been wrongfully dis-
 charged in violation of the public policy expressed in the Federal
 Aviation Act and implementing regulations and in violation of
 Hawaii's Whistleblower Protection Act.  The court dismissed these
 tort claims as pre-empted by the Railway Labor Act's (RLA's)
 mandatory arbitral mechanism for so-called ``minor'' disputes,
 which grow ``out of grievances or out of the interpretation and
 application of agreements concerning [pay rates], rules, or working
 conditions,'' 45 U. S. C. 153 First (i).  The State Supreme Court
 reversed, concluding that 153 First (i)'s plain language does not
 support pre-emption of disputes independent of a labor agreement,
 and interpreting the opinion in Consolidated Rail Corp. v. Railway
 Labor Executives' Assn., 491 U. S. 299, to limit RLA pre-emption
 to disputes involving contractually defined rights.  The court
 rejected petitioners' argument that the claims were pre-empted
 because resort to the CBA was necessary to determine whether
 Norris was discharged for insubordination, pointing to Lingle v.
 Norge Division of Magic Chef, Inc., 486 U. S. 399, in which this
 Court held that the Labor Management Relations Act, 1947
 (LMRA), pre-empts state law only if a state-law claim is dependent
 on the interpretation of a CBA, and that purely factual questions
 about an employee's conduct and the employer's conduct and
 motives do not require interpreting such an agreement's terms.
Held:  The RLA does not pre-empt Norris' state-law causes of action. 
 Pp. 5-21.
  (a)  The minor disputes contemplated by the RLA are those that
are grounded in a CBA.  See, e.g., Consolidated Rail Corp., 491
U. S., at 305.  The RLA pre-emption standard for resolving such
disputes that has emerged from the relevant cases, see e.g., Atchi-
son, T. & S. F. R. Co. v. Buell, 480 U. S. 557, is that a state-law
cause of action is not pre-empted if it involves rights and obliga-
tions that exist independent of the CBA.  This standard is virtual-
ly identical to the pre-emption standard employed in cases involv-
ing 301 of the LMRA.  Given the convergence of the two stand-
ards, Lingle provides an appropriate framework for addressing
RLA pre-emption, and its standard-that the existence of a poten-
tial CBA-based remedy does not deprive an employee of indepen-
dent remedies available under state law-is adopted to resolve
such claims.  Elgin, J. & E. R. Co. v. Burley, 325 U. S. 711;
Consolidated Rail Corp., 491 U. S., at 302, distinguished. 
Pp. 5-20.
  (b)  Under Lingle, Norris' state-law claims are independent of
the CBA.  Petitioners' argument that resort to the CBA is neces-
sary to determine whether Norris was discharged for cause is
foreclosed by Lingle's teaching that the issue whether an employ-
er's actions make out the element of discharge under state law is
a purely factual question.  Similarly, Norris' failure to sign the
maintenance record is not relevant to the determination of his
state-law tort claims.  Pp. 20-21.
74 Haw. 648, 847 P. 2d 263 (first case), and 74 Haw. 235, 842 P. 2d
 634 (second case), affirmed.
 Blackmun, J., delivered the opinion for a unanimous Court.
