    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

OKLAHOMA TAX COMMISSION v. SAC AND FOX
NATION
certiorari to the united states court of appeals for
the tenth circuit
No. 92-259.   Argued March 23, 1993-Decided May 17, 1993

Respondent Sac and Fox Nation (Tribe) is a federally recognized Indian
  tribe located in Oklahoma.  It brought this action seeking a
  permanent injunction barring petitioner Oklahoma Tax Commission
  (Commission) from, among other things, taxing the income of tribal
  members who work or reside within tribal jurisdiction, and imposing
  the State's motor vehicle excise tax and registration fees on tribal
  members who live and garage their cars principally on tribal land
  and register those cars with the Tribe.  In large part, the Tribe based
  its claims of immunity from those state taxes on McClanahan v.
  Arizona State Tax Comm'n, 411 U. S. 164, in which the Court held
  that a State could not subject a tribal member living on the
  reservation, and whose income derived from reservation sources, to a
  state income tax absent an express authorization from Congress.  The
  Commission responded that the State had complete taxing
  jurisdiction over the Tribe because McClanahan and the Court's
  other immunity cases applied only to tribes on established
  reservations, whereas the Tribe's 1891 Treaty with the Government
  disestablished the Sac and Fox Reservation in favor of allotments of
  trust land for individual tribal members.  In affirming the District
  Court's rulings on cross-motions for summary judgment, the Court of
  Appeals held, among other things, that the income of tribal members
  who work for the Tribe was immune from state taxation under
  McClanahan and Oklahoma Tax Comm'n v. Citizen Band
  Potawatomi Indian Tribe of Okla., 498 U. S. 505.  In so ruling, the
  court rejected the Commission's contention that the tribal member's
  residence was relevant in addition to the status of the land on which
  the income was earned.  The court also concluded that the State's
  vehicle taxes were flatly prohibited under Moe v. Confederated Salish
  and Kootenai Tribes, 425 U. S. 463, and Washington v. Confederated
  Tribes of Colville Indian Reservation, 447 U. S. 134.   
Held:  Absent explicit congressional direction to the contrary, it must be
  presumed that a State does not have jurisdiction to tax tribal
  members who live and work in Indian country, whether the
  particular territory consists of a formal or informal reservation,
  allotted lands, or dependent Indian communities.  Pp. 8-13.
   (a)  The Court of Appeals erred to the extent that it did not
determine the residence of the tribal members working for the Tribe. 
The residence of a tribal member is a significant component of the
McClanahan presumption against state taxing authority.  Contrary
to the Commission's contention, that presumption applies not only to
formal reservations, but also to all ``Indian country.''  Citizen Band
Potawatomi Indian Tribe of Okla., supra, at 511.  Title 18 U. S. C.
1151 broadly defines the quoted phrase to include formal and
informal reservations, dependent Indian communities, and Indian
allotments, whether restricted or held in trust by the United States. 
If it is determined on remand that the relevant tribal members do
live in Indian country, the Court of Appeals must analyze the
relevant treaties and federal statutes against the backdrop of Indian
sovereignty.  Unless Congress expressly authorized state tax
jurisdiction in Indian country, the McClanahan presumption
counsels against finding such jurisdiction.  Because all of the tribal
members earning income from the Tribe may live within Indian
country, this Court need not determine whether the Tribe's right to
self-governance could operate independently of its territorial
jurisdiction to pre-empt the State's ability to tax income earned from
work performed for the Tribe itself when the employee does not
reside in Indian country.  See, e.g., White Mountain Apache Tribe v.
Bracker, 448 U. S. 136, 142.  Pp. 8-11.
   (b)  Oklahoma's vehicle excise tax and registration fees are no
different than the state taxes the Court held pre-empted in Colville
and Moe.  The Commission's argument that neither of those cases
applies because the Sac and Fox live on scattered allotments, rather
than a reservation, fails for the same reasons it fails with regard to
income taxes.  Pp. 11-13.
   (c)  Because the Court of Appeals did not determine whether the
tribal members on whom Oklahoma attempts to impose its income
and motor vehicle taxes live in Indian country, its judgment must be
vacated.  P. 13. 
967 F. 2d 1425, vacated and remanded.
  O'Connor, J., delivered the opinion for a unanimous Court.
