    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MUSICK, PEELER & GARRETT et al. v.
EMPLOYERS INSURANCE OF WAUSAU et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 92-34.   Argued March 1, 1993-Decided June 1, 1993

Respondents insured most of the named defendants in a suit that, inter
  alia, was based on an implied private right of action under 10(b) of
  the Securities Act of 1934 and Rule 10b-5 of the Securities and
  Exchange Commission (a 10b-5 action), and that eventually was
  settled by the parties.  After funding $13 million of the settlement,
  respondents brought this lawsuit seeking contribution from
  petitioners, who were the attorneys and accountants involved in the
  stock offering that prompted the 10b-5 action.  Both the District
  Court and the Court of Appeals, consistent with binding Circuit
  precedent, recognized that respondents had a right to seek
  contribution for the 10b-5 liability.  Shortly after the latter court
  ruled in respondents' favor, however, the Court of Appeals for the
  Eighth Circuit held that there can be no implied cause of action for
  contribution in a 10b-5 action.
Held:  Defendants in a 10b-5 action have a right to seek contribution as
  a matter of federal law.  Pp. 3-11.
   (a)  Federal courts have authority to imply a right to contribution
in a 10b-5 action.  Northwest Airlines, Inc. v. Transport Workers, 451
U. S. 77, Texas Industries, Inc. v. Radcliff Materials, Inc., 451 U. S.
630, and the precedents on which they are based, distinguished.  The
10b-5 action was not created by Congress, but was implied by the
judiciary.  The courts having implied the underlying liability in the
first place, it would be most unfair to those against whom damages
have been assessed for the courts to now disavow authority to
allocate that liability on the theory that Congress has not addressed
the issue directly.  Congress has recognized a judicial authority to
shape, within limits, the 10b-5 cause of action when, in enacting the
Insider Trading and Securities Fraud Enforcement Act of 1988 and a
statute respecting 10b-5 limitations periods, it included provisions
acknowledging the 10b-5 action without expressing any intent to
define it.  Congress has left that task to the courts.  Pp. 3-7.
   (b)  A right to contribution is within the contours of the 10b-5
action.  In order to ensure that the rules established to govern such
actions are symmetrical and consistent with the 1934 Act's overall
structure and objectives, the Court must attempt to infer how the
1934 Congress would have addressed the issue of contribution had it
included the 10b-5 private right of action as an express provision in
the Act.  See, e.g., Lampf, Pleva, Lipkind, Prupis & Petigrow v.
Gilbertson, 501 U. S. ___, ___.  Two sections of the 1934 Act contain-
ing express private rights of action, 9 and 18, are close in structure,
purpose, and intent to the 10b-5 action, and each explicitly provides
for a right of contribution.  See 15 U. S. C. 78i(e) and 78r(b). 
Consistency and coherence therefore require that a like contribution
rule be adopted for 10b-5 actions.  Moreover, there is no evidence this
rule will impede the purposes of the 10b-5 action; in the more than
20 years since the federal courts first recognized a right to
contribution for 10b-5 defendants, there has been no showing that
the right detracts from the effectiveness of the 10b-5 implied action
or interferes with the effective operation of the securities laws. 
Pp. 7-11.
954 F. 2d 575, affirmed.
  Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Stevens, Scalia, and Souter, JJ., joined.  Thomas,
J., filed a dissenting opinion, in which Blackmun and O'Connor, JJ.,
joined.
