    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SALE, ACTING COMMISSIONER, IMMIGRATION
AND NATURALIZATION SERVICE, et al. v.
HAITIAN CENTERS COUNCIL, INC., et al.
certiorari to the united states court of appeals for
the second circuit
No. 92-344.   Argued March 2, 1993-Decided June 21, 1993

An Executive Order directs the Coast Guard to intercept vessels
  illegally transporting passengers from Haiti to the United States and
  to return those passengers to Haiti without first determining
  whether they qualify as refugees, but ``authorize[s] [such forced
  repatriation] to be undertaken only beyond the territorial sea of the
  United States.''  Respondents, organizations representing interdicted
  Haitians and a number of Haitians, sought a temporary restraining
  order, contending that the Executive Order violates 243(h)(1) of the
  Immigration and Nationality Act of 1952 (INA or Act) and Article 33
  of the United Nations Convention Relating to the Status of Refugees. 
  The District Court denied relief, concluding that 243(h)(1) does not
  protect aliens in international waters and that the Convention's
  provisions are not self-executing.  In reversing, the Court of Appeals
  held, inter alia, that 243(h)(1) does not apply only to aliens within
  the United States and that Article 33, like the statute, covers all
  refugees, regardless of location.  
Held:  Neither 243(h) nor Article 33 limits the President's power to
  order the Coast Guard to repatriate undocumented aliens intercepted
  on the high seas.  Pp. 14-32.   
   (a)  The INA's text and structure demonstrate that
243(h)(1)-which provides that ``[t]he Attorney General shall not
deport or return any alien . . . to a country if the Attorney General
determines that such alien's life or freedom would be threatened in
such country . . .''-applies only in the context of the domestic
procedures by which the Attorney General determines whether
deportable and excludable aliens may remain in the United States. 
In the light of other INA provisions that expressly confer upon the
President and other officials certain responsibilities under the
immigration laws, 243(h)(1)'s reference to the Attorney General
cannot reasonably be construed to describe either the President or
the Coast Guard.  Moreover, the reference suggests that the section
applies only to the Attorney General's normal responsibilities under
the INA, particularly her conduct of deportation and exclusion
hearings in which requests for asylum or for withholding of
deportation under 243(h) are ordinarily advanced.  Since the INA
nowhere provides for the conduct of such proceedings outside the
United States, since Part V of the Act, in which 243 is located,
obviously contemplates that they be held in this country, and since it
is presumed that Acts of Congress do not ordinarily apply outside the
borders, see, e.g., EEOC v. Arabian American Oil Co., 499 U. S. ___,
243(h)(1) must be construed to apply only within United States
territory.  That the word ``return'' in 243(h)(1) is not limited to aliens
in this country does not render the section applicable
extraterritorially, since it must reasonably be concluded that
Congress used the phrase ``deport or return'' only to make the
section's protection available both in proceedings to deport aliens
already in the country and proceedings to exclude those already at
the border.  Pp. 15-18.
   (b)  The history of the Refugee Act of 1980-which amended
243(h)(1) by adding the phrase ``or return'' and deleting the phrase
``within the United States'' following ``any alien''-confirms that
243(h) does not have extraterritorial application.  The foregoing are
the only relevant changes made by the 1980 amendment, and they
are fully explained by the intent, plainly identified in the legislative
history, to apply 243(h) to exclusion as well as to deportation
proceedings.  There is no change in the 1980 amendment, however,
that could only be explained by an assumption that Congress also
intended to provide for the statute's extraterritorial application.  It
would have been extraordinary for Congress to make such an
important change in the law without any mention of that possible
effect. Pp. 18-21.
   (c)  Article 33's text-which provides that ``[n]o . . . State shall expel
or return (`refouler') a refugee . . . to . . . territories where his life or
freedom would be threatened . . . ,'' Article 33.1, and that ``[t]he
benefit of the present provision may not . . . be claimed by a refugee
whom there are reasonable grounds for regarding as a danger to the
security of the country in which he is [located],'' Article
33.2-affirmatively indicates that it was not intended to have
extraterritorial effect.  First, if Article 33.1 applied on the high seas,
Article 33.2 would create an absurd anomaly:  dangerous aliens in
extraterritorial waters would be entitled to 33.1's benefits because
they would not be in any ``country'' under 33.2, while dangerous
aliens residing in the country that sought to expel them would not be
so entitled.  It is more reasonable to assume that 33.2's coverage was
limited to those already in the country because it was understood
that 33.1 obligated the signatory state only with respect to aliens
within its territory.  Second, Article 33.1's use of the words ``expel or
return'' as an obvious parallel to the words ``deport or return'' in
243(h)(1) suggests that ``return'' in 33.1 refers to exclusion
proceedings, see Leng May Ma v. Barber, 357 U. S. 185, 187, and
therefore has a legal meaning narrower than its common meaning. 
This suggestion is reinforced by the parenthetical reference to the
French word ``refouler,'' which is not an exact synonym for the
English word ``return,'' but has been interpreted by respected
dictionaries to mean, among other things, ``expel.''  Although
gathering fleeing refugees and returning them to the one country
they had desperately sought to escape may violate the spirit of Article
33, general humanitarian intent cannot impose uncontemplated
obligations on treaty signatories.  Pp. 23-27.
   (d)  Although not dispositive, the Convention's negotiating
history-which indicates, inter alia, that the right of non-refoulement
applies only to aliens physically present in the host country, that the
term ``refouler'' was included in Article 33 to avoid concern about an
inappropriately broad reading of the word ``return,'' and that the
Convention's limited reach resulted from a hard-fought
bargain-solidly supports the foregoing conclusion.  Pp. 28-31.
969 F. 2d 1350, reversed.
  Stevens, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, O'Connor, Scalia, Kennedy, Souter, and Thomas,
JJ., joined.  Blackmun, J., filed a dissenting opinion.
