    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HELLER, SECRETARY, KENTUCKY CABINET FOR
HUMAN RESOURCES v. DOE, by his mother and
next friend, DOE, et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 92-351.   Argued March 22, 1993-Decided June 24, 1993

Kentucky permits the involuntary commitment of mentally retarded or
 mentally ill individuals who present a threat of danger to themselves,
 family, or others, who can reasonably benefit from the available
 treatment, and for whom the least restrictive alternative is
 placement in the relevant facility.  However, the statutory procedures
 for the commitment of the two groups differ in the two respects at
 issue here.  First, the applicable burden of proof in mental
 retardation commitment proceedings is clear and convincing evidence
 while the standard in mental illness proceedings is beyond a
 reasonable doubt.  Second, guardians and immediate family members
 of the subject of a mental retardation proceeding may participate as if
 parties to those proceedings, with all attendant rights.  In this action,
 respondents, a class of involuntarily committed mentally retarded
 persons, claimed that the distinctions are irrational and therefore
 violate the Fourteenth Amendment's Equal Protection Clause, and
 that granting close family members and guardians the status of
 parties violates the Due Process Clause.  The District Court granted
 them summary judgment, and the Court of Appeals affirmed.
Held:  
  1.  Respondents' claim that the statutes should be reviewed under a
heightened scrutiny standard is not properly presented, since it was
not raised below and the lower courts ruled only on the ground of
rational-basis review.  Pp. 5-6.
  2.  The distinctions between the two proceedings are consistent
with the Equal Protection Clause.  Pp. 6-17.
    (a)  Classifications neither involving fundamental rights nor
proceeding along suspect lines do not run afoul of the Equal
Protection Clause if there is a rational relationship between the
disparity of treatment and a legitimate governmental purpose.  A
legislature need not articulate its rationale, and a State need not
produce evidence to sustain the classification's rationality.  Moreover,
courts are compelled to accept a legislature's generalization even
when there is an imperfect fit between means and ends.  Pp. 6-8.
    (b)  Kentucky has proffered more than adequate justifications for
its burden of proof scheme.  Mental retardation, which is a
developmental disability usually well documented throughout
childhood, is easier to diagnose than is mental illness, which may
have a sudden onset in adulthood.  Thus, it could have assigned a
higher burden of proof to mental illness to equalize the risk of
erroneous determination that the subject of a commitment proceeding
has the condition in question.  Ease of diagnosis could also result in a
more accurate dangerousness determination for the mentally
retarded, who have a relatively static condition and a well-
documented record of previous behavior.  In contrast, since
manifestations of mental illness may be sudden, past behavior may
not be an adequate predictor of future actions.  A higher standard for
the mentally ill is also justified on the ground that in general their
treatment is much more intrusive than that received by the mentally
retarded.  Pp. 8-15.
    (c)  There is also a rational basis for Kentucky to allow
immediate family members and guardians to participate as parties in
proceedings to commit the mentally retarded but not the mentally ill. 
Kentucky could rationally conclude that close relatives and guardians
may have intimate knowledge of the subject's abilities and
experiences which provides valuable insights that should be
considered during the involuntary commitment process.  By contrast,
mental illness may arise only after minority, when the afflicted
person's immediate family members have ceased to provide care and
support, and the proper course of treatment may depend on matters
not related to observations made in a household setting.  In addition,
adults previously of sound mental health who are diagnosed as
mentally ill may have a need for privacy that justifies confining a
commitment proceeding to the smallest group possible.  Whether
Kentucky could have chosen a less-restrictive means than party
status for achieving its legislative end is irrelevant in rational-basis
review.  Pp. 15-16.
  3.  Allowing close relatives and legal guardians to participate as
parties does not violate due process.  Consideration of the factors set
out in Mathews v. Eldridge, 424 U. S. 319, 335-the private interest
that will be affected, the risk of an erroneous deprivation of such
interest, and the government's interest-compels this conclusion. 
Rather than increasing the risk of an erroneous deprivation, allowing
close relatives and guardians to participate as parties actually
increases a proceeding's accuracy by putting valuable information
before the court.  It also implements the State's interest in providing
family members a voice in such proceedings.  And even if they favor
commitment, their participation does not undermine the interest of
the individual facing commitment.  The only individual interest that
is protected by the Due Process Clause is in an accurate decision, not
a favorable one.  Pp. 17-20.
965 F. 2d 109, reversed.
 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Scalia, and Thomas, JJ., joined.  O'Connor, J., filed
an opinion concurring in the judgment in part and dissenting in part. 
Blackmun, J., filed a dissenting opinion.  Souter, J., filed a dissenting
opinion, in which Blackmun and Stevens, JJ., joined, and in Part II of
which O'Connor, J., joined.
