    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SHAW et al. v. RENO, ATTORNEY
 GENERAL, et al.
appeal from the united states district court for
the eastern district of north carolina
No. 92-357.   Argued April 20, 1993-Decided June 28, 1993

To comply with 5 of the Voting Rights Act of 1965-which prohibits a
 covered jurisdiction from implementing changes in a ``standard,
 practice, or procedure with respect to voting'' without federal
 authorization-North Carolina submitted to the Attorney General a
 congressional reapportionment plan with one majority-black district. 
 The Attorney General objected to the plan on the ground that a
 second district could have been created to give effect to minority
 voting strength in the State's south-central to southeastern region. 
 The State's revised plan contained a second majority-black district in
 the north-central region.  The new district stretches approximately
 160 miles along Interstate 85 and, for much of its length, is no wider
 that the I-85 corridor.  Appellants, five North Carolina residents,
 filed this action against appellee state and federal officials, claiming
 that the State had created an unconstitutional racial gerrymander in
 violation of, among other things, the Fourteenth Amendment.  They
 alleged that the two districts concentrated a majority of black voters
 arbitrarily without regard to considerations such as compactness,
 contiguousness, geographical boundaries, or political subdivisions, in
 order to create congressional districts along racial lines and to assure
 the election of two black representatives.  The three-judge District
 Court held that it lacked subject matter jurisdiction over the federal
 appellees.  It also dismissed the complaint against the state
 appellees, finding, among other things, that, under United Jewish
 Organizations of Williamsburgh, Inc. v. Carey, 430 U. S. 144 (UJO),
 appellants had failed to state an equal protection claim because
 favoring minority voters was not discriminatory in the constitutional
 sense and the plan did not lead to proportional underrepresentation
 of white voters statewide. 
Held:
  1.  Appellants have stated a claim under the Equal Protection
Clause by alleging that the reapportionment scheme is so irrational
on its face that it can be understood only as an effort to segregate
voters into separate districts on the basis of race, and that the
separation lacks sufficient justification.  Pp. 7-21.
    (a)  The District Court properly dismissed the claims against the
federal appellees.  Appellants' racial gerrymandering claims must be
examined against the backdrop of this country's long history of racial
discrimination in voting.  Pp. 7-10.
    (b)  Classifications of citizens based solely on race are by their
nature odious to a free people whose institutions are founded upon
the doctrine of equality, because they threaten to stigmatize persons
by reason of their membership in a racial group and to incite racial
hostility.  Thus, state legislation that expressly distinguishes among
citizens on account of race-whether it contains an explicit
distinction or is ``unexplainable on grounds other than race,''
Arlington Heights v. Metropolitan Housing Development Corp., 429
U. S. 252, 266-must be narrowly tailored to further a compelling
governmental interest.  See, e.g., Wygant v. Jackson Bd. of Ed., 476
U. S. 267, 277-278 (plurality opinion).  Redistricting legislation that
is alleged to be so bizarre on its face that it is unexplainable on
grounds other than race demands the same close scrutiny, regardless
of the motivations underlying its adoption.  See, e.g., Gomillion v.
Lightfoot, 364 U. S. 339, 341.  That it may be difficult to determine
from the face of a single-member districting plan that it makes such a
distinction does not mean that a racial gerrymander, once
established, should receive less scrutiny than other legislation
classifying citizens by race.  By perpetuating stereotypical notions
about members of the same racial group-that they think alike, share
the same political interests, and prefer the same candidates-a racial
gerrymander may exacerbate the very patterns of racial bloc voting
that majority-minority districting is sometimes said to counteract.  It
also sends to elected representatives the message that their primary
obligation is to represent only that group's members, rather than
their constituency as a whole.  Since the holding here makes it
unnecessary to decide whether or how a reapportionment plan that,
on its face, can be explained in nonracial terms successfully could be
challenged, the Court expresses no view on whether the intentional
creation of majority-minority districts, without more, always gives
rise to an equal protection claim.  Pp. 10-17.
    (c)  The classification of citizens by race threatens special harms
that are not present in this Court's vote-dilution cases and thus
warrants an analysis different from that used in assessing the
validity of at-large and multimember gerrymandering schemes.  In
addition, nothing in the Court's decisions compels the conclusion that
racial and political gerrymanders are subject to the same
constitutional scrutiny; in fact, this country's long and persistent
history of racial discrimination in voting and the Court's Fourteenth
Amendment jurisprudence would seem to compel the opposite
conclusion.  Nor is there any support for the argument that racial
gerrymandering poses no constitutional difficulties when the lines
drawn favor the minority, since equal protection analysis is not
dependent on the race of those burdened or benefited by a particular
classification, Richmond v. J. A. Croson Co., 488 U. S. 469, 494
(plurality opinion).  Finally, the highly fractured decision in UJO
does not foreclose the claim recognized here, which is analytically
distinct from the vote-dilution claim made there.  Pp. 18-21.
  2.  If, on remand, the allegations of a racial gerrymander are not
contradicted, the District Court must determine whether the plan is
narrowly tailored to further a compelling governmental interest.  A
covered jurisdiction's interest in creating majority-minority districts
in order to comply with the nonretrogression rule under 5 of the
Voting Rights Act does not give it carte blanche to engage in racial
gerrymandering.  The parties' arguments about whether the plan
was necessary to avoid dilution of black voting strength in violation
of 2 of the Act, and whether the State's interpretation of 2 is
unconstitutional, were not developed below, and the issues remain
open for consideration on remand.  It is also unnecessary to decide at
this stage of the litigation whether the plan advances a state interest
distinct from the Act:  eradicating the effects of past racial
discrimination.  Although the State argues that it had a strong basis
for concluding that remedial action was warranted, only three
Justices in UJO were prepared to say that States have a significant
interest in minimizing the consequences of racial bloc voting apart
from the Act's requirements and without regard for sound districting
principles.  Pp. 21-26.
  3.  The Court expresses no view on whether appellants successfully
could have challenged a district such as that suggested by the
Attorney General or whether their complaint stated a claim under
other constitutional provisions.  Pp. 26-27.
808 F. Supp. 461, reversed and remanded.
 O'Connor, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and Scalia, Kennedy, and Thomas, JJ., joined. 
White, J., filed a dissenting opinion, in which Blackmun and Stevens,
JJ., joined.  Blackmun, J., Stevens, J., and Souter, J., filed dissenting
opinions.
