    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

TXO PRODUCTION CORP. v. ALLIANCE
RESOURCES CORP. et al.
certiorari to the supreme court of appeals of west
virginia
No. 92-479.   Argued March 31, 1993-Decided June 25, 1993

In a common-law slander of title action in West Virginia state court,
  respondents obtained a judgment against petitioner TXO Production
  Corp. for $19,000 in actual damages and $10 million in punitive
  damages.  Accepting respondents' version of disputed issues of fact,
  the record shows, inter alia, that TXO knew that respondent Alliance
  Resources Corp. had good title to the oil and gas development rights
  at issue; that TXO acted in bad faith by advancing a claim on those
  rights on the basis of a worthless quitclaim deed in an effort to
  renegotiate its royalty arrangement with Alliance; that the
  anticipated gross revenues from oil and gas development-and
  therefore the amount of royalties that TXO sought to
  renegotiate-were substantial; that TXO was a large, wealthy
  company; and that TXO had engaged in similar nefarious activities in
  other parts of the country.  In affirming, the State Supreme Court of
  Appeals, among other things, rejected TXO's contention that the
  punitive damages award violated the Due Process Clause of the
  Fourteenth Amendment as interpreted in Pacific Mutual Life Ins. Co.
  v. Haslip, 499 U. S. 1.
Held:  The judgment is affirmed.
187 W. Va. 457, 419 S. E. 2d 870, affirmed.
   Justice Stevens, joined by The Chief Justice and Justice
Blackmun, concluded in Parts II and III that the punitive damages
award did not violate the substantive component of the Due Process
Clause.  Pp. 8-18.
   (a)  With respect to the question whether a particular punitive
award is so ``grossly excessive'' as to violate the Due Process Clause,
Waters-Pierce Oil Co. v. Texas (No. 1), 212 U. S. 86, 111, this Court
need not, and indeed cannot, draw a mathematical bright line
between the constitutionally acceptable and the constitutionally
unacceptable that would fit every case.  It can be said, however, that
a general concern of reasonableness properly enters into the
constitutional calculus.  See Haslip, 499 U. S., at 18.  Although the
parties' desire to formulate a ``test'' is understandable, neither
respondents' proposed rational basis standard nor TXO's proposed
heightened scrutiny standard is satisfactory.  Pp. 8-13.
   (b)  The punitive award in this case was not so ``grossly excessive''
as to violate due process.  The dramatic disparity between the actual
damages and the punitive award is not controlling in a case of this
character.  On the record, the jury may reasonably have determined
that TXO set out on a malicious and fraudulent course to win back,
either in whole or in part, the lucrative stream of royalties that it had
ceded to Alliance.  The punitive award is certainly large, but in light
of the millions of dollars potentially at stake, TXO's bad faith, the fact
that TXO's scheme was part of a larger pattern of fraud, trickery, and
deceit, and TXO's wealth, the award cannot be said to be beyond the
power of the State to allow.  Pp. 14-18.
   Justice Stevens, joined by The Chief Justice, Justice
Blackmun, and Justice Kennedy, concluded in Part IV that TXO's
procedural due process arguments-that the jury was not adequately
instructed, that the punitive damages award was not adequately
reviewed by the trial or the appellate court, and that TXO had no
advance notice that the jury might be allowed to return such a large
award or to rely on potential harm as a basis for the award-must be
rejected.  The first argument need not be addressed as it was not
presented or passed on below, and the remaining arguments are
meritless.  Pp. 18-21.
   Justice Kennedy concluded that the plurality's ``reasonableness''
formulation is unsatisfactory, since it does not provide a standard by
which to compare the punishment to the malefaction that gave rise to
it.  A more manageable constitutional inquiry focuses not on the
amount of money a jury awards in a particular case but on its
reasons for doing so.  When a punitive damages award reflects bias,
passion, or prejudice by the jury, rather than a rational concern for
deterrence and retribution, the Constitution has been violated, no
matter what the absolute or relative size of the award.  The record in
this case, when viewed as a whole, demonstrates that it was rational
for the jury to place great weight on the evidence of TXO's deliberate
and wrongful conduct, and makes it probable that the verdict was
motivated by a legitimate concern for punishment and deterrence. 
Pp. 1-4.
   Justice Scalia, joined by Justice Thomas, concluded that,
although ``procedural due process'' requires judicial review of punitive
damages awards for reasonableness, there is no federal constitutional
right to a substantively correct ``reasonableness'' determination.  If
the Due Process Clause of the Fourteenth Amendment were the
secret repository for such an unenumerated right, it would surely
also contain the substantive right not to be subjected to excessive
fines, which would render the Eighth Amendment's Excessive Fines
Clause superfluous.  The Constitution gives federal courts no
business in this area, except to assure that due process (i.e.,
traditional procedure) has been observed.  Since the jury in this case
was instructed on the purposes of punitive damages under West
Virginia law, and its award was reviewed for reasonableness by the
trial court and the State Supreme Court of Appeals, petitioner's due
process claims must fail.  Pp. 1-4.
  Stevens, J., announced the judgment of the Court and delivered an
opinion, in which Rehnquist, C. J., and Blackmun, J., joined, and in
which Kennedy, J., joined as to Parts I and IV.  Kennedy, J., filed an
opinion concurring in part and concurring in the judgment.  Scalia, J.,
filed an opinion concurring in the judgment, in which Thomas, J.,
joined.  O'Connor, J., filed a dissenting opinion, in which White, J.,
joined, and in which Souter, J., joined as to Parts II-B-2, II-C, III,
and IV.
