    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES NATIONAL BANK OF OREGON v.
INDEPENDENT INSURANCE AGENTS OF
AMERICA, INC., et al.
certiorari to the united states court of appeals for
the district of columbia circuit
No. 92-484.   Argued April 19, 1993-Decided June 7, 1993

The Act of Sept. 7, 1916, 39 Stat. 753 (1916 Act), among other things,
  authorized any national bank doing business in a community with a
  population not exceeding 5,000 to act as the agent for any insurance
  company.  Although early editions of the United States Code included
  this provision as section 92 of title 12 (section 92), the 1952 Code and
  subsequent editions omitted section 92 with a note indicating that
  Congress had repealed it in 1918.  Nevertheless, interpreting section
  92 to permit banks located in small communities to sell insurance
  outside those communities, petitioner Comptroller of the Currency
  ruled in 1986 that petitioner national bank could sell insurance
  through its branch in a small Oregon town to customers nationwide. 
  Respondents, various trade organizations representing insurance
  agents, brought this suit challenging the Comptroller's decision as
  inconsistent with section 92's terms.  The District Court disagreed
  with that assertion and granted summary judgment for petitioners,
  noting that section 92 apparently was inadvertently repealed in 1918,
  but expressing the view that the provision exists ``in proprio vigore.'' 
  Respondents did not challenge section 92's validity in the District
  Court or the Court of Appeals, despite the latter court's invitation to
  do so at oral argument.  Only after that court ordered supplemental
  briefing on the issue did respondents even urge the court to resolve
  the question, while still taking no position on the merits.  In
  reversing and remanding with instructions to enter judgment for
  respondents, the Court of Appeals found first that, though the parties
  had not on their own questioned section 92's validity, the court had a
  duty to do so, and, second, that the relevant statutes, traditionally
  construed, demonstrated that section 92 was repealed in 1918.
Held:
   1.  The Court of Appeals had discretion to consider the validity of
section 92, and under the circumstances did not abuse it.  There is no
doubt that the court had before it an Article III case or controversy
involving section 92's status.  Though the parties did not lock horns
over that issue, they did clash over whether the Comptroller properly
relied on section 92 as authority for his ruling.  A court properly
presented with an issue is not limited to the particular legal theories
advanced by the parties, but retains the independent power to
identify and apply the proper construction of governing law, Kamen
v. Kemper Financial Services, Inc., 500 U. S. ___, ___, even where
that construction is that a law does not govern because it is not in
force, cf. Cohens v. Virginia, 6 Wheat. 264, 405 (Marshall, C. J.).  Nor
did prudence oblige the court below to treat the unasserted argument
that section 92 had been repealed as having been waived, since a
court may consider an issue antecedent to and ultimately dispositive
of the dispute before it, even if the parties fail to identify and brief
the issue.  Arcadia v. Ohio Power Co., 498 U. S. 73, 77.  The court
was asked to construe a statutory provision that the Code's keepers
had suggested was no longer in force, on appeal from a District Court
justifying its reliance on the law by the logic that, despite its
``inadverten[t] repea[l],'' section 92 remained in effect of its own force. 
After giving the parties ample opportunity to address the issue, the
court acted without any impropriety in refusing to accept what in
effect was a stipulation on the question of law as to section 92's
validity.  Pp. 5-8.
   2.  Section 92 was not repealed in 1918.  Despite its omission from
the Code, section 92 must remain on the books if the Statutes at
Large, which provides ``the legal evidence of laws'' under 1 U. S. C.
112, so dictates.  Viewed in isolation, the deployment of certain
quotation marks in the 1916 Act appears to support the argument,
adopted by the Court of Appeals and pressed by respondents, that the
Act places section 92 in Rev. Stat. 5202, and that section 92 was
subsequently repealed when the War Finance Corporation Act, ch.
45, 40 Stat. 506 (1918 Act), eliminated the relevant portion of 5202. 
An examination of the structure, language, and subject matter of the
relevant statutes, however, provides overwhelming evidence that,
despite the placement of the quotation marks in question, the 1916
Act placed section 92 not in Rev. Stat. 5202, but in 13 of the
Federal Reserve Act.  Since the 1918 Act did not touch 13, it did not
affect, much less repeal, section 92.  It would appear that the
misplacement of the quotation marks in the 1916 Act was a simple
scrivener's error by someone unfamiliar with the law's object and
design.  Courts should disregard punctuation, or repunctuate, if
necessary to render the true meaning of a statute.  Hammock v. Loan
and Trust Co., 105 U. S. 77, 84-85.  Pp. 8-24.
293 U. S. App. D. C. 403, 955 F. 2d 731, reversed and remanded.
  Souter, J., delivered the opinion for a unanimous Court.
