    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES et al. v. EDGE BROADCASTING
CO., t/a POWER 94
certiorari to the united states court of appeals for
the fourth circuit
No. 92-486.   Argued April 21, 1993-Decided June 25, 1993

Congress has enacted federal lottery legislation to assist States in their
  efforts to control this form of gambling.  Among other things, the
  scheme generally prohibits the broadcast of any lottery
  advertisements, 18 U. S. C. 1304, but allows broadcasters to
  advertise state-run lotteries on stations licensed to a State which
  conducts such lotteries, 1307.  This exemption was enacted to
  accommodate the operation of legally authorized state-run lotteries
  consistent with continued federal protection to nonlottery States'
  policies.  North Carolina is a nonlottery State, while Virginia
  sponsors a lottery. Respondent broadcaster (Edge) owns and operates
  a radio station licensed by the Federal Communications Commission
  to serve a North Carolina community, and it broadcasts from near
  the Virginia-North Carolina border.  Over 90% of its listeners are in
  Virginia, but the remaining listeners live in nine North Carolina
  counties.  Wishing to broadcast Virginia lottery advertisements, Edge
  filed this action, alleging that, as applied to it, the restriction violated
  the First Amendment and the Equal Protection Clause.  The District
  Court assessed the restriction under the four-factor test for
  commercial speech set forth in Central Hudson Gas & Electric Corp.
  v. Public Service Comm'n of New York, 447 U. S. 557, 566-(1)
  whether the speech concerns lawful activity and is not misleading
  and (2) whether the asserted governmental interest is substantial;
  and if so, (3) whether the regulation directly advances the asserted
  interest and (4) whether it is not more extensive than is necessary to
  serve the interest-concluding that the statutes, as applied to Edge,
  did not directly advance the asserted governmental interest.  The
  Court of Appeals affirmed.
Held:  The judgment is reversed.
956 F. 2d 263, reversed.
   Justice White delivered the opinion of the Court as to all but Part
III-D, concluding that the statutes regulate commercial speech in a
manner that does not violate the First Amendment.  Pp. 6-15; 16.
   (a)  Since the statutes are constitutional under Central Hudson,
this Court will not consider the Government's argument that the
Court need not proceed with a Central Hudson analysis because
gambling implicates no constitutionally protected right and the
greater power to prohibit it necessarily includes the lesser power to
ban its advertisement.  This Court assumes that Central Hudson's
first factor is met.  As to the second factor, the Government has a
substantial interest in supporting the policy of nonlottery States and
not interfering in the policy of lottery States.  Pp. 6-8.
   (b)  The question raised by the third Central Hudson factor cannot
be answered by limiting the inquiry to whether the governmental
interest is directly advanced as applied to a single entity, for even if it
were not, there would remain the matter of a regulation's general
application to others.  Thus, the statutes' validity as applied to Edge,
although relevant, is properly addressed under the fourth factor.  The
statutes directly advance the governmental interest at stake as
required by the third factor.  Rather than favoring lottery or
nonlottery States, Congress chose to support nonlottery States'
antigambling policy without unduly interfering with the policy of
lottery States.  Although Congress surely knew that stations in one
State could be heard in another, it made a commonsense judgment
that each North Carolina station would have an audience in that
State, even if its signal reached elsewhere, and that enforcing the
restriction would insulate each station's listeners from lottery
advertising and advance the governmental purpose in supporting
North Carolina's gambling laws.  Pp. 8-9.
   (c)  Under the fourth Central Hudson factor, the statutes are valid
as applied to Edge.  The validity of commercial speech restrictions
should be judged by standards no more stringent than those applied
to expressive conduct entitled to full First Amendment protection or
to relevant time, place, or manner restrictions, Board of Trustees of
State Univ. of New York v. Fox, 492 U. S. 469, 477-478; the fit
between the restriction and the government interest need only be
reasonable, id., at 480.  Here, the fit is reasonable.  Allowing Edge to
carry the lottery advertisements to North Carolina counties would be
in derogation of the federal interest in supporting the State's
antilottery laws and would permit Virginia's lottery laws to dictate
what stations in a neighboring State may air.  The restriction's
validity is judged by the relation it bears to the general problem of
accommodating both lottery and nonlottery States, not by the extent
to which it furthers the Government's interest in an individual case. 
Ward v. Rock Against Racism, 491 U. S. 781, 801.  Nothing in
Edenfield v. Fane, 507 U. S. ___, suggested that an individual could
challenge a commercial speech regulation as applied only to himself
or his own acts.  Pp. 9-12.
   (d)  The courts below also erred in holding that the restriction as
applied to Edge was ineffective and gave only remote support to the
Government's interest.  The exclusion of gambling invitations from
an estimated 11% of the radio listening time in the nine-county area
could hardly be called ``ineffective,'' ``remote,'' or ``conditional.''  See
Central Hudson, supra, at 564, 569.  Nor could it be called only
``limited incremental support,'' Bolger v. Youngs Drug Products Corp.,
463 U. S. 60, 73, for the Goverment interest, or thought to furnish
only speculative or marginal support.  The restriction is not made
ineffective by the fact that Virginia radio and television stations with
lottery advertising can be heard in North Carolina.  Many residents
of the nine-county area will still be exposed to very few or no such
advertisments.  Moreover, the Government may be said to advance
its purpose by substantially reducing lottery advertising, even where
it is not wholly eradicated.  Pp. 12-15.
  White, J., delivered the opinion of the Court with respect to Parts I,
II, and IV, in which Rehnquist, C. J., and O'Connor, Scalia,
Kennedy, Souter, and Thomas, JJ., joined, the opinion of the Court
with respect to Parts III-A and III-B, in which Rehnquist, C. J., and
O'Connor, Scalia, and Thomas, JJ., joined, the opinion of the Court
with respect to Part III-C, in which Rehnquist, C. J., and Kennedy,
Souter, and Thomas, JJ., joined, and an opinion with respect to Part
III-D, in which Rehnquist, C. J., and Scalia and Thomas, JJ., joined. 
Souter, J., filed an opinion concurring in part, in which Kennedy, J.,
joined.  Stevens, J., filed a dissenting opinion, in which Blackmun, J.,
joined.
