    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WISCONSIN v. MITCHELL
certiorari to the supreme court of wisconsin
No. 92-515.   Argued April 21, 1993-Decided June 11, 1993

Pursuant to a Wisconsin statute, respondent Mitchell's sentence for
  aggravated battery was enhanced because he intentionally selected
  his victim on account of the victim's race.  The State Court of Appeals
  rejected his challenge to the law's constitutionality, but the State
  Supreme Court reversed.  Relying on R. A. V. v. St. Paul, 505 U. S.
  ___, it held that the statute violates the First Amendment by
  punishing what the legislature has deemed to be offensive thought
  and rejected the State's contention that the law punishes only the 
  conduct of intentional victim selection.  It also found that the statute
  was unconstitutionally overbroad because the evidentiary use of a
  defendant's prior speech would have a chilling effect on those who
  fear they may be prosecuted for offenses subject to penalty
  enhancement.  Finally, it distinguished antidiscrimination laws,
  which have long been held constitutional, on the ground that they
  prohibit objective acts of discrimination, whereas the state statute
  punishes the subjective mental process.
Held:  Mitchell's First Amendment rights were not violated by the
  application of the penalty-enhancement provision in sentencing him. 
  Pp. 4-12.
   (a)  While Mitchell correctly notes that this Court is bound by a
state court's interpretation of a state statute, the State Supreme
Court did not construe the instant statute in the sense of defining the
meaning of a particular word or phrase.  Rather, it characterized the
statute's practical effect for First Amendment purposes.  Thus, after
resolving any ambiguities in the statute's meaning, this Court may
form its own judgment about the law's operative effect.  The State's
argument that the statute punishes only conduct does not dispose of
Mitchell's claim, since the fact remains that the same criminal
conduct is more heavily punished if the victim is selected because of
his protected status than if no such motive obtains.  Pp. 5-6.
   (b)  In determining what sentence to impose, sentencing judges
have traditionally considered a wide variety of factors in addition to
evidence bearing on guilt, including a defendant's motive for
committing the offense.  While it is equally true that a sentencing
judge may not take into consideration a defendant's abstract beliefs,
however obnoxious to most people, the Constitution does not erect a
per se barrier to the admission of evidence concerning one's beliefs
and associations at sentencing simply because they are protected by
the First Amendment.  Dawson v. Delaware, 503 U. S. ___; Barclay v.
Florida, 463 U. S. 939 (plurality opinion).  That Dawson and Barclay
did not involve the application of a penalty-enhancement provision
does not make them inapposite.  Barclay involved the consideration
of racial animus in determining whether to sentence a defendant to
death, the most severe ``enhancement'' of all; and the state legislature
has the primary responsibility for fixing criminal penalties.  Motive
plays the same role under the state statute as it does under federal
and state antidiscrimination laws, which have been upheld against
constitutional challenge.  Nothing in R. A. V. v. St. Paul, supra,
compels a different result here.  The ordinance at issue there was
explicitly directed at speech, while the one here is aimed at conduct
unprotected by the First Amendment.  Moreover, the State's desire to
redress what it sees as the greater individual and societal harm
inflicted by bias-inspired conduct provides an adequate explanation
for the provision over and above mere disagreement with offenders'
beliefs or biases.  Pp. 7-10.
   (c)  Because the statute has no ``chilling effect'' on free speech, it is
not unconstitutionally overbroad.  The prospect of a citizen
suppressing his bigoted beliefs for fear that evidence of those beliefs
will be introduced against him at trial if he commits a serious offense
against person or property is too speculative a hypothesis to support
this claim.  Moreover, the First Amendment permits the admission of
previous declarations or statements to establish the elements of a
crime or to prove motive or intent, subject to evidentiary rules
dealing with relevancy, reliability, and the like.  Haupt v. United
States, 330 U. S. 631.  Pp. 10-12.
169 Wis. 2d 153, 485 N. W. 2d 807, reversed and remanded.
  Rehnquist, C. J., delivered the opinion for a unanimous Court.
