    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

JOHNSON, SPEAKER OF THE FLORIDA HOUSE
OF REPRESENTATIVES, et al. v. 
DE GRANDY et al.
appeal from the united states district court for
the northern district of florida
No. 92-519.   Argued October 4, 1993-Decided June 30, 1994

In these consolidated cases, a group of Hispanic voters, a group of
 black voters, and the Federal Government claim that Florida's
 reapportionment plan for the State's single-member Senate and
 House districts (``SJR-2G'') unlawfully dilutes the voting strength
 of Hispanics and blacks in the Dade County area, in violation of
 2 of the Voting Rights Act of 1965.  The State Supreme Court, in
 a review required by the State Constitution, declared the plan
 valid under federal and state law, while acknowledging that time
 constraints precluded full review and authorizing any interested
 party to bring a 2 challenge in that court.  The plaintiffs chose,
 however, to pursue their claims in federal court.  A three-judge
 District Court reviewed the totality of circumstances as required
 by 2 and Thornburg v. Gingles, 478 U. S. 30, and concluded that
 the three Gingles preconditions for establishing dilution were
 satisfied, justifying a finding of vote dilution.  Specifically, the
 court found that voting proceeded largely along racial lines, pro-
 ducing a system of ``tripartite politics''; that Hispanics in the Dade
 County area could constitute a majority in 11 House and 4 Senate
 districts, but that SJR 2-G had created only 9 House and 3
 Senate districts with Hispanic majorities; that an additional
 majority-black Senate district could have been drawn; and that
 Florida's minorities had suffered historically from official discrimi-
 nation, the social, economic, and political effects of which they
 continued to feel.  The court imposed a remedial plan with 11
 majority-Hispanic House districts but, concluding that the reme-
 dies for blacks and Hispanics in the senatorial districts were
 mutually exclusive, left SJR 2-G's Senate districts in force.
Held:  
  1.  The District Court properly refused to give preclusive effect
to the State Supreme Court's decision validating SJR 2-G. 
Pp. 6-8.
  2.  There is no violation of 2 in SJR 2-G's House districts,
where in spite of continuing discrimination and racial bloc voting,
minority voters form effective voting majorities in a number of
House districts roughly proportional to their respective shares in
the voting-age population.  While such proportionality is not
dispositive, it is a relevant fact in the totality of circumstances to
be analyzed when determining whether minority voters have ``less
opportunity than other members of the electorate to participate in
the political process and to elect representatives of their choice,''
42 U. S. C. 1973(b).  Pp. 8-26.
    (a)  This Court assumes without deciding that the first Gingles
factor has been satisfied in these cases.  Pp. 10-11.
    (b)  While proof of the Gingles factors is necessary to make
out a claim that a set of district lines violates 2, it is not neces-
sarily sufficient.  Rather, a court must assess the probative signifi-
cance of the Gingles factors after considering all circumstances
with arguable bearing on the issue of equal political opportunity. 
Here, the court misjudged the relative importance of the Gingles
factors and of historical discrimination by equating dilution where
these had been found with failure to maximize the number of
majority-minority districts.  Dilution cannot be inferred from the
mere failure to guarantee minority voters maximum political
influence.  Pp. 11-20.
  (c)  Ruling as the State proposes, that as a matter of law no
dilution occurs whenever proportionality exists, would likewise
provide a bright-line decisional rule only in derogation of the
statutory text.  While proportionality is an indication that minority
voters have equal political and electoral opportunity in spite of
racial polarization, it is no guarantee, and it cannot serve as a
short-cut to determining whether a set of districts unlawfully
dilutes minority voting strength.  Pp. 20-24.
  (d)  This Court need not reach the United States' argument that
proportionality should be assessed only on a statewide basis in
cases challenging districts for electing a body with statewide
jurisdiction.  The argument would recast this litigation as it comes
before the Court, for up until now the dilution claims have been
litigated not on a statewide basis, but on a smaller geographical
scale.  Pp. 24-26.
  3.  The District Court's decision to leave undisturbed the State's
plan for Senate districts was correct.  However, in reaching its
decision, the court once again misapprehended the legal test for
vote dilution.  As in the case of the House districts, the totality of
circumstances appears not to support a finding of dilution in the
Senate districts.  Pp. 26-28.
815 F. Supp. 1550, affirmed in part and reversed in part.
 Souter, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Stevens, O'Connor, and Ginsburg,
JJ., joined, and in all but Parts III-B-2, III-B-4, and IV of which
Kennedy, J., joined.  O'Connor, J., filed a concurring opinion.  Ken-
nedy, J., filed an opinion concurring in part and concurring in the
judgment.  Thomas, J., filed a dissenting opinion, in which Scalia,
J., joined.


