    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CISNEROS, SECRETARY OF HOUSING AND
URBAN DEVELOPMENT, et al. v. ALPINE RIDGE
GROUP et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 92-551.   Argued March 30, 1993-Decided May 3, 1993

The so-called Section 8 housing program under the United States
  Housing Act of 1937 (Housing Act) authorizes private landlords who
  rent to low-income tenants to receive ``assistance payments'' from the
  Department of Housing and Urban Development (HUD) in an
  amount calculated to make up the difference between the tenants'
  rent payments and a ``contract rent'' agreed upon by the landlords
  and HUD.  Section 1.9b of the latter parties' ``assistance contracts''
  provides that contract rents are to be adjusted annually by applying
  the latest automatic adjustment factors developed by HUD on the
  basis of particular formulas, while 1.9d specifies that,
  ``[n]otwithstanding any other provisions of this Contract, adjustments
  as provided in this Section shall not result in material differences
  between the rents charged for assisted and comparable unassisted
  units, as determined by the Government . . . .''  In the early 1980's,
  HUD began to conduct independent ``comparability studies'' in
  certain real estate markets where it believed that contract rents,
  adjusted upward by the automatic adjustment factors, were
  materially higher than prevailing market rates for comparable
  housing, and to use the private market rents as an independent cap
  limiting assistance payments.  In this litigation, respondent Section 8
  landlords allege that 801 of the Department of Housing and Urban
  Development Reform Act of 1989 (Reform Act)-which, inter alia,
  authorizes HUD to limit future automatic rent adjustments through
  the use of comparability studies-violates the Due Process Clause of
  the Fifth Amendment by stripping them of their vested rights under
  the assistance contracts to annual rent increases based on the
  automatic adjustment factors alone.  In separate lawsuits, the
  District Courts each granted summary judgment for respondents. 
  The Court of Appeals affirmed the judgments in a consolidated
  appeal.
Held:  This Court need not consider whether 801 of the Reform Act
  unconstitutionally abrogated a contract right to unobstructed
  formula-based rent adjustments, since respondents have no such
  right.  The assistance contracts do not prohibit the use of
  comparability studies to impose an independent cap on such
  adjustments.  Indeed, 1.9d's plain language clearly mandates that
  contract rents ``shall not'' be adjusted so as to exceed materially the
  rents charged for ``comparable unassisted units'' on the private rental
  market, ``[n]otwithstanding'' that 1.9b might seem to require such a
  result.  This limitation is consistent with the Housing Act itself, 42
  U. S. C. 1437f(c)(2)(C).  Moreover, it is clear that 1.9d-which by its
  own terms clearly envisions some comparison of assisted and
  unassisted rents-affords HUD sufficient discretion to design and
  implement comparability studies as a reasonable means of
  effectuating its mandate, since the section expressly assigns to ``the
  Government'' the determination of whether material rent differences
  exist.  Respondents' contention that HUD's comparability studies
  have been poorly conceived and executed, resulting in faulty and
  misleading comparisons, is irrelevant to the question whether HUD
  had contractual authority to employ such studies at all.  If
  respondents have been denied formula-based rent increases based on
  shoddy comparisons, their remedy is to challenge the particular
  study, not to deny HUD's authority to make comparisons.  Pp. 7-11.
955 F. 2d 1382, reversed.
  White, J., delivered the opinion for a unanimous Court.
