    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

JOHNSON v. TEXAS
certiorari to the court of criminal appeals of texas
No. 92-5653.   Argued April 26, 1993-Decided June 24, 1993

A jury found petitioner Johnson guilty of capital murder for a crime he
 committed when he was 19 years old.  In conformity with the Texas
 capital sentencing statute then in effect, the trial court instructed the
 jury during the trial's penalty phase to answer two special issues:  (1)
 whether Johnson's conduct was committed deliberately and with the
 reasonable expectation that death would result, and (2) whether
 there was a probability that he would commit criminal acts of
 violence that would constitute a continuing threat to society.  The
 jury was also instructed, inter alia, that in determining each of these
 issues, it could take into consideration all the evidence submitted to
 it, whether aggravating or mitigating, in either phase of the trial.  A
 unanimous jury answered yes to both special issues, and the trial
 court sentenced Johnson to death, as required by law. Shortly after
 the State Court of Criminal Appeals affirmed the conviction and
 sentence, this Court issued Penry v. Lynaugh, 492 U. S. 302.  In
 denying Johnson's motion for rehearing, the state appellate court
 rejected his contentions that the special issues did not allow his jury
 to give adequate mitigating effect to evidence of his youth and that
 Penry required a separate instruction on the question.   
Held:  The Texas procedures as applied in this case were consistent
 with the Eighth and Fourteenth Amendments under this Court's
 precedents.  Pp. 8-22. 
  (a)  A review of the Court's relevant decisions demonstrates the
constitutional requirements regarding consideration of mitigating
circumstances by sentencers in capital cases.  Although the sentencer
cannot be precluded from considering, as a mitigating factor, any
aspect of the defendant's character or record and any of the
circumstances of the particular offense that the defendant proffers as
a basis for a sentence less than death, see, e.g., Lockett v. Ohio, 438
U. S. 586, 604 (plurality opinion); Eddings v. Oklahoma, 455 U. S.
104, States are free to structure and shape consideration of
mitigating evidence in an effort to achieve a more rational and
equitable administration of the death penalty, see, e.g., Boyde v.
California, 494 U. S. 370, 377.  Pp. 8-11.
  (b)  The Texas law under which Johnson was sentenced has been
the principal concern of a series of opinions in this Court.  Although,
in Jurek v. Texas, 428 U. S. 262, 276, 277, six Justices agreed that, as
a general matter, the special issues system satisfied the foregoing
constitutional requirements, the Court later held, in Penry v.
Lynaugh, supra, that the system did not allow for sufficient
consideration of the defendant's mitigating evidence of his mental
retardation and childhood abuse in light of his particular
circumstances, id., at 320-323, and that the trial court erred in not
instructing the jury that it could consider and give effect to that
mitigating evidence by declining to impose the death penalty, id., at
329.  However, the Court concluded that it was not creating a ``new
rule,'' id., at ___, and characterized its holding as a straightforward
application of Jurek, Lockett, and Eddings, making it clear that these
cases can stand together with Penry, see 492 U. S., at 314-318.  The
Court confirmed this limited view of Penry and its scope in Graham
v. Collins, 506 U. S. ___, ___, and held that the defendant's mitigating
evidence of his youth, family background, and positive character
traits was not placed beyond the jury's effective reach by the Texas
scheme, id., at ___.  Pp. 11-15.
  (c)  The Texas special issues allowed adequate consideration of
Johnson's youth.  There is no reasonable likelihood, see Boyde, supra,
at 380, that Johnson's jury would have found itself foreclosed from
considering the relevant aspects of his youth, since it received the
second special issue instruction and was told to consider all
mitigating evidence.  That there is ample room in the future
dangerousness assessment for a juror to take account of youth as a
mitigating factor is what distinguishes this case from Penry, supra, at
323.  There, the second special issue did not allow the jury to give
mitigating effect to expert medical testimony that the defendant's
mental retardation prevented him from learning from experience,
since that evidence could only logically be considered within the
future dangerousness inquiry as an aggravating factor.  In contrast,
youth's ill effects are subject to change as a defendant ages and, as a
result, are readily comprehended as a mitigating factor in
consideration of the second special issue.  Because such consideration
is a comprehensive inquiry that is more than a question of historical
fact, the Court rejects Johnson's related arguments that the second
special issue's forward-looking perspective and narrowness prevented
the jury from, respectively, taking account of how his youth bore
upon his personal culpability and making a ``reasoned moral
response'' to the evidence of his youth.  For the Court to find a
constitutional defect in Johnson's sentence, it would have to overrule
Jurek by requiring a further instruction whenever a defendant
introduced mitigating evidence that had some arguable relevance
beyond the special issues; alter the rule of Lockett and Eddings to
require that a jury be able to give effect to mitigating evidence in
every conceivable manner in which it might be relevant; and remove
the States' power to structure the consideration of mitigating
evidence under, e.g., Boyde.  Pp. 15-22.
773 S. W. 2d 322, affirmed.
 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Scalia, and Thomas, JJ., joined.  Scalia, J., and
Thomas, J., filed concurring opinions.  O'Connor, J., filed a dissenting
opinion, in which Blackmun, Stevens, and Souter, JJ., joined.
