    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ST. MARY'S HONOR CENTER et al. v. HICKS
certiorari to the united states court of appeals for
the eighth circuit
No. 92-602.   Argued April 20, 1993-Decided June 25, 1993

Petitioner halfway house employed respondent Hicks as a correctional
  officer and later a shift commander.  After being demoted and
  ultimately discharged, Hicks filed suit, alleging that these actions
  had been taken because of his race in violation of, inter alia,
  703(a)(1) of Title VII of the Civil Rights Act of 1964.  Adhering to the
  allocation of the burden of production and the order for the
  presentation of proof in Title VII discriminatory-treatment cases that
  was established in McDonnell Douglas Corp. v. Green, 411 U. S. 792,
  the District Court found that Hicks had established, by a
  preponderance of the evidence, a prima facie case of racial
  discrimination; that petitioners had rebutted that presumption by
  introducing evidence of two legitimate, nondiscriminatory reasons for
  their actions; and that petitioners' reasons were pretextual.  It
  nonetheless held that Hicks had failed to carry his ultimate burden of
  proving that the adverse actions were racially motivated.  In setting
  aside this determination, the Court of Appeals held that Hicks was
  entitled to judgment as a matter of law once he proved that all of
  petitioners' proffered reasons were pretextual.
Held:  The trier of fact's rejection of an employer's asserted reasons for
  its actions does not entitle a plaintiff to judgment as a matter of law. 
  Pp. 2-22.
   (a)  Under McDonnell Douglas, once Hicks established, by a
preponderance of the evidence, a prima facie case of discrimination,
Texas Dept. of Community Affairs v. Burdine, 450 U. S. 248, 252-253,
a presumption arose that petitioners unlawfully discriminated
against him, id., at 254, requiring judgment in his favor unless
petitioners came forward with an explanation.  This presumption
placed upon petitioners the burden of producing evidence that the
adverse actions were taken for legitimate, nondiscriminatory reasons,
which, if believed by the trier of fact, would support a finding that
unlawful discrimination did not cause their actions.  Id., at 254-255,
and n. 8.  However, as in the case of all presumptions, see Fed. Rule
Evid. 301, the ultimate burden of persuasion remained at all times
with Hicks, id., at 253.  The Court of Appeals erred when it concluded
that the trier of fact's disbelief of petitioners' proffered reasons placed
petitioners in the same position as if they had remained silent in the
face of Hicks' prima facie case of racial discrimination.  Petitioners'
production of evidence of nondiscriminatory reasons, whether
ultimately persuasive or not, satisfied their burden of production and
rebutted the presumption of intentional discrimination.  The
McDonnell Douglas framework then became irrelevant, and the trier
of fact was required to decide the ultimate question of fact:  whether
Hicks had proven that petitioners intentionally discriminated against
him because of his race.  Compelling judgment for Hicks would
disregard the fundamental principle of Rule 301 that a presumption
does not shift the burden of proof, and would ignore the admonition
that the Title VII plaintiff at all times bears the ultimate burden of
persuasion.  Pp. 2-9.
   (b)  This Court has no authority to impose liability upon an
employer for alleged discriminatory employment practices unless the
factfinder determines that the employer has unlawfully
discriminated.  Nor may the Court substitute for that required
finding the much different and much lesser finding that the
employer's explanation of its action was not believable.  Any doubt
created by a dictum in Burdine that falsity of the employer's
explanation is alone enough to sustain a plaintiff's case was
eliminated by United States Postal Service Bd. of Governors v.
Aikens, 460 U. S. 711, 714.  Pp. 9-17.
   (c)  The concerns of the dissent and respondent that this decision
will produce dire practical consequences are unfounded.  Pp. 17-22.
970 F. 2d 487, reversed and remanded.
  Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Kennedy, and Thomas, JJ., joined.  Souter, J.,
filed a dissenting opinion, in which White, Blackmun, and Stevens,
JJ., joined.
