    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FEDERAL COMMUNICATIONS COMMISSION et al.
v. BEACH COMMUNICATIONS, INC., et al.
certiorari to the united states court of appeals for
the district of columbia circuit
No. 92-603.   Argued March 29, 1993-Decided June 1, 1993

The Cable Communications Policy Act of 1984 (Act) provides that cable
 television systems be franchised by local governmental authorities,
 but exempts, inter alia, facilities serving ``only subscribers in 1 or
 more multiple unit dwellings under common ownership, control, or
 management, unless such . . . facilities us[e] any public right-of-way,''
 602(7)(B).  After petitioner Federal Communications Commission
 (FCC) ruled that a satellite master antenna television (SMATV)
 system-which typically receives a satellite signal through a rooftop
 dish and then retransmits the signal by wire to units within a
 building or a building complex-is subject to the franchise
 requirement if its transmission lines interconnect separately owned
 and managed buildings or if its lines use or cross any public right-of-
 way, respondents, SMATV operators, petitioned the Court of Appeals
 for review.  Among other things, the court found that 602(7) violated
 the equal protection guarantee of the Fifth Amendment's Due
 Process Clause because there is no rational basis for distinguishing
 between those facilities exempted by the statute and SMATV systems
 linking separately owned and managed buildings.
Held:  Section 602(7)(B)'s common-ownership distinction is
 constitutional.  Pp. 5-13.
  (a)  In areas of social and economic policy, a statutory classification
that neither proceeds along suspect lines nor infringes fundamental
constitutional rights must be upheld against equal protection
challenge if any reasonably conceivable state of facts could provide a
rational basis for the classification.  See, e.g., Sullivan v. Stroop, 496
U. S. 478, 485.  On rational-basis review, a statutory classification
such as the one at issue comes before the Court bearing a strong
presumption of validity, and those attacking its rationality have the
burden to negate every conceivable basis that might support it.  Since
a legislature need not articulate its reasons for enacting a statute, it
is entirely irrelevant for constitutional purposes whether the
legislature was actually motivated by the conceived reason for the
challenged distinction.  Legislative choice is not subject to courtroom
fact-finding and may be based on rational speculation unsupported by
evidence or empirical data.  Adherence to these restraints on judicial
review preserves to the legislative branch its rightful independence
and its ability to function.  The restraints have added force where a
legislature must engage in a process of line drawing, as Congress did
here in choosing which facilities to franchise.  This necessity renders
the precise coordinates of the resulting legislative judgment virtually
unreviewable, since the legislature must be allowed leeway to
approach a perceived problem incrementally.  Pp. 5-9.
  (b)  There are at least two possible bases for the common-ownership
distinction; either one suffices.  First, Congress borrowed 602(7)(B)
from the FCC's pre-Act regulations, and, thus, it is plausible that
Congress also adopted the FCC's rational, which was that common
ownership was indicative of systems for which the costs of regulation
would outweigh the benefits to consumers.  A legislator might
rationally assume that such systems would typically be limited in
size or would share some other attribute affecting their impact on
cable viewers' welfare such that regulators could safely ignore them. 
Subscribers who can negotiate with one voice through a common
owner or manager may have greater bargaining power relative to the
cable operator and therefore less need for regulatory protection.  A
second conceivable basis for the statutory distinction is concern over
the potential for effective monopoly power.  The first SMATV
operator to gain a foothold by installing a dish on one building in a
block of separately owned buildings would have a significant cost
advantage in competing for the remaining subscribers, because it
could connect additional buildings for the cost of a length of cable
while its competitors would have to recover the cost of their own
satellite facilities.  Thus, the first operator could charge rates well
above its cost and still undercut the competition.  These rationales
provide plausible bases for the common-ownership distinction that do
not depend upon the use of public rights-of-way.  Pp. 9-13.
296 U. S. App. D. C. 141, 965 F. 2d 1103, reversed and remanded.
 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, O'Connor, Scalia, Kennedy, and
Souter, JJ., joined.  Stevens, J., filed an opinion concurring in the
judgment.
