    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

AUSTIN v. UNITED STATES
certiorari to the united states court of appeals for
the eighth circuit
No. 92-6073.   Argued April 20, 1993-Decided June 28, 1993

After a state court sentenced petitioner Austin on his guilty plea to one
  count of possessing cocaine with intent to distribute in violation of
  South Dakota law, the United States filed an in rem action in Federal
  District Court against his mobile home and auto body shop under 21
  U. S. C. 881(a)(4) and (a)(7), which provide for the forfeiture of,
  respectively, vehicles and real property used, or intended to be used,
  to facilitate the commission of certain drug-related crimes.  In
  granting the Government summary judgment on the basis of an
  officer's affidavit that Austin had brought two ounces of cocaine from
  the mobile home to the body shop in order to consummate a
  prearranged sale there, the court rejected Austin's argument that
  forfeiture of his properties would violate the Eighth Amendment's
  Excessive Fines Clause.  The Court of Appeals affirmed, agreeing
  with the Government that the Eighth Amendment is inapplicable to
  in rem civil forfeitures.
Held:
   1.  Forfeiture under 881(a)(4) and (a)(7) is a monetary
punishment and, as such, is subject to the limitations of the
Excessive Fines Clause.  Pp. 3-20.
     (a)  The determinative question is not, as the Government would
have it, whether forfeiture under 881(a)(4) and (a)(7) is civil or
criminal.  The Eighth Amendment's text is not expressly limited to
criminal cases, and its history does not require such a limitation. 
Rather, the crucial question is whether the forfeiture is monetary
punishment, with which the Excessive Fines Clause is particularly
concerned.  Because sanctions frequently serve more than one
purpose, the fact that a forfeiture serves remedial goals will not
exclude it from the Clause's purview, so long as it can only be
explained as serving in part to punish.  See United States  v. Halper,
490 U. S. 435, 448.  Thus, consideration must be given to whether, at
the time the Eighth Amendment was ratified, forfeiture was
understood at least in part as punishment and whether forfeiture
under 881(a)(4) and (a)(7) should be so understood today.  Pp. 3-8.
     (b)  A review of English and American law before, at the time of,
and following the ratification of the Eighth Amendment
demonstrates that forfeiture generally and statutory in rem forfeiture
in particular historically have been understood, at least in part, as
punishment.  See, e.g., Peisch v. Ware, 4 Cranch 347, 364.  The same
understanding runs through this Court's cases rejecting the
``innocence'' of the owner as a common-law defense to forfeiture.  See,
e.g., Calero-Toledo v. Pearson Yacht Leasing Co., 416 U. S. 663, 683,
686, 687.  Pp. 8-16.
     (c)  Forfeitures under 881(a)(4) and (a)(7) are properly
considered punishment today, since nothing in these provisions
contradicts the historical understanding, since both sections clearly
focus on the owner's culpability by expressly providing ``innocent
owner'' defenses and by tying forfeiture directly to the commission of
drug offenses, and since the legislative history confirms that
Congress understood the provisions as serving to deter and to punish. 
Thus, even assuming that the sections serve some remedial purpose,
it cannot be concluded that forfeiture under the sections serves only
that purpose.  Pp. 16-20.
   2.  The Court declines to establish a test for determining whether a
forfeiture is constitutionally ``excessive,'' since prudence dictates that
the lower courts be allowed to consider that question in the first
instance.  P. 20.
964 F. 2d 814, reversed and remanded. 
  Blackmun, J., delivered the opinion of the Court, in which White,
Stevens, O'Connor, and Souter, JJ., joined.  Scalia, J., filed an
opinion concurring in part and concurring in the judgment.  Kennedy,
J., filed an opinion concurring in part and concurring in the judgment,
in which Rehnquist, C. J., and Thomas, J., joined.
