    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RAKE et al. v. WADE, TRUSTEE
certiorari to the united states court of appeals for
the tenth circuit
No. 92-621.   Argued March 22, 1993-Decided June 7, 1993

At the time they initiated separate Chapter 13 bankruptcy proceedings,
  petitioners, two pairs of debtors, and another married couple were in
  arrears on long-term promissory notes held by respondent Wade,
  which were secured by the debtors' home mortgages and did not
  provide for interest on arrearages.  The value of the residence owned
  by each pair exceeded each note's outstanding balance, making Wade
  an oversecured creditor.  In their Chapter 13 plans, the debtors
  proposed to make all future payments due on the notes and cure the
  default on the mortgages by paying off the arrearages without
  interest.  Wade objected to each plan on the ground that he was
  entitled to interest and attorney's fees, but the Bankruptcy Court
  overruled the objections, and the District Court affirmed.  The Court
  of Appeals reversed, holding that 506(b) of the Bankruptcy Code
  entitled Wade to postpetition interest on the arrearages and other
  charges, even if the mortgage instruments were silent on the subject
  and state law would not require interest to be paid. 
Held:  Wade is entitled to preconfirmation and postconfirmation
  interest on the arrearages that were paid off under petitioners' plans. 
  Pp. 3-11.
   (a)  Three interrelated Bankruptcy Code provisions determine
whether Wade is entitled to interest.  Section 506(b) provides holders
of oversecured claims with an unqualified right to postpetition
interest, regardless of whether the agreement giving rise to the claim
provides for interest, United States v. Ron Pair Enterprises, Inc., 489
U. S. 235, 241, until a plan's confirmation date.  Section 1322(b)(2)
prohibits debtors from modifying the rights of home mortgage
lenders, while 1322(b)(5) authorizes debtors to cure any defaults on
a long-term debt and maintain payments on the debt for the life of
the plan.  Finally, 1325(a)(5) states that ``with respect to each
allowed secured claim provided for by the plan,'' a plan may be
confirmed if, inter alia, the holder of the claim retains the lien,
1325(a)(5)(B)(i), and the value of the property distributed under the
plan on account of such claim is not less than the claim's present
dollar value as of the confirmation date, 1325(a)(5)(B)(ii).  Pp. 3-5.
   (b)  Under 506(b)'s clear language, Wade is entitled to
preconfirmation interest on the arrearages.  That section directs that
postpetition interest be paid on all oversecured claims, Ron Pair,
supra, at 245, and the parties have acknowledged that such interest
accrues from the petition date until a plan is confirmed.  Section
1322(b)(5) does not operate to the exclusion of 506(b).  While it
authorizes a plan to provide for payments on arrearages to effectuate
a cure after the plan's effective date, it does not dictate the cure's
terms.  Specifically, it gives no indication that the arrearages cured
under the plan may not include interest otherwise available under
506(b).  This construction of the provisions gives effect to both. 
Pp. 6-7.
   (c)  Wade is also entitled to postconfirmation interest under
1325(a)(5).  There is no support for petitioners' claim that
1325(a)(5)(B)(ii) applies only to secured claims that have been
modified by a Chapter 13 plan and thus does not apply to home
mortgages which, under 1322(b), are exempt from modification.  The
plans essentially split each of Wade's claims into two claims-the
underlying debt and the arrearages.  While payments on the
underlying debt were simply ``maintained,'' each plan treated the
arrearages as a distinct claim to be paid off within the life of the plan
pursuant to its repayment schedule.  Thus, the arrearages, which are
part of Wade's home mortgage claims, were ``provided for'' by the
plans, and he is entitled to interest under 1325(a)(5)(B)(ii).  Other
provisions of Chapter 13 containing the phrase ``provided for by the
plan'' make clear that petitioners' plans provided for Wade's claims. 
See United Savings Assn. of Texas v. Timbers of Inwood Forest
Associates, Ltd., 484 U. S. 365, 371.  Pp. 7-10.
968 F. 2d 1036, affirmed.
  Thomas, J., delivered the opinion for a unanimous Court.
