    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HAGEN v. UTAH
certiorari to the supreme court of utah
No. 92-6281.   Argued November 2, 1993-Decided February 23, 1994

Petitioner, an Indian, was charged in Utah state court with distribu-
 tion of a controlled substance in the town of Myton, which lies
 within the original boundaries of the Uintah Indian Reservation on
 land that was opened to non-Indian settlement in 1905.  The trial
 court rejected petitioner's claim that it lacked jurisdiction over him
 because he was an Indian and the crime had been committed in
 ``Indian country,'' see 18 U. S. C. 1151, such that federal jurisdic-
 tion was exclusive.  The state appellate court, relying on Ute
 Indian Tribe v. State of Utah, 773 F. 2d 1087 (CA10), cert. denied,
 479 U. S. 994, agreed with petitioner's contentions and vacated his
 conviction.  The Utah Supreme Court reversed and reinstated the
 conviction, ruling that Congress had ``diminished'' the Reservation
 by opening it to non-Indians, that Myton was outside its bound-
 aries, and thus that petitioner's offense was subject to state crimi-
 nal jurisdiction.  See Solem v. Bartlett, 465 U. S. 463, 467 (``States
 have jurisdiction over . . . opened lands if the applicable surplus
 land Act freed that land of its reservation status and thereby
 diminished the reservation boundaries'').
Held:  Because the Uintah Reservation has been diminished by
 Congress, the town of Myton is not in Indian country and the
 Utah courts properly exercised criminal jurisdiction over petitioner. 
 Pp. 9-22.
  (a)  This Court declines to consider whether the State of Utah,
which was a party to the Tenth Circuit proceedings in Ute Indian
Tribe, should be collaterally estopped from relitigating the Reser-
vation boundaries.  That argument is not properly before the
Court because it was not presented in the petition for a writ of
certiorari and was expressly disavowed by petitioner in his re-
sponse to an amicus brief.  Pp. 9-10.
  (b)  Under this Court's traditional approach, as set forth in
Solem v. Bartlett, supra, and other cases, whether any given
surplus land Act diminished a reservation depends on all the
circumstances, including (1) the statutory language used to open
the Indian lands, (2) the contemporaneous understanding of the
particular Act, and (3) the identity of the persons who actually
moved onto the opened lands.  As to the first, the most probative,
of these factors, the statutory language must establish an express
congressional purpose to diminish, but no particular form of words
is prerequisite to a finding of diminishment.  Moreover, although
the provision of a sum certain payment to the Indians, when
coupled with a statutory expression of intent, can certainly provide
additional evidence of diminishment, the lack of such a provision
does not lead to the contrary conclusion.  Throughout the dimin-
ishment inquiry, ambiguities are resolved in favor of the Indians,
and diminishment will not lightly be found.  Pp. 10-12.
  (c)  The operative language of the Act of May 27, 1902, ch. 888,
32 Stat. 263-which provided for allotments of some Uintah Reser-
vation land to Indians, and that ``all the unallotted lands within
said reservation shall be restored to the public domain'' (emphasis
added)-evidences a congressional purpose to terminate reservation
status.  See, e.g., Seymour v. Superintendent, 368 U. S. 351,
354-355.  Solem, supra, at 472-476, distinguished.  Contrary to
petitioner's argument, this baseline intent to diminish was not
changed by the Act of March 3, 1905, ch. 1479, 33 Stat. 1069. 
Language in that statute demonstrates that Congress clearly
viewed the 1902 Act as the basic legislation upon which the 1905
Act and intervening statutes were built.  Furthermore, the struc-
ture of the statutes-which contain complementary, nonduplicative
essential provisions-requires that the 1905 and 1902 Acts be read
together.  Finally, the general rule that repeals by implication are
disfavored is especially strong here, because the 1905 Act expressly
repealed a provision in the intervening statute passed in 1903; if
Congress had meant to repeal any part of any other previous
statute, it could easily have done so.  Pp. 12-17.
  (d)  The historical evidence-including letters and other state-
ments by Interior Department officials, congressional bills and
statements by Members of Congress, and the text of the 1905
Presidential Proclamation that actually opened the Uintah Reser-
vation to settlement-clearly indicates the contemporaneous under-
standing that the Reservation would be diminished by the opening
of the unallotted lands.  This conclusion is not altered by inconsis-
tent references to the Reservation in both the past and present
tenses in the post-1905 legislative record.  These must be viewed
merely as passing references in text, not deliberate conclusions
about the congressional intent in 1905.  Pp. 17-21.
  (e)  Practical acknowledgment that the Reservation was dimin-
ished is demonstrated by the current population situation in the
Uintah Valley, which is approximately 85 percent non-Indian in
the opened lands and 93 percent non-Indian in the area's largest
city; by the fact that the seat of local tribal government is on
Indian trust lands, not opened lands; and by the State of Utah's
assumption of jurisdiction over the opened lands from 1905 until
the Tenth Circuit decided Ute Indian Tribe.  A contrary conclusion
would seriously disrupt the justifiable expectations of the people
living in the area.  Pp. 21-22.
858 P. 2d 925, affirmed.
 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, Scalia, Kennedy, Thomas, and Gins-
burg, JJ., joined.  Blackmun, J., filed a dissenting opinion, in which
Souter, J., joined.
