    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LITEKY et al. v. UNITED STATES
certiorari to the united states court of appeals for
the eleventh circuit
No. 92-6921.   Argued November 3, 1993-Decided March 7, 1994

Before and during petitioners' 1991 trial on federal criminal charges,
 the District Judge denied defense motions that he recuse himself
 pursuant to 28 U. S. C. 455(a), which requires a federal judge to
 ``disqualify himself in any proceeding in which his impartiality
 might reasonably be questioned.''  The first motion was based on
 rulings and statements this same judge made, which allegedly
 displayed impatience, disregard, and animosity toward the defense,
 during and after petitioner Bourgeois' 1983 bench trial on similar
 charges.  The second motion was founded on the judge's admonish-
 ment of Bourgeois' counsel and codefendants in front of the jury at
 the 1991 trial.  In affirming petitioners' convictions, the Court of
 Appeals agreed with the District Judge that matters arising from
 judicial proceedings are not a proper basis for recusal.
Held:  Required recusal under 455(a) is subject to the limitation
 that has come to be known as the ``extrajudicial source'' doctrine. 
 Pp. 3-16.
  (a)  The doctrine-see United States v. Grinnell Corp., 384 U. S.
563, 583-applies to 455(a).  It was developed under 144, which
requires disqualification for ``personal bias or prejudice.''  That
phrase is repeated as a recusal ground in 455(b)(1), and 455(a),
addressing disqualification for appearance of partiality, also covers
``bias or prejudice.''  The absence of the word ``personal'' in 455(a)
does not preclude the doctrine's application, since the textual basis
for the doctrine is the pejorative connotation of the words ``bias or
prejudice,'' which indicate a judicial predisposition that is wrongful
or inappropriate.  Similarly, because the term ``partiality'' refers
only to such favoritism as is, for some reason, wrongful or inappro-
priate, 455(a)'s requirement of recusal whenever there exists
genuine question concerning a judge's impartiality does not pre-
clude the doctrine's application.  A contrary finding would cause
the statute, in a significant sense, to contradict itself, since (peti-
tioners acknowledge) 455(b)(1) embodies the doctrine, and 455(a)
duplicates 455(b)'s protection with regard to ``bias and prejudice.'' 
Pp. 3-14.
    (b)  However, it is better to speak of the existence of an
``extrajudicial source'' factor, than of a doctrine, because the pres-
ence of such a source does not necessarily establish bias, and its
absence does not necessarily preclude bias.  The consequences of
that factor are twofold for purposes of this case.  First, judicial
rulings alone almost never constitute valid basis for a bias or
partiality recusal motion.  See Grinnell, supra, at 583.  Apart from
surrounding comments or accompanying opinion, they cannot
possibly show reliance on an extrajudicial source; and, absent such
reliance, they require recusal only when they evidence such deep-
seated favoritism or antagonism as would make fair judgment
impossible.  Second, opinions formed by the judge on the basis of
facts introduced or events occurring during current or prior pro-
ceedings are not grounds for a recusal motion unless they display
a similar degree of favoritism or antagonism.  Pp. 14-15.
  (c)  Application of the foregoing principles to the facts of this
case demonstrates that none of the grounds petitioners assert
required disqualification.  They all consist of judicial rulings,
routine trial administration efforts, and ordinary admonishments
(whether or not legally supportable) to counsel and to witnesses. 
All occurred in the course of judicial proceedings, and neither (1)
relied upon knowledge acquired outside such proceedings nor (2)
displayed deep-seated and unequivocal antagonism that would
render fair judgment impossible. Pp. 15-16.
973 F. 2d 910, affirmed.
 Scalia, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Thomas, and Ginsburg, JJ., joined. 
Kennedy, J., filed an opinion concurring in the judgment, in which
Blackmun, Stevens, and Souter, JJ., joined.
