    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FARMER v. BRENNAN, WARDEN, et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 92-7247.   Argued January 12, 1994-Decided June 6, 1994

Petitioner, a preoperative transsexual who projects feminine charac-
 teristics, has been incarcerated with other males in the federal
 prison system, sometimes in the general prison population but
 more often in segregation.  Petitioner claims to have been beaten
 and raped by another inmate after being transferred by respondent
 federal prison officials from a correctional institute to a penitentia-
 ry-typically a higher security facility with more troublesome
 prisoners-and placed in its general population.  Filing an action
 under Bivens v. Six Unknown Fed. Narcotics Agents, 403 U. S.
 388, petitioner sought damages and an injunction barring future
 confinement in any penitentiary, and alleged that respondents had
 acted with ``deliberate indifference'' to petitioner's safety in viola-
 tion of the Eighth Amendment because they knew that the peni-
 tentiary had a violent environment and a history of inmate as-
 saults and that petitioner would be particularly vulnerable to
 sexual attack.  The District Court granted summary judgment to
 respondents, denying petitioner's motion under Federal Rule of
 Civil Procedure 56(f) to delay its ruling until respondents complied
 with a discovery request.  It concluded that failure to prevent
 inmate assaults violates the Eighth Amendment only if prison
 officials were ``reckless in a criminal sense,'' i.e., had ``actual
 knowledge'' of a potential danger, and that respondents lacked
 such knowledge because petitioner never expressed any safety
 concerns to them.  The Court of Appeals affirmed.
Held:
  1.  A prison official may be held liable under the Eighth Amend-
ment for acting with ``deliberate indifference'' to inmate health or
safety only if he knows that inmates face a substantial risk of
serious harm and disregards that risk by failing to take reasonable
measures to abate it.  Pp. 5-21.
    (a)  Prison officials have a duty under the Eighth Amendment
to provide humane conditions of confinement.  They must ensure
that inmates receive adequate food, clothing, shelter, and medical
care, and must protect prisoners from violence at the hands of
other prisoners.  However, a constitutional violation occurs only
where the deprivation alleged is, objectively, ``sufficiently serious,''
Wilson v. Seiter, 501 U. S. 294, 298, and the official has acted
with ``deliberate indifference'' to inmate health or safety.  Pp. 5-7.
    (b)  Deliberate indifference entials something more than
negligence, but is satisfied by something less than acts or omis-
sions for the very purpose of causing harm or with knowledge that
harm will result.  Thus, it is the equivalent of acting recklessly. 
However, this does not establish the level of culpability deliberate
indifference entails, for the term recklessness is not self-defining,
and can take subjective or objective forms.  Pp. 7-9.
    (c)  Subjective recklessness, as used in the criminal law, is the
appropriate test for ``deliberate indifference.''  Permitting a finding
of recklessness only when a person has disregarded a risk of harm
of which he was aware is a familiar and workable standard that
is consistent with the Cruel and Unusual Punishments Clause as
interpreted in this Court's cases.  The Amendment outlaws cruel
and unusual ``punishments,'' not ``conditions,''  and the failure to
alleviate a significant risk that an official should have perceived
but did not, while no cause for commendation, cannot be con-
demned as the infliction of punishment under the Court's cases. 
Petitioner's invitation to adopt a purely objective test for determin-
ing liability-whether the risk is known or should have been
known-is rejected.  This Court's cases ``mandate inquiry into a
prison official's state of mind,'' id., at 299, and it is no accident
that the Court has repeatedly said that the Eighth Amendment
has a ``subjective component.''  Pp. 10-13.
    (d)  The subjective test does not permit liability to be premised
on obviousness or constructive notice.  Canton v. Harris, 489 U. S.
378, distinguished.  However, this does not mean that prison
officials will be free to ignore obvious dangers to inmates.  Wheth-
er an official had the requisite knowledge is a question of fact
subject to demonstration in the usual ways, and a factfinder may
conclude that the official knew of a substantial risk from the very
fact that it was obvious.  Nor may an official escape liability by
showing that he knew of the risk but did not think that the
complainant was especially likely to be assaulted by the prisoner
who committed the act.  It does not matter whether the risk came
from a particular source or whether a prisoner faced the risk for
reasons personal to him or because all prisoners in his situation
faced the risk.  But prison officials may not be held liable if they
prove that they were unaware of even an obvious risk or if they
responded reasonably to a known risk, even if the harm ultimately
was not averted.  Pp. 13-19.
    (e) Use of subjective test will not foreclose prospective injunc-
tive relief, nor require a prisoner to suffer physical injury before
obtaining prospective relief.  The subjective test adopted today is
consistent with the principle that ``[o]ne does not have to await the
consummation of threatened injury to obtain preventive relief.'' 
Pennsylvania v. West Virginia, 262 U. S. 553.  In a suit for pro-
spective relief, the subjective factor, deliberate indifference, ``should
be determined in light of the prison authorities' current attitudes
and conduct,'' Helling v. McKinney, 509 U. S. ___, ___: their
attitudes and conduct at the time suit is brought and persisting
thereafter.  In making the requisite showing of subjective culpabil-
ity, the prisoner may rely on developments that postdate the
pleadings and pretrial motions, as prison officials may rely on such
developments to show that the prisoner is not entitled to an
injunction.  A Court that finds the Eighth Amendment's objective
and subjective requirements satisfied may grant appropriate
injunctive relief, though it should approach issuance of injunctions
with the usual caution.  A court need not ignore a prisoner's
failure to take advantage of adequate prison procedures to resolve
inmate grievances, and may compel a prisoner to pursue them. 
Pp. 19-21.
  2.  On remand, the District Court must reconsider its denial of
petitioner's Rule 56(f) discovery motion and apply the Eighth
Amendment principles explained herein.  The court may have
erred in placing decisive weight on petitioner's failure to notify
respondents of a danger, and such error may have affected the
court's ruling on the discovery motion, so that additional evidence
may be available to petitioner.  Neither of two of respondents'
contentions-that some of the officials had no knowledge about the
confinement conditions and thus were alleged to be liable only for
the transfer, and that there is no present threat that petitioner
will be placed in a penitentiary-is so clearly correct as to justify
affirmance.  Pp. 22-26.
Vacated and remanded.
 Souter, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Stevens, O'Connor, Scalia, Kennedy,
and Ginsburg, JJ., joined.  Blackmun, J., and Stevens, J., filed
concurring opinions.  Thomas, J., filed an opinion concurring in the
judgment.
