    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GODINEZ, WARDEN v. MORAN
certiorari to the united states court of appeals for
the ninth circuit
No. 92-725.   Argued April 21, 1993-Decided June 24, 1993

After respondent Moran pleaded not guilty to three counts of first-
 degree murder and two psychiatrists concluded that he was
 competent to stand trial, he informed the Nevada trial court that he
 wished to discharge his attorneys and change his pleas to guilty.  The
 court found that Moran understood ``the nature of the criminal
 charges against him'' and was ``able to assist in his defense''; that he
 was ``knowingly and intelligently'' waiving his right to the assistance
 of counsel; and that his guilty pleas were ``freely and voluntarily''
 given.  He was ultimately sentenced to death.  When Moran
 subsequently sought state postconviction relief, the trial court held
 an evidentiary hearing before rejecting his claim that he was
 mentally incompetent to represent himself, and the State Supreme
 Court dismissed his appeal.  A Federal District Court denied his
 petition for a writ of habeas corpus, but the Court of Appeals
 reversed.  It concluded that due process required the trial court to
 hold a hearing to evaluate and determine Moran's competency before
 it accepted his decisions to waive counsel and plead guilty.  It also
 found that the postconviction hearing did not cure the error, holding
 that the trial court's ruling was premised on the wrong legal
 standard because competency to waive constitutional rights requires
 a higher level of mental functioning than that required to stand trial. 
 The court reasoned that, while a defendant is competent to stand
 trial if he has a rational and factual understanding of the proceedings
 and is capable of assisting his counsel, he is competent to waive
 counsel or plead guilty only if he has the capacity for reasoned choice
 among the available alternatives.
Held:  The competency standard for pleading guilty or waiving the right
 to counsel is the same as the competency standard for standing
 trial:  whether the defendant has ``sufficient present ability to consult
 with his lawyer with a reasonable degree of rational understanding''
 and a ``rational as well as factual understanding of the proceedings
 against him,'' Dusky v. United States, 362 U. S. 402 (per curiam). 
 There is no reason for the competency standard for either of those
 decisions to be higher than that for standing trial.  The decision to
 plead guilty, though profound, is no more complicated than the sum
 total of decisions that a defendant may have to make during the
 course of a trial, such as whether to testify, whether to waive a jury
 trial, and whether to cross-examine witnesses for the prosecution. 
 Nor does the decision to waive counsel require an appreciably higher
 level of mental functioning than the decision to waive other
 constitutional rights.  A higher standard is not necessary in order to
 ensure that a defendant is competent to represent himself, because
 the ability to do so has no bearing upon his competence to choose self-
 representation, Faretta v. California, 422 U. S. 806, 836.  When, in
 Westbrook v. Arizona, 384 U. S. 150 (per curiam), this Court vacated
 a lower court ruling because there had been no ``hearing or inquiry
 into the issue of [the petitioner's] competence to waive his
 constitutional right to the assistance of counsel,'' it did not mean to
 suggest that the Dusky formulation is not a high enough standard in
 cases in which the defendant seeks to waive counsel.  Rather, the
 ``competence to waive'' language was simply a shorthand for the
 ``intelligent and competent waiver'' requirement of Johnson v. Zerbst,
 304 U. S. 458, 468.  Thus, Westbrook stands only for the
 unremarkable proposition that when a defendant seeks to waive his
 right to counsel, a determination that he is competent to stand trial is
 not enough; the waiver must also be intelligent and voluntary before
 it can be accepted.  While States are free to adopt competency
 standards that are more elaborate than the Dusky formulation, the
 Due Process Clause does not impose them.  Pp. 6-13.
972 F. 2d 263, reversed and remanded.
 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, O'Connor, and Souter, JJ., joined, and in Parts I,
II-B, and III of which Scalia and Kennedy, JJ., joined.  Kennedy, J.,
filed an opinion concurring in part and concurring in the judgment, in
which Scalia, J., joined.  Blackmun, J., filed a dissenting opinion, in
which Stevens, J., joined.
