    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DEPARTMENT OF REVENUE OF OREGON v. ACF
INDUSTRIES, INC., et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 92-74.   Argued November 8, 1993-Decided January 24, 1994

The Railroad Revitalization and Regulatory Reform Act of 1976, in
 relevant part, forbids States to impose (1) higher property tax
 rates and assessment ratios upon ``rail transportation property''
 than upon ``other commercial and industrial property,'' 49 U. S. C.
 11503(b)(1)-(3), and (2) ``another tax that discriminates against
 a rail carrier providing transportation,'' 11503(b)(4).  Oregon
 exempts from its ad valorem property tax various classes of busi-
 ness personal property, but not railroad cars owned by respondent
 companies.  They filed suit in the District Court, alleging that the
 tax violates 11503(b)(4) because it exempts certain classes of
 commercial property from taxation while taxing railroad cars in
 full.  Both the District Court and the Court of Appeals agreed that
 discriminatory property tax exemptions may be challenged under
 subsection (b)(4).  However, the Court of Appeals reversed the
 lower court's finding that Oregon's tax complied with the provi-
 sion, holding instead that respondents were entitled to the same
 exemption enjoyed by preferred property owners.
Held:  Section 11503 does not limit the States' discretion to exempt
 nonrailroad property, but not railroad property, from generally
 applicable ad valorem property taxes.  Pp. 5-15.
  (a)  Respondents' position that ``another tax that discriminates
against a rail carrier'' is a residual category designed to reach any
discriminatory state tax, including property taxes, not covered by
subsections (b)(1)-(3) is plausible only if subsection (b)(4) is read
in isolation.  However, the structure of 11503 as a whole supports
the view that subsection (b)(4) does not speak to property tax
exemptions. ``[C]ommercial and industrial property,'' which serves
as the comparison class for measuring property tax discrimination
under subsections (b)(1)-(3), is defined in subsection (a)(4) as
``property, other than transportation property and land used
primarily for agricultural purposes or timber growing, devoted to
commercial or industrial use and subject to a property tax levy.'' 
The interplay between subsections (b)(1)-(3) and this definition is
central to subsection (b)(4)'s interpretation.  For example, Con-
gress' exclusion of agricultural land from the definition demon-
strates its intent to permit the States to tax railroad property at
a higher rate than agricultural land, notwithstanding subsection
(b)(3)'s general prohibition of rate discrimination.  To consider such
a tax ``another tax'' under subsection (b)(4) would subvert the
statutory plan by reading subsection (b)(4) to prohibit what subsec-
tion (b)(3), in conjunction with subsection (a)(4), was designed to
allow.  The result would contravene the elemental canon of con-
struction that a statute should be interpreted so as not to render
one part inoperative.  Pp. 5-7.
  (b)  The phrase ``subject to a property tax levy'' further qualifies
the subsection (a)(4) definition.  When used elsewhere in 11503,
that phrase means property that is taxed; and since identical
words used in different parts of the same Act are intended to have
the same meaning, the phrase must carry the same meaning in
subsection (a)(4), Sorenson v. Secretary of Treasury, 475 U. S. 851,
860.  Thus, exempt property is not part of the comparison class. 
It would be illogical to conclude that Congress, having allowed
States to grant property tax exemptions in subsections (b)(1)-(3),
would turn around and nullify its own choice in subsection (b)(4). 
Pp. 7-9.
  (c)  Other considerations reinforce the foregoing construction of
the statute.  Section 11503's silence on the subject of tax exemp-
tions-in light of the explicit prohibition of tax rate and assess-
ment ratio discrimination-reflects a determination to permit the
States to leave their exemptions in place.  Principles of federalism
compel this view, for a statute is interpreted to pre-empt tradition-
al state powers only if that result is the clear and manifest pur-
pose of Congress.  The statute's legislative history casts no doubt
upon this interpretation.  Nor does the interpretation lead to an
anomalous result.  Since railroads are not the only commercial
entities subject to Oregon's tax, it need not be decided whether
subsection (b)(4) would prohibit a tax that did single out railroad
property.  And since it is within Congress' sound discretion to
weigh the benefit of preserving some exemptions against the
benefit of protecting rail carriers from every tax scheme that
favors some nonrailroad property, the result reached here is not so
bizarre that Congress could not have intended it.  See Demarest v.
Manspeaker, 498 U. S. 184, 191.  Pp. 10-14.
961 F. 2d 813, reversed and remanded.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, O'Connor, Scalia, Souter, Thomas,
and Ginsburg, JJ., joined.  Stevens, J., filed a dissenting opinion.
