    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FEDERAL DEPOSIT INSURANCE CORPORATION v.
MEYER
certiorari to the united states court of appeals for
the ninth circuit
No. 92-741.   Argued October 4, 1993-Decided February 23, 1994

After the Federal Savings and Loan Insurance Corporation (FSLIC),
 as receiver for a failing thrift institution, terminated respondent
 Meyer from his job as a senior officer of that institution, he filed
 this suit in the District Court, claiming that his summary dis-
 charge deprived him of his property without due process of law in
 violation of the Fifth Amendment.  In making this claim, he relied
 on Bivens v. Six Unknown Fed. Narcotics Agents, 403 U. S. 388,
 397, in which the Court implied a cause of action for damages
 against federal agents who allegedly violated the Fourth Amend-
 ment.  The jury returned a verdict against FSLIC, whose statutory
 successor, petitioner Federal Deposit Insurance Corporation
 (FDIC), appealed.  The Court of Appeals affirmed, holding that,
 although the Federal Tort Claims Act (FTCA) provides the exclu-
 sive remedy against the United States for all ``claims which are
 cognizable under [28 U. S. C. ]1346(b),'' Meyer's claim was not so
 cognizable; that the ``sue-and-be-sued'' clause contained in FSLIC's
 organic statute constituted a waiver of sovereign immunity for
 Meyer's claim and entitled him to maintain an action against
 FSLIC; and that he had been deprived of due process when he
 was summarily discharged without notice and a hearing.
Held:  
  1.  FSLIC's sovereign immunity has been waived.  Pp. 3-12.
    (a)  Meyer's constitutional tort claim is not ``cognizable'' under
1346(b) because that section does not provide a cause of action for
such a claim.  A claim is actionable under the section if it alleges,
inter alia, that the United States would be liable as ``a private
person'' ``in accordance with the law of the place where the act or
omission occurred.''  A claim such as Meyer's could not contain
such an allegation because the reference to the ``law of the place''
means law of the State, see, e.g., Miree v. DeKalb County, 433
U. S. 25, 29, n. 4, and, by definition, federal law, not state law,
provides the source of liability for a claim alleging the deprivation
of a federal constitutional right.  Thus, the FTCA does not consti-
tute Meyer's exclusive remedy, and his claim was properly brought
against FSLIC.  There simply is no basis in the statutory language
for the interpretation suggested by FDIC, which would deem all
claims ``sounding in tort''-including constitutional
torts-``cognizable'' under 1346(b).  Pp. 3-8.
    (b)  FSLIC's sue-and-be-sued clause waives sovereign immunity
for Meyer's constitutional tort claim.  The clause's terms are
simple and broad: FSLIC ``shall have power . . . [t]o sue and be
sued, complain and defend, in any court of competent jurisdiction
in the United States.''  FDIC does not attempt to make the ``clear''
showing of congressional intent that is necessary to overcome the
presumption that such a clause fully waives immunity.  See, e.g.,
Federal Housing Admin. v. Burr, 309 U. S. 242, 245, International
Primate Protection League v. Administrators of Tulane Ed. Fund,
500 U. S. 72, 86, n. 8.  Instead, FDIC argues that the statutory
waiver's scope should be limited to cases in which FSLIC would be
subjected to liability as a private entity.  This category would not
include instances of constitutional tort.  The cases on which FDIC
relies, Burr, supra, Loeffler v. Frank, 486 U. S. 549, and Franchise
Tax Bd. of California v. United States Postal Service, 467 U. S.
512, do not support the limitation suggested by FDIC.  Pp. 8-12.
  2.  A Bivens cause of action cannot be implied directly against
FSLIC.  The logic of Bivens itself does not support the extension
of Bivens from federal agents to federal agencies.  In Bivens, the
petitioner sued the agents of the Federal Bureau of Narcotics who
allegedly violated his rights, not the Bureau itself, 403 U. S., at
389-390, and the Court implied a cause of action against the
agents in part because a direct action against the Government was
not available, id., at 410 (Harlan, J., concurring in judgment).  In
essence, Meyer asks the Court to imply a damages action based on
a decision that presumed the absence of that very action.  More-
over, if the Court were to imply such an action directly against
federal agencies, thereby permitting claimants to bypass the
qualified immunity protection invoked by many Bivens defendants, 
there would no longer be any reason for aggrieved parties to bring
damages actions against individual officers, and the deterrent
effects of the Bivens remedy would be lost.  Finally, there are
``special factors counselling hesitation'' in the creation of a dam-
ages remedy against federal agencies.  Such a remedy would
create a potentially enormous financial burden for the Federal
Government, a matter affecting fiscal policy that is better left to
Congress.  Pp. 12-16. 
944 F. 2d 562, reversed.
 Thomas, J., delivered the opinion for a unanimous Court.
