    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SCHIRO v. FARLEY, SUPERINTENDENT, INDIANA
STATE PRISON, et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 92-7549.   Argued November 1, 1993-Decided January 19, 1994

At petitioner Schiro's state court trial on three counts of mur-
 der-including, in Count I, the charge that he ``knowingly'' killed
 the victim, and, in Count II, that he killed her while committing
 rape-the jury returned a verdict of guilty on Count II, but left
 the remaining verdict sheets blank.  The trial court imposed the
 death sentence, finding that the State had proved the statutory
 aggravating factor that Schiro ``committed the murder by inten-
 tionally killing the victim while committing or attempting to
 commit . . . rape,'' and that no mitigating circumstances had been
 established.  After twice affirming the sentence in state proceed-
 ings, the Indiana Supreme Court again affirmed on remand from
 the Federal District Court in habeas proceedings, rejecting Schiro's
 argument that the jury's failure to convict him on the Count I
 murder charge operated as an acquittal of intentional murder, and
 that the Double Jeopardy Clause prohibited the use of the inten-
 tional murder aggravating circumstance for sentencing purposes. 
 The Federal Court of Appeals accepted this conclusion in affirming
 the District Court's denial of habeas relief, ruling also that collat-
 eral estoppel was not implicated since Schiro had to show that the
 jury's verdict actually and necessarily determined the issue he
 sought to foreclose and his Count II conviction did not act as an
 acquittal with respect to the Count I murder charge.
Held:
  1.  Although this Court undoubtedly has the discretion to reach
the State's argument that granting relief to Schiro would require
the retroactive application of a new rule, in violation of the princi-
ple announced in Teague v. Lane, 489 U. S. 288, the Court will
not do so in the present circumstances, where the State did not
raise the Teague argument either in the lower courts or in its
brief in opposition to the petition for a writ of certiorari.  Pp. 6-7.
  2.  The Double Jeopardy Clause does not require vacation of
Schiro's death sentence.  His argument that his sentencing pro-
ceeding amounted to a successive prosecution for intentional
murder in violation of the Clause is inconsistent with the Court's
prior decisions.  Because a second sentencing proceeding following
retrial ordinarily is constitutional, see, e.g., Stroud v. United
States, 251 U. S. 15, 17-18, an initial sentencing proceeding
following trial on the issue of guilt does not violate the Clause. 
The Court has also upheld the use of prior convictions to enhance
sentences for subsequent convictions, even though this means a
defendant must, in a certain sense, relitigate in a sentencing
proceeding conduct for which he was previously tried.  See, e.g.,
Spencer v. Texas, 385 U. S. 554, 560.  In short, as applied to
successive prosecutions, the Clause is written in terms of potential
or risk of trial and conviction, not punishment.  Bullington v.
Missouri, 451 U. S. 430, 438, 446, distinguished.  Pp. 7-9.
  3.  Nor does the doctrine of collateral estoppel require vacation
of Schiro's death sentence.  The Court does not address his conten-
tion that the doctrine bars the use of the ``intentional'' murder
aggravating circumstance, because he has not met his burden of
establishing the factual predicate for the application of the doc-
trine, namely that an issue of ultimate fact has once been deter-
mined in his favor.  See, e.g., Ashe v. Swenson, 397 U. S. 436, 443. 
Specifically, because an examination of the entire record shows
that the trial court's instructions on the issue of intent to kill were
ambiguous, and that uncertainty exists as to whether the jury
believed it could return more than one verdict, the verdict actually
entered could have been grounded on an issue other than intent to
kill, see id., at 444, and, accordingly, Schiro has failed to demon-
strate that it amounted to an acquittal on the intentional murder
count.  Pp. 10-14.
963 F. 2d 962, affirmed.
 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Scalia, Kennedy, Souter, Thomas, and Ginsburg,
JJ., joined.  Blackmun, J., filed a dissenting opinion.  Stevens, J.,
filed a dissenting opinion, in which Blackmun, J., joined.  
