    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LANDGRAF v. USI FILM PRODUCTS et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 92-757.   Argued October 13, 1993-Decided April 26, 1994

After a bench trial in petitioner Landgraf's suit under Title VII of
 the Civil Rights Act of 1964 (Title VII), the District Court found
 that she had been sexually harassed by a co-worker at respondent
 USI Film Products, but that the harassment was not so severe as
 to justify her decision to resign her position.  Because the court
 found that her employment was not terminated in violation of
 Title VII, she was not entitled to equitable relief, and because
 Title VII did not then authorize any other form of relief, the court
 dismissed her complaint.  While her appeal was pending, the Civil
 Rights Act of 1991 (1991 Act or Act) became law, 102 of which
 includes provisions that create a right to recover compensatory and
 punitive damages for intentional discrimination violative of Title
 VII (hereinafter 102(a)), and authorize any party to demand a
 jury trial if such damages are claimed (hereinafter 102(c)).  In
 affirming, the Court of Appeals rejected Landgraf's argument that
 her case should be remanded for a jury trial on damages pursuant
 to 102. 
Held:  Section 102 does not apply to a Title VII case that was
 pending on appeal when the 1991 Act was enacted.  Pp. 4-43.
  (a)  Since the President vetoed a 1990 version of the Act on the
ground, among others, of perceived unfairness in the bill's elabo-
rate retroactivity provision, it is likely that the omission of compa-
rable language in the 1991 Act was not congressional oversight or
unawareness, but was a compromise that made the Act possible. 
That omission is not dispositive here because it does not establish
precisely where the compromise was struck.  For example, a deci-
sion to reach only cases still pending, and not those already finally
decided, might explain Congress' failure to provide in the 1991
Act, as it had in the 1990 bill, that certain sections would apply to
proceedings pending on specified preenactment dates.  Pp. 4-11.
  (b)  The text of the 1991 Act does not evince any clear expres-
sion of congressional intent as to whether 102 applies to cases
arising before the Act's passage.  The provisions on which Land-
graf relies for such an expression-402(a), which states that,
``[e]xcept as otherwise specifically provided, this Act and the
amendments made by this Act shall take effect upon enactment,''
and 402(b) and 109(c), which provide for prospective application
in limited contexts-cannot bear the heavy weight she would place
upon them by negative inference: Her statutory argument would
require the Court to assume that Congress chose a surprisingly
indirect route to convey an important and easily expressed mes-
sage.  Moreover, the relevant legislative history reveals little to
suggest that Members of Congress believed that an agreement had
been tacitly reached on the controversial retroactivity issue or that
Congress understood or intended the interplay of the foregoing
sections to have the decisive effect Landgraf assigns them.  In-
stead, the history conveys the impression that legislators agreed to
disagree about whether and to what extent the Act would apply to
preenactment conduct.  Pp. 11-18.
  (c)  In order to resolve the question left open by the 1991 Act,
this Court must focus on the apparent tension between two seem-
ingly contradictory canons for interpreting statutes that do not
specify their temporal reach: the rule that a court must apply the
law in effect at the time it renders its decision, see Bradley v.
Richmond, 416 U. S. 696, 711, and the axiom that statutory retro-
activity is not favored, see Bowen v. Georgetown Univ. Hospital,
488 U. S. 204, 208.  Pp. 18-20.
  (d)  The presumption against statutory retroactivity is founded
upon elementary considerations of fairness dictating that individu-
als should have an opportunity to know what the law is and to
conform their conduct accordingly.  It is deeply rooted in this
Court's jurisprudence and finds expression in several constitutional
provisions, including, in the criminal context, the Ex Post Facto
Clause.  In the civil context, prospectivity remains the appropriate
default rule unless Congress has made clear its intent to disrupt
settled expectations.  Pp. 20-28.
  (e)  Thus, when a case implicates a federal statute enacted after
the events giving rise to the suit, a court's first task is to deter-
mine whether Congress has expressly prescribed the statute's
proper reach.  If Congress has done so, there is no need to resort
to judicial default rules.  Where the statute in question unambigu-
ously applies to preenactment conduct, there is no conflict between
the anti-retroactivity presumption and the principle that a court
should apply the law in effect at the time of decision.  Even
absent specific legislative authorization, application of a new
statute to cases arising before its enactment is unquestionably
proper in many situations.  However, where the new statute would
have a genuinely retroactive effect-i.e., where it would impair
rights a party possessed when he acted, increase his liability for
past conduct, or impose new duties with respect to transactions
already completed-the traditional presumption teaches that the
statute does not govern absent clear congressional intent favoring
such a result.  Bradley did not displace the traditional presump-
tion.  Pp. 28-36.
  (f)  Application of the foregoing principles demonstrates that,
absent guiding instructions from Congress, 102 is not the type of
provision that should govern cases arising before its enactment,
but is instead subject to the presumption against statutory retroac-
tivity.  Section 102(b)(1), which authorizes punitive damages in
certain circumstances, is clearly subject to the presumption, since
the very labels given ``punitive'' or ``exemplary'' damages, as well
as the rationales supporting them, demonstrate that they share
key characteristics of criminal sanctions, and therefore would raise
a serious question under the Ex Post Facto Clause if retroactively
imposed.  While the 102(a)(1) provision authorizing compensatory
damages is not so easily classified, it is also subject to the pre-
sumption, since it confers a new right to monetary relief on per-
sons like Landgraf, who were victims of a hostile work environ-
ment but were not constructively discharged, and substantially
increases the liability of their employers for the harms they
caused, and thus would operate ``retrospectively'' if applied to
preenactment conduct.  Although a jury trial right is ordinarily a
procedural change of the sort that would govern in trials conduct-
ed after its effective date regardless of when the underlying
conduct occurred, the jury trial option set out in 102(c)(1) must
fall with the attached damages provisions because 102(c) makes
a jury trial available only ``[i]f a complaining party seeks compen-
satory or punitive damages.''  Pp. 36-43.
968 F. 2d 427, affirmed.
 Stevens, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Souter, and Ginsburg, JJ., joined. 
Scalia, J., filed an opinion concurring in the judgment, in which
Kennedy and Thomas, JJ., joined.  Blackmun, J., filed a dissenting
opinion.
