    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NATIONAL ORGANIZATION FOR WOMEN, INC.,
 et al. v. SCHEIDLER et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 92-780.   Argued December 8, 1993-Decided January 24, 1994

In this action, petitioner health care clinics alleged, among other
 things, that respondents, a coalition of antiabortion groups called
 the Pro-Life Action Network (PLAN) and others, were members of
 a nationwide conspiracy to shut down abortion clinics through a
 pattern of racketeering activity-including extortion under the
 Hobbs Act-in violation of the Racketeer Influenced and Corrupt
 Organizations (RICO) chapter of the Organized Crime Control Act
 of 1970, 18 U. S. C. 1961-1968.  They claimed that respondents
 conspired to use threatened or actual force, violence, or fear to
 induce clinic employees, doctors, and patients to give up their jobs,
 their right to practice medicine, and their right to obtain clinic
 services; that the conspiracy injured the clinics' business and
 property interests; and that PLAN is a racketeering enterprise. 
 The District Court dismissed the case pursuant to Federal Rule of
 Civil Procedure 12(b)(6).  It found that the clinics failed to state a
 claim under 1962(c)-which makes it unlawful ``for any person
 employed by or associated with any enterprise engaged in, or the
 activities of which affect, interstate or foreign commerce, to con-
 duct or participate . . . in the conduct of such enterprise's affairs
 through a pattern of racketeering activity or collection of unlawful
 debt''-because they did not allege a profit-generating purpose in
 the activity or enterprise.  It also dismissed their conspiracy claim
 under 1962(d) on the ground that the 1962(c) and other RICO
 claims they made could not stand.  The Court of Appeals affirmed,
 agreeing that there is an economic motive requirement implicit in
 1962(c)'s enterprise element. 

Held:  
  1.  The clinics have standing to bring their claim.  Since their
complaint was dismissed at the pleading stage, the complaint must
be sustained if relief could be granted under any set of facts that
could be proved consistent with the allegations.  Hishon v. King &
Spalding, 467 U. S. 69, 73.  Nothing more than the complaint's
extortion and injury allegations are needed to confer standing at
this stage.  Pp. 3-6.
  2.  RICO does not require proof that either the racketeering
enterprise or the predicate acts of racketeering in 1962(c) were
motivated by an economic purpose.  Nowhere in either 1962(c) or
in 1961's definitions of ``enterprise'' and ``pattern of racketeering
activity'' is there any indication that such a motive is required. 
While arguably an enterprise engaged in interstate or foreign
commerce would have a profit-seeking motive, 1962(c)'s language
also includes enterprises whose activities ``affect'' such commerce. 
Webster's Third New International Dictionary defines ``affect'' as
``to have a detrimental influence on''; and an enterprise surely can
have such an influence on commerce without having its own profit-
seeking motives.  The use of the term ``enterprise'' in subsections
(a) and (b), where it is arguably more tied in with economic
motivation, also does not lead to the inference of an economic
motive requirement in subsection (c).  In subsections (a) and (b),
an ``enterprise'' is an entity acquired through illegal activity or the
money generated from illegal activity: the victim of the activity. 
By contrast, the ``enterprise'' in subsection (c) connotes generally
the vehicle through which the unlawful pattern of racketeering
activity is committed.  Since it is not being acquired, it need not
have a property interest that can be acquired nor an economic
motive for engaging in illegal activity; it need only be an associa-
tion in fact that engages in a pattern of racketeering activity.  Nor
is an economic motive requirement supported by the congressional
statement of findings that prefaces RICO and refers to activities
that drain billions of dollars from America's economy.  Predicate
acts, such as the alleged extortion here, may not benefit the
protestors financially, but they still may drain money from the
economy by harming businesses such as the clinics.  Moreover, a
statement of congressional findings is a rather thin reed upon
which to base a requirement neither expressed nor fairly implied
from the Act's operative sections.  Cf. United States v. Turkette,
452 U. S. 576.  The Department of Justice's 1981 guidelines on
RICO prosecutions are also unpersuasive, since 1984 amendments
broadened the focus of RICO prosecutions from those association-
in-fact enterprises that exist ``for the purpose of maintaining
operations directed toward an economic goal'' to those that are
``directed toward an economic or other identifiable goal.''  In
addition, the statutory language is unambiguous, and there is no
clearly expressed intent to the contrary in the legislative history
that would warrant a different construction.  Nor is there an
ambiguity in RICO that would suffice to invoke the rule of lenity. 
See Sedima, S. P. R. L. v. Imrex Co., 473 U. S. 479, 499. 
Pp. 6-12. 
968 F. 2d 612, reversed.
 Rehnquist, C. J., delivered the opinion for a unanimous Court. 
Souter, J., filed a concurring opinion, in which Kennedy, J., joined.
