    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ALBRIGHT v. OLIVER et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 92-833.   Argued October 12, 1993-Decided January 24, 1994

Upon learning that Illinois authorities had issued an arrest warrant
 charging him with the sale of a substance which looked like an
 illegal drug, petitioner Albright surrendered to respondent Oliver,
 a policeman, and was released after posting bond.  At a prelimi-
 nary hearing, Oliver testified that Albright sold the look-alike
 substance to a third party, and the court found probable cause to
 bind Albright over for trial.  However, the court later dismissed
 the action on the ground that the charge did not state an offense
 under state law.  Albright then filed this suit under 42 U. S. C.
 1983, alleging that Oliver deprived him of substantive due pro-
 cess under the Fourteenth Amendment-his ``liberty interest''-to
 be free from criminal prosecution except upon probable cause.  The
 District Court dismissed on the ground that the complaint did not
 state a claim under 1983.  The Court of Appeals affirmed, holding
 that prosecution without probable cause is a constitutional tort
 actionable under 1983 only if accompanied by incarceration, loss
 of employment, or some other ``palpable consequenc[e].''
Held:  The judgment is affirmed.
975 F. 2d 343, affirmed.
  Chief Justice Rehnquist, joined by Justice O'Connor, Justice
Scalia, and Justice Ginsburg, concluded that Albright's claimed
right to be free from prosecution without probable cause must be
judged under the Fourth Amendment, and that substantive due
process, with its ``scarce and open-ended'' ``guideposts for responsi-
ble decisionmaking,'' Collins v. Harker Heights, 503 U. S. ___, ___,
can afford Albright no relief.  Where a particular Amendment
``provides an explicit textual source of constitutional protection''
against a particular sort of government behavior, ``that Amend-
ment, not the more generalized notion of `substantive due process,'
must be the guide for analyzing'' such a claim.  Graham v. Con-
nor, 490 U. S. 386, 395.  The Fourth Amendment addresses the
matter of pretrial deprivations of liberty, and the Court has noted
that Amendment's relevance to the liberty deprivations that go
hand in hand with criminal prosecutions.  See Gerstein v. Pugh,
420 U. S. 103, 114.  The Court has said that the accused is not
``entitled to judicial oversight or review of the decision to prose-
cute.''  Id., at 118-119.  But Albright was not merely charged; he
submitted himself to arrest.  No view is expressed as to whether
his claim would succeed under the Fourth Amendment, since he
has not presented the question in his certiorari petition.  Pp. 4-8.
  Justice Kennedy, joined by Justice Thomas, determined that
Albright's due process claim concerns not his arrest but instead
the malicious initiation of a baseless criminal prosecution against
him.  The due process requirements for criminal proceedings do
not include a standard for the initiation of a prosecution.  More-
over, even assuming, arguendo, that the common-law interest in
freedom from malicious prosecution is protected by the Due Pro-
cess Clause, there is neither need nor legitimacy in invoking 42
U. S. C. 1983 in this case, given the fact that Illinois provides a
tort remedy for malicious prosecution and the Court's holding in
Parratt v. Taylor, 451 U. S. 527, 535-544, that a state actor's
random and unauthorized deprivation of such a due process inter-
est cannot be challenged under 1983 so long as the State provides
an adequate post-deprivation remedy.  Pp. 1-6.
  Justice Souter concluded that, because this case presents no
substantial burden on liberty beyond what the Fourth Amendment
is generally thought to redress already, petitioner has not justified
recognition of a substantive due process violation in his prosecu-
tion without probable cause.  Substantive due process should be
reserved for otherwise homeless substantial claims, and should not
be relied on when doing so will duplicate protection that a more
specific constitutional provision already bestows.  Petitioner's
asserted injuries-including restraints on his movement, damage
to his reputation, and mental anguish-are not alleged to have
flowed from the formal instrument of prosecution, as distinct from
the ensuing police seizure of his person; have been treated by the
Courts of Appeals as within the ambit of compensability under 42
U. S. C. 1983 for Fourth Amendment violations; and usually
occur only after an arrest or other seizure.  Pp. 1-6.
 Rehnquist, C. J., announced the judgment of the Court and
delivered an opinion, in which O'Connor, Scalia, and Ginsburg,
JJ., joined.  Scalia, J., and Ginsburg, J., filed concurring opinions. 
Kennedy, J., filed an opinion concurring in the judgment, in which
Thomas, J., joined.  Souter, J., filed an opinion concurring in the
judgment.  Stevens, J., filed a dissenting opinion, in which Black-
mun, J., joined.
