    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SHANNON v. UNITED STATES
certiorari to the united states court of appeals for
the fifth circuit
No. 92-8346.   Argued March 22, 1994-Decided June 24, 1994

In the Insanity Defense Reform Act of 1984 (IDRA or Act), Congress
 made insanity an affirmative defense, created a special verdict of
 ``not guilty only by reason of insanity'' (NGI), and established a
 comprehensive civil commitment procedure.  At his trial on a
 federal criminal charge, petitioner Shannon raised the insanity
 defense and asked the District Court to instruct the jury that an
 NGI verdict would result in his involuntary commitment.  The
 court refused, and the jury returned a guilty verdict.  In affirming,
 the Court of Appeals noted that, under its pre-IDRA precedent,
 juries were not to be instructed concerning the consequences of an
 insanity acquittal.  Because there was no directive in the IDRA to
 the contrary, the court ``adhere[d] to the established axiom that it
 is inappropriate for a jury to consider or be informed about the
 consequences of its verdict.''      
Held:  A federal district court is not required to instruct the jury
 regarding the consequences to the defendant of an NGI verdict. 
 Pp. 5-15.
  (a)  The principle that juries are not to consider the consequenc-
es of their verdicts is a reflection of the basic division of labor
between the judge as sentencer and the jury as trier of fact. 
Providing jurors sentencing information invites them to ponder
matters that are not within their province, distracts them from
their responsibilities, and creates a strong possibility of confusion. 
Pp. 5-6.  
  (b)  The IDRA does not require courts to depart from the forego-
ing principle.  The text of the Act gives no indication that jurors
are to be instructed regarding the consequences of an NGI verdict. 
The Court rejects Shannon's contention that Congress, by modeling
the IDRA on D. C. Code Ann. 24-301, impliedly adopted a D. C.
Circuit decision that endorsed the practice of giving the instruction
in question in the context of 24-301.  Because Congress departed
from the scheme embodied in 24-301 in several significant ways
when it passed the IDRA, the canon of construction urged by
Shannon-that adoption of the wording of a statute from another
legislative jurisdiction carries with it the jurisdiction's judicial
interpretations of that wording-is not applicable.  The single
passage in the legislative history endorsing the giving of the
instruction in question is in no way anchored in the IDRA's text
and is not entitled to authoritative weight.  Pp. 6-10.
  (c)  The instruction in question is not required as a matter of
general federal criminal practice.  Even if Shannon is correct that
some jurors may harbor the mistaken belief that defendants found
NGI will be released into society immediately, it must be assumed
that his jury followed its instructions to apply the law regardless
of the consequences and not to consider or discuss punishment. 
See Richardson v. Marsh, 481 U. S. 200, 206.  Also unpersuasive
is Shannon's contention that the instruction would allay the fears
of such misinformed jurors.  Indeed, because the only mandatory
period of confinement under the IDRA is a maximum of 40 days
between an NGI verdict and a required commitment hearing, an
instruction of the type at issue might incline jurors to convict in
order to eliminate the possibility that a dangerous defendant could
be released after 40 days or less.  In any event, the instruction
would draw the jury's attention to the very thing-the possible
consequences of its verdict-that it should ignore.  Moreover,
Shannon offers no principled way to limit the availability of such
instructions to cases involving NGI verdicts, as opposed to the
many other aspects of the criminal sentencing process with which
jurors may be unfamiliar.  Given the comprehensive nature of
Congress' review of the insanity defense during the enactment of
the IDRA, the Court will not invoke its supervisory powers to
require an instruction that Congress chose not to mandate. 
Pp. 11-14.
  (d)  This decision should not be misunderstood as an absolute
prohibition on instructing the jury with regard to the consequences
of an NGI verdict.  An instruction of some form may be necessary
under certain limited circumstances to remedy a misstatement or
error.  That is not the case here, however, for there is no indica-
tion that any improper statement was made in the presence of the
jury during Shannon's trial.  Pp. 14-15.
981 F. 2d 759, affirmed.
 Thomas, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Scalia, Kennedy, Souter, and Gins-
burg, JJ., joined.  Stevens, J., filed a dissenting opinion, in which
Blackmun, J., joined.
