    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CENTRAL BANK OF DENVER, N. A. v. FIRST
INTERSTATE BANK OF DENVER, N. A., et al.
certiorari to the united states court of appeals for
the tenth circuit
No. 92-854.   Argued November 30, 1993-Decided April 19, 1994

As this Court has interpreted it, 10(b) of the Securities Exchange
 Act of 1934 imposes private civil liability on those who commit a
 manipulative or deceptive act in connection with the purchase or
 sale of securities.  Following a public building authority's default
 on certain bonds secured by landowner assessment liens, respond-
 ents, as purchasers of the bonds, filed suit against the authority,
 the bonds' underwriters, the developer of the land in question, and
 petitioner bank, as the indenture trustee for the bond issues. 
 Respondents alleged that the first three defendants had violated
 10(b) in connection with the sale of the bonds, and that petitioner
 was ``secondarily liable under 10(b) for its conduct in aiding and
 abetting the [other defendants'] fraud.''  The District Court granted
 summary judgment to petitioner, but the Court of Appeals re-
 versed in light of Circuit precedent allowing private aiding and
 abetting actions under 10(b).
Held:  A private plaintiff may not maintain an aiding and abetting
 suit under 10(b).  Pp. 5-28.
  (a)  This case is resolved by the statutory text, which governs
what conduct is covered by 10(b).  See, e.g., Ernst & Ernst v.
Hochfelder, 425 U. S. 185, 197, 199.  That text-which makes it
``unlawful for any person, directly or indirectly, . . . [t]o use or
employ, in connection with the purchase or sale of any security
. . . , any manipulative or deceptive device or contriv-
ance''-prohibits only the making of a material misstatement (or
omission) or the commission of a manipulative act, and does not
reach those who aid and abet a violation.  The ``directly or in-
directly'' phrase does not cover aiding and abetting, since liability
for aiding and abetting would extend beyond persons who engage,
even indirectly, in a proscribed activity to include those who mere-
ly give some degree of aid to violators, and since the ``directly or
indirectly'' language is used in numerous 1934 Act provisions in a
way that does not impose aiding and abetting liability.  Pp. 5-13.
  (b)  Even if the 10(b) text did not answer the question at issue,
the same result would be reached by inferring how the 1934 Con-
gress would have addressed the question had it expressly included
a 10(b) private right of action in the 1934 Act.  See Musick,
Peeler & Garrett v. Employers Ins. of Wausau, 508 U. S. ___, ___. 
None of the express private causes of action in the federal securi-
ties laws imposes liability on aiders and abettors.  It thus can be
inferred that Congress likely would not have attached such liabil-
ity to a private 10(b) cause of action.  See id., at ___.  Pp. 13-16.
  (c)  Contrary to respondents' contention, the statutory silence
cannot be interpreted as tantamount to an explicit congressional
intent to impose 10(b) aiding and abetting liability.  Congress has
not enacted a general civil aiding and abetting tort liability stat-
ute, but has instead taken a statute-by-statute approach to such
liability.  Nor did it provide for aiding and abetting liability in any
of the private causes of action in the 1933 and 1934 securities
Acts, but mandated it only in provisions enforceable in actions
brought by the Securities and Exchange Commission (SEC).
Pp. 16-21.
  (d)  The parties' competing arguments based on other post-1934
legislative developments-respondents' contentions that congressio-
nal acquiescence in their position is demonstrated by 1983 and
1988 committee reports making oblique references to 10(b) aiding
and abetting liability and by Congress' failure to enact a provision
denying such liability after the lower courts began interpreting
10(b) to include it, and petitioner's assertion that Congress'
failure to pass 1957, 1958, and 1960 bills expressly creating such
liability reveals an intent not to cover it-deserve little weight in
the interpretive process, would not point to a definitive answer in
any event, and are therefore rejected.  Pp. 21-24.
  (e)  The SEC's various policy arguments in support of the aiding
and abetting cause of action-e.g., that the cause of action deters
secondary actors from contributing to fraudulent activities and
ensures that defrauded plaintiffs are made whole-cannot override
the Court's interpretation of the Act's text and structure because
such arguments do not show that adherence to the text and
structure would lead to a result so bizarre that Congress could not
have intended it.  Demarest v. Manspeaker, 498 U. S. 184, 191. It
is far from clear that Congress in 1934 would have decided that
the statutory purposes of fair dealing and efficiency in the securi-
ties markets would be furthered by the imposition of private aider
and abettor liability, in light of the uncertainty and unpredictabili-
ty of the rules for determining such liability, the potential for
excessive litigation arising therefrom, and the resulting difficulties
and costs that would be experienced by client companies and
investors.  Pp. 24-26.
  (f)  The Court rejects the suggestion that a private civil 10(b)
aiding and abetting cause of action may be based on 18 U. S. C.
2, a general aiding and abetting statute applicable to all federal
criminal offenses.  The logical consequence of the SEC's approach
would be the implication of a civil damages cause of action for
every criminal statute passed for the benefit of some particular
class of persons.  That would work a significant and unacceptable
shift in settled interpretive principles.  Pp. 26-27.
969 F. 2d 891, reversed.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Scalia, and Thomas, JJ., joined. 
Stevens, J., filed a dissenting opinion, in which Blackmun, Souter,
and Ginsburg, JJ., joined.
