    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NICHOLS v. UNITED STATES
certiorari to the united states court of appeals for
the sixth circuit
No. 92-8556.   Argued January 10, 1994-Decided June 6, 1994

After petitioner Nichols pleaded guilty to federal felony drug charg-
 es, he was assessed criminal history points under the United
 States Federal Sentencing Guidelines, including one point for a
 state misdemeanor conviction for driving while under the influence
 (DUI), for which he was fined but not incarcerated.  That point
 increased the maximum sentence of imprisonment from 210 to 235
 months.  Petitioner objected to the inclusion of his DUI conviction,
 arguing that because he had not been represented by counsel in
 that proceeding, considering it in establishing his sentence would
 violate the Sixth Amendment as construed in Baldasar v. Illinois,
 446 U. S. 222.  However, the District Court reasoned that Balda-
 sar lacked a majority opinion and thus stood only for the proposi-
 tion that a prior uncounseled misdemeanor conviction may not be
 used to create a felony with a prison term.  Since petitioner's
 offense was already defined as a felony, the court ruled that
 Baldasar was inapplicable and sentenced petitioner to a term of
 imprisonment 25 months longer than it could have been had the
 DUI conviction not been considered.  The Court of Appeals af-
 firmed.
Held:  Consistent with the Sixth and Fourteenth Amendments, a
 sentencing court may consider a defendant's previous uncounseled
 misdemeanor conviction in sentencing him for a subsequent offense
 so long as the previous uncounseled misdemeanor conviction did
 not result in a sentence of imprisonment.  Pp. 4-11.
  (a)  A year after this Court decided that a defendant charged
with a misdemeanor has no constitutional right to counsel where
no sentence of imprisonment is imposed, Scott v. Illinois, 440 U. S.
367, a majority of the Court held in Baldasar that a prior uncoun-
seled misdemeanor conviction, constitutional under Scott, could not
be collaterally used to convert a second misdemeanor conviction
into a felony under the applicable Illinois sentencing enhancement
statute.  However, that per curiam opinion provided no rationale
for its result, referring instead to three different concurring opin-
ions to support the judgment.  This splintered decision has created
great confusion in the lower courts.  Pp. 4-8.
  (b)  Five Members of the Baldasar Court expressed continued
adherence to Scott.  This Court adheres to that holding today, but
agrees with the dissent in Baldasar that a logical consequence of
the holding is that an uncounseled conviction valid under Scott
may be relied upon to enhance the sentence for a subsequent
offense, even though that sentence entails imprisonment.  En-
hancement statutes do not change the penalty imposed for the
earlier conviction.  Reliance on the earlier conviction is also consis-
tent with the traditional understanding of the sentencing process,
which is less exacting than the process of establishing guilt.  It is
constitutional to consider a defendant's past criminal conduct when
sentencing, even if no conviction resulted from that behavior, and
the state need prove such conduct only by a preponderance of the
evidence.  McMillan v. Pennsylvania, 477 U. S. 79, 91.  Thus, it
must be constitutionally permissible to consider a prior misde-
meanor conviction based on the same conduct where that conduct
is subject to proof beyond a reasonable doubt.  Petitioner's due
process contention that a misdemeanor defendant must be warned
that his conviction might be used in the future for enhancement
purposes is rejected.  Such convictions often take place in police or
justice courts, which are not courts of record, and thus there may
be no way to memorialize any such warning; and it is unclear how
expansive the warning would have to be.  Pp. 8-10.
979 F. 2d 402, affirmed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, and Thomas, JJ., joined.  Souter, J.,
filed an opinion concurring in the judgment.  Blackmun, J., filed a
dissenting opinion, in which Stevens and Ginsburg, JJ., joined. 
Ginsburg, J., filed a dissenting opinion.
