    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

VICTOR v. NEBRASKA
certiorari to the supreme court of nebraska
No. 92-8894.   Argued January 18, 1994-Decided March 22, 1994

The government must prove beyond a reasonable doubt every ele-
 ment of a charged offense.  In re Winship, 397 U. S. 358.  In
 upholding the first degree murder convictions and death sentences
 of petitioners Sandoval and Victor, the Supreme Courts of Califor-
 nia and Nebraska, respectively, rejected contentions that due
 process was violated by the pattern jury instructions defining
 ``reasonable doubt'' that were given in both cases.   
Held:  Taken as a whole, the instructions in question correctly
 conveyed the concept of reasonable doubt, and there is no reason-
 able likelihood that the jurors understood the instructions to allow
 convictions based on proof insufficient to meet the Winship stand-
 ard.  Pp. 1-20. 
  (a)  The Constitution does not dictate that any particular form
of words be used in advising the jury of the government's burden
of proof, so long as ``taken as a whole, the instructions correctly
conve[y] the concept of reasonable doubt,'' Holland v. United
States, 348 U. S. 121, 140.  In invalidating a charge declaring,
among other things, that a reasonable doubt ``must be such . . . as
would give rise to a grave uncertainty,'' ``is an actual substantial
doubt,'' and requires ``a moral certainty,'' the Court, in Cage v.
Louisiana, 498 U. S. 39, 40, observed that a reasonable juror could
have interpreted the instruction to allow a finding of guilt based
on a degree of proof below that which is constitutionally required. 
However, in Estelle v. McGuire, 502 U. S. ___, ___, and n. 4, the
Court made clear that the proper inquiry is not whether the
instruction ``could have'' been applied unconstitutionally, but
whether there is a reasonable likelihood that the jury did so apply
it.  Pp. 1-3. 
  (b)  The instructions given in Sandoval's case defined reasonable
doubt as, among other things, ``not a mere possible doubt,'' but one
``depending on moral evidence,'' such that the jurors could not say
they felt an abiding conviction, ``to a moral certainty,'' of the truth
of the charge.  Pp. 3-6.
  (c)  Sandoval's objection to the charge's use of the 19th century
phrases ``moral evidence'' and ``moral certainty'' is rejected.  Al-
though the former phrase is not a mainstay of the modern lexicon,
its meaning today is consistent with its original meaning: evidence
based on the general observation of people, rather than on what is
demonstrable.  Its use here is unproblematic because the instruc-
tions given correctly pointed the jurors' attention to the facts of
the case before them, not (as Sandoval contends) the ethics or
morality of his criminal acts.  For example, in the instruction
declaring that ``everything relating to human affairs, and depend-
ing on moral evidence, is open to some possible or imaginary
doubt,'' moral evidence can only mean empirical evidence offered to
prove matters relating to human affairs-the proof introduced at
trial.  Similarly, whereas ``moral certainty,'' standing alone, might
not be recognized by modern jurors as a synonym for ``proof be-
yond a reasonable doubt,'' its use in conjunction with the abiding
conviction language must be viewed as having impressed upon the
jury the need to reach the subjective state of near certitude of
guilt, see Jackson v. Virginia, 443 U. S. 307, 315, and thus as not
having invited conviction on less than the constitutionally required
proof.  Moreover, in contrast to the situation in Cage, there is no
reasonable likelihood that the jury here would have understood
moral certainty to be disassociated from the evidence in the case,
since the instruction explicitly told the jurors, among other things,
that their conclusion had to be based upon such evidence.  Accord-
ingly, although this Court does not condone the use of the anti-
quated ``moral certainty'' phrase, its use in the context of the
instructions as a whole cannot be said to have rendered those
instructions unconstitutional.  Pp. 6-14.
  (d)  Sandoval's objection to the portion of the charge declaring
that a reasonable doubt is ``not a mere possible doubt'' is also
rejected.  That the instruction properly uses ``possible'' in the sense
of fanciful is made clear by the fact that it also notes that every-
thing ``is open to some possible or imaginary doubt.''  P. 14.
  (e)  The instructions given in Victor's case defined reasonable
doubt as, among other things, a doubt that will not permit an
abiding conviction,``to a moral certainty,'' of the accused's guilt,
and an ``actual and substantial doubt'' that is not excluded by the
``strong probabilities of the case.''  Pp. 14-16.
  (f)  Victor's primary argument-that equating a reasonable doubt
with a ``substantial doubt'' overstated the degree of doubt neces-
sary for acquittal-is rejected.  Any ambiguity is removed by
reading the phrase in question in context: The Victor charge
immediately distinguished an ``actual and substantial doubt'' from
one ``arising from mere possibility, from bare imagination, or from
fanciful conjecture,'' and thereby informed the jury that a reason-
able doubt is something more than a speculative one, which is an
unexceptionable proposition.  Cage, supra, at 41, distinguished. 
Moreover, the instruction defined a reasonable doubt alternatively
as a doubt that would cause a reasonable person to hesitate to act,
a formulation which this Court has repeatedly approved and which
gives a common-sense benchmark for just how substantial a
reasonable doubt must be.  Pp. 16-18.
  (g)  The inclusion of the ``moral certainty'' phrase in the Victor
charge did not render the instruction unconstitutional.  In contrast
to the situation in Cage, a sufficient context to lend meaning to
the phrase was provided by the rest of the Victor charge, which
equated a doubt sufficient to preclude moral certainty with a doubt
that would cause a reasonable person to hesitate to act, and told
the jurors that they must have an abiding conviction of Victor's
guilt, must be convinced of such guilt ``after full, fair, and impar-
tial consideration of all the evidence,'' should be governed solely by
that evidence in determining factual issues, and should not indulge
in speculation, conjectures, or unsupported inferences.  Pp. 18-19.
  (h)  The reference to ``strong probabilities'' in the Victor charge
does not unconstitutionally understate the government's burden,
since the charge also informs the jury that the probabilities must
be strong enough to prove guilt beyond a reasonable doubt.  See
Dunbar v. United States, 156 U. S. 185, 199.  P. 19.
No. 92-8894, 242 Neb. 306, 494 N. W. 2d 565, and No. 92-9049, 4
 Cal. 4th 155, modified, 4 Cal. 4th 928a, 841 P. 2d 862, affirmed.
 O'Connor, J., delivered the opinion for a unanimous Court with
respect to Part II, and the opinion of the Court with respect to Parts
I, III, and IV, in which Rehnquist, C. J., and Stevens, Scalia,
Kennedy, and Thomas, JJ., joined, and in Parts III-B and IV of
which Ginsburg, J., joined.  Kennedy, J., filed a concurring opinion. 
Ginsburg, J., filed an opinion concurring in part and concurring in
the judgment.  Blackmun, J., filed an opinion concurring in part
and dissenting in part, in all but Part II of which Souter, J., joined.
