    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

THUNDER BASIN COAL CO. v. REICH,
SECRETARY OF LABOR, et al.
certiorari to the united states court of appeals for
the tenth circuit
No. 92-896.   Argued October 5, 1993-Decided January 19, 1994

Petitioner mine operator's nonunion work force designated two
 employees of the United Mine Workers of America (UMWA) to
 serve as miners' representatives under 30 U. S. C. 813(f).  Claim-
 ing that the designations compromised its rights under the Nation-
 al Labor Relations Act (NLRA), petitioner refused to post informa-
 tion about the representatives as required by a regulation issued
 by the Department of Labor's Mine Safety and Health Administra-
 tion (MSHA), 30 CFR 40.4.  Rather, petitioner filed suit in the
 District Court and obtained an injunction preventing enforcement
 of 30 CFR pt. 40.  In reversing, the Court of Appeals held that
 district court jurisdiction was precluded by the administrative-
 review scheme of the Federal Mine Safety and Health Amend-
 ments Act of 1977, 30 U. S. C. 801 et seq. (Mine Act or Act),
 under which challenges to enforcement measures are reviewed by
 the Federal Mine Safety and Health Review Commission and then
 by the appropriate court of appeals.  The court rejected petitioner's
 contention that requiring it to challenge the MSHA's interpretation
 of 30 U. S. C. 813(f) and 30 CFR pt. 40 through the statutory-
 review procedures would violate its rights under the Due Process
 Clause of the Fifth Amendment.
Held: 
  1.  The Mine Act's statutory-review scheme precludes a district
court from exercising subject-matter jurisdiction over a pre-enforce-
ment challenge to the Act.  Pp. 5-18.
    (a)  In cases involving delayed judicial review of final agency
actions, this Court finds that Congress has allocated initial review
to an administrative body where such intent is fairly discernible in
the statutory scheme.  Whether a statute is intended to preclude
initial judicial review is determined from the statute's language,
structure, and purpose, its legislative history, and whether the
claims can be afforded meaningful review.  Pp. 5-6.
    (b)  Although the Mine Act is facially silent about pre-enforce-
ment claims, its comprehensive enforcement structure demon-
strates that Congress intended to preclude challenges such as the
present one.  The statutory review process does not distinguish
between pre- and post-enforcement challenges, but applies to all
violations of the Act and its regulations.  The Act expressly autho-
rizes district court jurisdiction in only two provisions, which
respectively empower the Secretary to enjoin habitual violations of
health and safety standards and to coerce payment of civil penal-
ties.  Mine operators enjoy no corresponding right but must com-
plain to the Commission and then to the court of appeals. 
Pp. 6-8.
    (c)  The Mine Act's legislative history confirms the foregoing
interpretation by demonstrating that Congress intended to channel
and streamline enforcement, directing ordinary challenges to a
single review process.  Abbott Laboratories v. Gardner, 387 U. S.
136, 142-144, 155-156, distinguished.  Pp. 8-11.
    (d)  Petitioner's claims are of the type that Congress intended
to be addressed through the statutory-review process and can be
meaningfully reviewed under the Mine Act.  The NLRA claims at
root require interpretation of the parties' rights and duties under
813(f) and 30 CFR pt. 40, and as such arise under the Act and
fall squarely within the expertise of the Commission, which recent-
ly has addressed the precise NLRA claims presented here.  As for
petitioner's due process claim, the general rule disfavoring consti-
tutional adjudication by agencies is not mandatory, and is perhaps
of less consequence where, as here, the reviewing body is not the
agency itself but an independent commission established exclusive-
ly to adjudicate Mine Act disputes.  The Commission has ad-
dressed constitutional questions in previous enforcement proceed-
ings and, even if it had not, petitioner's claims could be meaning-
fully addressed in the Court of Appeals.  Pp. 11-16.
  2.  The Court need not consider petitioner's contention that,
because the absence of pre-enforcement declaratory relief before
the Commission will subject petitioner to serious and irreparable
harm, due process requires district court review.   The record
contains no evidence that petitioner will be subject to a serious
prehearing deprivation if it complies with 813(f) and 30 CFR pt.
40 by posting the designations.  The potential for abuse of the
miners' representative position appears limited, and petitioner has
failed to demonstrate that any such abuse could not be remedied
on an individual basis under the Mine Act.  Nor will petitioner
face any serious prehearing deprivation if it refuses to post the
designations while challenging MSHA's interpretation.  Although
the Act's civil penalties unquestionably may become onerous if
petitioner chooses not to comply, full judicial review is available
before any penalty must be paid.  Under the Act, petitioner is
neither barred as a practical matter from all access to the courts
nor put to a constitutionally intolerable choice between compliance
and potent coercive penalties.  Pp. 16-18.
969 F. 2d 970, affirmed.
 Blackmun, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, O'Connor, Kennedy, Souter, and
Ginsburg, JJ., joined, and in which Scalia and Thomas, JJ., joined
except for Parts III-B, IV, and V.  Scalia, J., filed an opinion
concurring in part and concurring in the judgment, in which
Thomas, J., joined.
