    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ROMANO v. OKLAHOMA
certiorari to the court of criminal appeals of
oklahoma
No. 92-9093.   Argued March 22, 1994-Decided June 13, 1994

During the sentencing phase of petitioner's first-degree murder trial
 in Oklahoma, the State introduced a copy of the judgment and
 death sentence he had received during an earlier trial for another
 murder.  The jury ultimately found that the aggravating circum-
 stances outweighed the mitigating circumstances, and imposed a
 second death sentence on petitioner. In affirming, the Oklahoma
 Court of Criminal Appeals acknowledged that the evidence of
 petitioner's prior death sentence was irrelevant to determining the
 appropriateness of the second death sentence, but held that admis-
 sion of the evidence did not violate the Eighth and Fourteenth
 Amendments under Caldwell v. Mississippi, 472 U. S. 320, or so
 infect the sentencing determination with unfairness as to amount
 to a denial of due process.
Held:  The admission of evidence regarding petitioner's prior death
 sentence did not amount to constitutional error.  Pp. 4-12.
  (a)  Admission of the evidence at issue did not contravene the
principle established in Caldwell, supra, at 342 (O'Connor, J.,
concurring in part and concurring in judgment), because the
evidence did not affirmatively mislead the jury regarding its role
in the sentencing process so as to diminish its sense of responsibil-
ity for the capital sentencing decision.  Such evidence was not
false at the time it was admitted and did not even pertain to the
jury's sentencing role.  The trial court's instructions, moreover,
emphasized the importance of that role and never conveyed or
intimated that the jury could shift its responsibility in sentencing. 
Pp. 4-12.
  (b)  Although the evidence in question may have been irrelevant,
the jury's consideration of it did not render the sentencing pro-
ceeding so unreliable that it violated the Eighth Amendment under
Lockett v. Ohio, 438 U. S. 586, 604 (plurality opinion), and Wood-
son v. North Carolina, 428 U. S. 280, 305.  That the evidence may
have been irrelevant as a matter of state law does not render its
admission federal constitutional error.  See Estelle v. McGuire, 502
U. S. ___, ___.  Dawson v. Delaware, 503 U. S. ___, ___, and Zant
v. Stephens, 462 U. S. 862, 885, are plainly inapposite, since
petitioner does not argue that admission of the evidence allowed
the jury to consider, in aggravation, constitutionally protected
conduct.  Johnson v.  Mississippi, 486 U. S. 578, 586, 590, n. 8, is
also inapposite, since it is perfectly consistent with the Court of
Criminal Appeals' approach and does not stand for the proposition
that the mere admission of irrelevant and prejudicial evidence
requires the overturning of a death sentence.  This Court declines
petitioner's request to fashion a federal code of general evidentiary
rules, under the guise of interpreting the Eighth Amendment,
which would supersede state rules in capital sentencing proceed-
ings.  Pp. 8-10.
  (c)  Introduction of the evidence in question did not so infect the
trial with unfairness as to render the jury's imposition of the
death penalty a denial of due process under the analytical frame-
work set forth in Donnelly v. DeChristoforo, 416 U. S. 637, 643. 
Presuming that the trial court's instructions were followed, they
did not offer the jurors any means by which to give effect to the
irrelevant evidence of petitioner's prior sentence, and the relevant
evidence presented by the State was sufficient to justify the
imposition of the death sentence in this case.  Even assuming that
the jury disregarded its instructions and allowed the irrelevant
evidence to influence its decision, a finding of fundamental unfair-
ness on the basis of this record would be an exercise in specula-
tion, rather than reasoned judgment, since it seems equally plausi-
ble that the evidence in question could have influenced the jurors
either to impose, or not to impose, the death sentence.  Pp. 10-12.
847 P. 2d 368, affirmed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, and Thomas, JJ., joined.  O'Connor,
J., filed a concurring opinion.  Blackmun, J., filed a dissenting
opinion.  Ginsburg, J., filed a dissenting opinion, in which Black-
mun, Stevens, and Souter, JJ., joined.
