    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RIVERS v. ROADWAY EXPRESS, INC.
certiorari to the united states court of appeals for
the sixth circuit
No. 92-938.   Argued October 13, 1993-Decided April 26, 1994

Petitioners filed a complaint under, inter alia, 42 U. S. C. 1981,
 alleging that respondent, their employer, had fired them on base-
 less charges because of their race and because they had insisted
 on the same procedural protections in disciplinary proceedings that
 were afforded white employees.  Before the trial, this Court issued
 Patterson v. McLean Credit Union, 491 U. S. 164, 171, holding
 that 1981's prohibition against racial discrimination in the mak-
 ing and enforcement of contracts does not apply to conduct which
 occurs after the formation of a contract and which does not inter-
 fere with the right to enforce established contract obligations.  The
 District Court relied on Patterson in dismissing petitioners' dis-
 criminatory discharge claims.  While their appeal was pending, the
 Civil Rights Act of 1991 (1991 Act or Act) became law, 101 of
 which defines 1981's ``make and enforce contracts'' phrase to
 embrace all phases and incidents of the contractual relationship,
 including discriminatory contract terminations.  The Court of
 Appeals ruled, among other things, that 1981 as interpreted in
 Patterson, not as amended by 101, governed the case. 
Held:  Section 101 does not apply to a case that arose before it was
 enacted.  Pp. 4-15.
  (a)  Landgraf v. USI Film Products, ante, p. ___, in which this
Court concluded that 102 of the 1991 Act does not apply to cases
arising before its enactment, requires rejection of two of petition-
ers' submissions in this case: their negative implication argument
based on 402(a), 109(c), and 402(b), see ante, at ___, and their
argument that Bradley v. Richmond School Bd., 416 U. S. 696,
controls here, rather than the presumption against statutory
retroactivity, see ante, at ___.  Pp. 4-5.
  (b)  The fact that 101 was enacted in response to Patterson
does not supply sufficient evidence of a clear congressional intent
to overcome the presumption against statutory retroactivity.  Even
assuming that 101 reflects disapproval of Patterson's 1981
interpretation, and that most legislators believed that the case was
incorrectly decided and represented a departure from the previous-
ly prevailing understanding of 1981's reach, the Act's text does
not support petitioners' argument that 101 was intended to
``restore'' that prior understanding as to cases arising before the
Act's passage.  In contrast to the 1990 civil rights bill that was
vetoed by the President, the 1991 Act neither declares its intent to
``restor[e]'' protections that were limited by Patterson and other
decisions nor provides that its 1981 amendment applies to all
proceedings ``pending on or commenced after'' the date Patterson
was decided, but describes its function as ``expanding'' the scope of
relevant civil rights statutes in order to provide adequate protec-
tion to discrimination victims.  Taken by itself, the fact that 101
is framed as a gloss on 1981's original ``make and enforce con-
tracts'' language does not demonstrate an intent to apply the new
definition to past acts.  Altering statutory definitions, or adding
new definitions of terms previously undefined, is a common way of
amending statutes, and simply does not answer the retroactivity
question.  The 1991 Act's legislative history does not bridge the
textual gap, since the statements that most strongly support
retroactivity are found in the debates on the 1990 bill, and the
statements relating specifically to 101 are conflicting and unreli-
able.  Pp. 5-10.
  (c)  Contrary to petitioners' argument, this Court's decisions do
not espouse a ``presumption'' in favor of the retroactive  application
of restorative statutes even in the absence of clear congressional
intent.  Frisbie v. Whitney, 9 Wall. 187, and Freeborn v. Smith, 2
Wall. 160, distinguished.  A restorative purpose may be relevant to
whether Congress specifically intended a new statute to govern
past conduct, but an intent to act retroactively in such cases must
be based on clear evidence and may not be presumed.  Since
neither 101 nor the statute of which it is a part contains such
evidence, and since the section creates substantive liabilities that
had no legal existence before the 1991 Act was passed, 101 does
not apply to preenactment conduct.  Rather, Patterson provides the
authoritative interpretation of the phrase ``make and enforce
contracts'' in 1981 before the 1991 amendment went into effect. 
Pp. 10-15.
973 F. 2d 490, affirmed and remanded.
 Stevens, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Souter, and Ginsburg, JJ., joined. 
Scalia, J., filed an opinion concurring in the judgment, in which
Kennedy and Thomas, JJ., joined.  Blackmun, J., filed a dissenting
opinion.
