    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NORTHWEST AIRLINES, INC., et al. v. COUNTY
OF KENT, MICHIGAN, et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 92-97.   Argued November 29, 1993-Decided January 24, 1994

Respondents, the owner and operators of Michigan's Kent County
 International Airport (collectively, the Airport), collect rent and
 fees from three groups of Airport users: commercial airlines,
 including petitioners (Airlines); general aviation; and concession-
 aires such as car rental agencies and gift shops.  The Airport
 allocates its air-operations costs-e.g., maintaining runways-to the
 Airlines and general aviation in proportion to their airfield use,
 and its terminal maintenance costs to the Airlines and concessions
 in proportion to each tenant's square footage.  It charges the
 Airlines 100% of their allocated costs, but general aviation only
 20% of its costs.  The concessions' rates substantially exceed their
 allocated costs, yielding a sizable surplus that offsets the general
 aviation shortfall and has swelled the Airport's reserve fund by
 more than $1 million per year.  After the County Board of Aero-
 nautics unilaterally increased the Airlines' fees, they challenged
 the new rates, attacking (1) the Airport's failure to allocate any
 airfield costs to the concessions, (2) the surplus generated by the
 fee structure, and (3) the Airport's failure to charge general avia-
 tion 100% of its allocated costs.  They alleged that these features
 made the fees unreasonable and thus unlawful under the Anti-
 Head Tax Act (AHTA)-which prohibits States and their subdivi-
 sions from collecting user fees, 49 U. S. C. App. 1513(a), other
 than ``reasonable rental charges, landing fees, and other service
 charges from aircraft operators for the use of airport facilities,''
 1513(b)-and under the Airport and Airway Improvement Act of
 1982 (AAIA).  The Airlines also asserted that the Airport's treat-
 ment of general aviation discriminates against interstate commerce
 in favor of primarily local traffic, in violation of the Commerce
 Clause.  The District Court held, inter alia, that the Airlines have
 an implied right of action under the AHTA, but not the AAIA, and
 no cause of action under the Commerce Clause, and that the chal-
 lenged fees are not unreasonable under the AHTA.  The Court of
 Appeals affirmed in principal part, but held that the Airport had
 misallocated fees for the cost of providing ``crash, fire, and rescue''
 (CFR) services. 
Held:  
  1.  The Court declines to decide whether there is a private right
of action under the AHTA but assumes, for purposes of this case,
that the right exists.  A prevailing party may defend a judgment
on any ground properly raised below, without filing a cross-peti-
tion, so long as that party seeks to preserve, and not to change,
the judgment.  The Airport did not cross-petition on the CFR issue
it lost below, and resolving the private right of action issue in its
favor would alter that portion of the judgment.  Pp. 7-8.
  2.  The Airport's fees have not been shown to be unreasonable
under the AHTA.  Pp. 8-16.
    (a)  The AHTA sets no standards for determining a fee's
reasonableness.  In the absence of guidance from the Secretary of
Transportation, the Court adopts the parties' suggestion to resolve
the reasonableness issue using the standards stated in Evansville-
Vanderburgh Airport Authority Dist. v. Delta Air Lines, Inc., 405
U. S. 707, for determining reasonableness under the Commerce
Clause.  Although Congress enacted the AHTA because it found
unsatisfactory the end result in Evansville-the validation of
``head'' taxes-1513(b) permits ``reasonable'' charges and the
Evansville formulation has been used to determine ``reasonable-
ness'' in related contexts, see, e.g., American Trucking Assns., Inc.
v. Scheiner, 483 U. S. 266, 289-290.  Thus, the levy here is rea-
sonable if it (1) is based on some fair approximation of the facili-
ties' use, (2) is not excessive in relation to the benefits conferred,
and (3) does not discriminate against interstate commerce.  Evans-
ville, 405 U. S., at 716-717.  Pp. 8-12.
    (b)  The Airport's decision to allocate air-operations costs to
the Airlines and general aviation, but not to the concessions,
appears to ``reflect a fair, if imperfect, approximation of the use of
facilities for whose benefit they are imposed.''  Ibid.  While those
operations generate the concessions' customer flow and, thus,
benefit the concessions, only the Airlines and general aviation
actually use the runways and navigational facilities.  Accepting the
District Court's finding that the Airlines were charged only the
break-even costs, the Court concludes that the fees in question
were not ``excessive in comparison with the governmental benefit
conferred.''  Id., at 717.  Nor is the Airport's methodology unlawful
because it generates large surpluses.  Since 1513(b) applies only
to fees charged to ``aircraft operators,'' it does not authorize judi-
cial inquiry focused on the surplus generated from the concessions'
fees.  The Court rejects the Airlines' argument that it should take
into account concession revenues, as the Seventh Circuit did in a
1984 decision, when deciding whether the Airlines' fees are reason-
able.  The Seventh Circuit overlooked the Department of Transpor-
tation's regulatory authority regarding the federal aviation laws. 
In view of the Department's authority, there is no cause for courts
to offer a substitute for conventional public utility regulation. 
While the AAIA directly addresses the use of airport revenues, the
Airlines do not suggest that the Airport has misused the funds in
violation of that Act and did not seek review of the lower courts'
ruling that they had no AAIA cause of action.  Finally, the record
in this case does not support the Airlines' argument that the lower
general aviation fees discriminate against interstate commerce and
travel.  There is no proof that the large and diverse general
aviation population served by the Airport travels typically intra-
state and seldom ventures beyond Michigan's borders.  Pp. 12-16.
  3.  The fees do not violate the ``dormant'' Commerce Clause. 
Even if the AHTA's express permission for States' imposition of
reasonable fees were insufficiently clear to rule out dormant
Commerce Clause analysis, the Court has already found the
challenged fees reasonable under the AHTA using a standard
taken directly from the Court's dormant Commerce Clause juris-
prudence.  Pp. 16-17.
955 F. 2d 1054, affirmed.
 Ginsburg, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, O'Connor, Scalia, Kennedy, and Sou-
ter, JJ., joined.  Thomas, J., filed a dissenting opinion.  Blackmun,
J., took no part in the consideration or decision of the case.
