    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ALLIED-BRUCE TERMINIX COS., INC., et al. v.
DOBSON et al.
certiorari to the supreme court of alabama
No. 93-1001.   Argued October 4, 1994-Decided January 18, 1995

The termite prevention contract between petitioner exterminators and
 respondent Gwin, a homeowner, specified that any controversy
 thereunder would be settled exclusively by arbitration.  After the
 respondents Dobson, who had purchased Gwin's home, sued in state
 court following a termite infestation, petitioners asked for, but were
 denied, a stay to allow for arbitration under the contract and 2 of
 the Federal Arbitration Act, which makes enforceable a written
 arbitration provision in ``a contract evidencing a transaction involv-
 ing commerce.''  The Alabama Supreme Court affirmed on the basis
 of a state statute invalidating predispute arbitration agreements,
 ruling that the federal Act applies only if, at the time the parties
 entered into the contract and accepted the arbitration clause, they
 ``contemplated'' substantial interstate activity.  Despite some such
 activities, the court found that these parties ``contemplated'' a
 transaction that was primarily local and not ``substantially'' inter-
 state.  
Held:  Section 2's interstate commerce language should be read broad-
 ly to extend the Act's reach to the limits of Congress' Commerce
 Clause power.  The use of the words ``evidencing'' and ``involving''
 does not restrict the Act's application and thereby allow a State to
 apply its antiarbitration law or policy.  Pp. 4-16.
  (a)  The legal background demonstrates that the Act has the basic
purpose of overcoming judicial hostility to arbitration agreements
and applies in both federal diversity cases and state courts, where
it pre-empts state statutes invalidating such agreements.  See, e.g.,
Southland Corp. v. Keating, 465 U. S. 1, 15-16.  It would be inap-
propriate to overrule Southland and permit Alabama to apply its
antiarbitration statute, since the Court in that case considered the
basic arguments now raised, and nothing significant changed subse-
quently; since, in the interim, private parties have likely written
contracts relying on Southland; and since Congress, both before and
after Southland, has enacted legislation extending, not retracting,
the scope of arbitration.  Pp. 4-6.
  (b)  The statute's language, background, and structure establish
that 2's ``involving commerce'' words are the functional equivalent
of the phrase ``affecting commerce,'' which normally signals Con-
gress' intent to exercise its commerce power to the full, see Russell
v. United States, 471 U. S. 858, 859.  The linguistic permissibility
of this interpretation is demonstrated by dictionary definitions in
which ``involve'' and ``affect'' mean the same thing.  Moreover, the
Act's legislative history, to the extent that it is informative, indi-
cates an expansive congressional intent, and this Court has de-
scribed the Act's reach expansively as coinciding with that of the
Commerce Clause, see, e.g., Southland, supra, at 14-15.  Finally, a
broad interpretation of this language is consistent with the Act's
basic purpose, while a narrower interpretation would create a new,
unfamiliar test that would unnecessarily complicate the law and
breed litigation.  For these reasons, the Act's scope can be said to
have expanded along with the commerce power over the years, even
though the Congress that passed the Act in 1925 might well have
thought the Commerce Clause did not stretch as far as has turned
out to be so.  Mine Workers v. Coronado Coal Co., 259 U. S. 344,
410; Leather Workers v. Herkert & Meisel Trunk Co., 265 U. S. 457,
470; and Bernhardt v. Polygraphic Co. of America, 350 U. S. 198,
200-202, distinguished.  Pp. 7-11.
  (c)  Section 2's ``evidencing a transaction'' phrase means that the
``transaction'' (that the contract ``evidences'') must turn out, in fact,
to have involved interstate commerce.  For several reasons, this
``commerce in fact'' interpretation is more faithful to the statute
than the ``contemplation of the parties'' test adopted below and in
other courts.  First, the latter interpretation, when viewed in terms
of the statute's basic purpose, seems anomalous because it invites
litigation about what was, or was not, ``contemplated,'' because it too
often would turn the validity of an arbitration clause upon the
happenstance of whether the parties thought to insert a reference to
interstate commerce in their document or to mention it in an initial
conversation, and because it fits awkwardly with the rest of 2. 
Second, the statute's language permits the ``commerce in fact''
interpretation.  Although that interpretation concededly leaves little
work for the word ``evidencing,'' nothing in the Act's history suggests
any other, more limiting, task for the language.  Third, the force of
the basic practical argument underlying the ``contemplation of the
parties'' test, i.e., that encroaching on powers reserved to the States
must be avoided, has diminished following this Court's holdings that
the Act displaces contrary state law.  Finally, despite an amicus'
claim, it is unclear whether an ``objective'' version of that test would
better protect consumers asked to sign form contracts by businesses. 
In any event, 2 authorizes States to invalidate an arbitration
clause ``upon such grounds as exist at law or in equity for the
revocation of any contract,'' and thereby gives them a method for
protecting consumers against unwanted arbitration provisions. 
Pp. 11-16.
  (d)  The parties do not contest that the transaction in this case,
in fact, involved interstate commerce.  P. 16. 
628 So. 2d 354, reversed and remanded.
 Breyer, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Stevens, O'Connor, Kennedy, Souter, and Ginsburg, JJ.,
joined.  O'Connor, J., filed a concurring opinion.  Scalia, J., filed a
dissenting opinion.  Thomas, J., filed a dissenting opinion, in which
Scalia, J., joined.

