    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

PLAUT et al. v. SPENDTHRIFT FARM, INC., et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 93-1121.   Argued November 30, 1994-Decided April 18, 1995

In a 1987 civil action, petitioners alleged that in 1983 and 1984
 respondents committed fraud and deceit in the sale of stock in viola-
 tion of 10(b) of the Securities Exchange Act of 1934 and Rule 10b-5
 of the Securities and Exchange Commission.  The District Court
 dismissed the action with prejudice following this Court's decision in
 Lampf, Pleva, Lipkind, Prupis & Petigrow v. Gilbertson, 501 U. S.
 350, 364, which required that suits such as petitioners' be com-
 menced within one year after the discovery of the facts constituting
 the violation and within three years after such violation.  After the
 judgment became final, Congress enacted 27A(b) of the 1934 Act,
 which provides for reinstatement on motion of any action com-
 menced pre-Lampf but dismissed thereafter as time barred, if the
 action would have been timely filed under applicable pre-Lampf
 state law.  Although finding that the statute's terms required that
 petitioners' ensuing 27A(b) motion be granted, the District Court
 denied the motion on the ground that 27A(b) is unconstitutional. 
 The Court of Appeals affirmed. 
Held:  Section 27A(b) contravenes the Constitution's separation of
 powers to the extent that it requires federal courts to reopen final
 judgments entered before its enactment.  Pp. 3-30.
  (a)  Despite respondents' arguments to the contrary, there is no
reasonable construction on which 27A(b) does not require federal
courts to reopen final judgments in suits dismissed with prejudice
by virtue of Lampf.  Pp. 3-5.
  (b)  Article III establishes a ``judicial department'' with the ``prov-
ince and duty . . . to say what the law is'' in particular cases and
controversies.  Marbury v. Madison, 1 Cranch 137, 177.  The Fram-
ers crafted this charter with an expressed understanding that it
gives the Federal Judiciary the power, not merely to rule on cases,
but to decide them conclusively, subject to review only by superior
courts in the Article III hierarchy.  Thus, the Constitution forbids
the Legislature to interfere with courts' final judgments.  Pp. 7-14.
  (c)  Section 27A(b) effects a clear violation of the foregoing princi-
ple by retroactively commanding the federal courts to reopen final
judgments.  This Court's decisions have uniformly provided fair
warning that retroactive legislation such as 27A(b) exceeds congres-
sional powers.  See, e.g., Chicago & Southern Air Lines, Inc. v.
Waterman S. S. Corp., 333 U. S. 103, 113.  Petitioners are correct
that when a new law makes clear that it is retroactive, an appellate
court must apply it in reviewing judgments still on appeal, and
must alter the outcome accordingly.  However, once a judgment has
achieved finality in the highest court in the hierarchy, the decision
becomes the last word of the judicial department with regard to the
particular case or controversy, and Congress may not declare by
retroactive legislation that the law applicable to that case was in
fact something other than it was.  It is irrelevant that 27A(b)
reopens (or directs the reopening of) final judgments in a whole
class of cases rather than in a particular suit, and that the final
judgments so reopened rested on the bar of a statute of limitations
rather than on some other ground.  Pp. 14-19.
  (d)  Apart from 27A(b), the Court knows of no instance in which
Congress has attempted to set aside the final judgment of an Article
III court by retroactive legislation.  Fed. Rule Civ. Proc. 60(b), 20
U. S. C. 1415(e)(4), 28 U. S. C. 2255, 50 U. S. C. App. 520(4),
and, e.g., the statutes at issue in United States v. Sioux Nation, 448
U. S. 371, 391-392, Sampeyreac v. United States, 7 Pet. 222, 238,
Paramino Lumber Co. v. Marshall, 309 U. S. 370, and Pennsylvania
v. Wheeling & Belmont Bridge Co., 18 How. 421, distinguished. 
Congress's prolonged reticence would be amazing if such interference
were not understood to be constitutionally proscribed by the Consti-
tution's separation of powers.  The Court rejects the suggestion that
27A(b) might be constitutional if it exhibited prospectivity or a
greater degree of general applicability.  Pp. 19-30.
1 F. 3d 1487, affirmed.
 Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Kennedy, Souter, and Thomas, JJ., joined. 
Breyer, J., filed an opinion concurring in the judgment.  Stevens, J.,
filed a dissenting opinion, in which Ginsburg, J., joined.
