    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FEDERAL ELECTION COMMISSION v. NRA
POLITICAL VICTORY FUND et al.
certiorari to the united states court of appeals for
the district of columbia circuit
No. 93-1151.   Argued October 11, 1994-Decided December 6, 1994

Petitioner Federal Election Commission (FEC) brought this civil action
 against respondents seeking to enforce a provision of the Federal
 Election Campaign Act (FECA).  The District Court ruled against
 respondents.  The Court of Appeals reversed and entered its judg-
 ment on October 22, 1993.  Without first seeking or obtaining the
 Solicitor General's authorization, the FEC filed in its own name a
 petition for a writ of certiorari on January 18, 1994, two days before
 the expiration of the 90-day filing period mandated by 28 U. S. C.
 2101(c).  The United States filed a brief contending that the FEC
 lacked statutory authority to represent itself in this case in this
 Court, but that, pursuant to 28 U. S. C. 518(a) and its implement-
 ing regulation, the Solicitor General had authorized the FEC's
 petition by letter dated May 26, 1994.  This authorization came
 more than 120 days after the 2101(c) filing deadline had passed. 
 The FEC filed a brief in response asserting that it has independent
 statutory authority to represent itself in this Court.
Held:
  1.  The FEC may not independently file a petition for certiorari in
this Court under 2 U. S. C. 437d(a)(6).  That statute empowers the
FEC ``to . . . appeal any civil action . . . to enforce the provisions of
[the FECA],'' but it omits any mention of authority to file a ``petition
for a writ of certiorari'' or otherwise conduct litigation before the
Supreme Court.  By contrast, 26 U. S. C. 9010(d) and 9040(d)
explicitly authorize the FEC to ``appeal from, and to petition the
Supreme Court for certiorari to review'' (emphasis added), judgments
in actions to enforce the presidential election fund laws, thereby
indicating a congressional intent to restrict the FEC's independent
litigating authority in this Court to such actions.  The contrasting
language in 9040(d) and 437d(a)(6) is particularly telling because
these sections were originally enacted as part of the same legisla-
tion.  The mere existence of sound policy reasons for providing the
FEC with independent litigating authority in this Court for actions
enforcing the FECA does not demonstrate a congressional intent to
alter the Solicitor General's prerogative under 518(a) to conduct
and argue the Federal Government's litigation here, since that
statutory authority itself represents a policy choice by Congress. 
Nor is it dispositive that the FEC has represented itself before this
Court in several FECA enforcement cases in the past, since none of
those cases involved a challenge to the Court's jurisdiction.  More-
over, the provisions authorizing the FEC to litigate in the federal
courts are not the sort of substantive provisions which can be said
to be within the agency's province to interpret.  Pp. 2-9.
  2.  The Solicitor General's ``after-the-fact'' authorization does not
relate back to the date of the FEC's unauthorized filing so as to
make it timely.  Under governing agency law principles, particularly
the doctrine of ratification, the authorization simply came too late in
the day to be effective: The Solicitor General attempted to ratify the
FEC's filing on May 26, 1994, but he could not himself have filed a
certiorari petition on that date because the 90-day time period for
filing a petition had already expired.  This result is entirely consis-
tent with, and perhaps required by, 2101(c).  If the Solicitor Gener-
al were allowed to retroactively authorize untimely agency petitions,
he would have the unilateral power to extend the 90-day statutory
period by days, weeks, or, as here, even months.  This would imper-
missibly blur 2101(c)'s jurisdictional deadline.  Pp. 9-11.
Petition for certiorari dismissed for want of jurisdiction.  Reported
 below: 6 F. 3d 821.  
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, Souter, Thomas, and Breyer, JJ.,
joined.  Stevens, J., filed a dissenting opinion.  Ginsburg, J., took no
part in the consideration or decision of the case.
