    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES et al. v. NATIONAL TREASURY
EMPLOYEES UNION et al.
certiorari to the united states court of appeals for
the district of columbia circuit
No. 93-1170.   Argued November 8, 1994-Decided February 22, 1995

After 501(b) of the Ethics in Government Act of 1978 was amended
  to prohibit a Member of Congress, federal officer, or other Govern-
  ment employee from accepting an honorarium for making an appear-
  ance or speech or writing an article, respondents-including individ-
  ual members of, and a union representing, a class composed of all
  Executive Branch employees below grade GS-16 who, but for
  501(b), would receive honoraria-filed a suit challenging the statute
  as an unconstitutional abridgment of their freedom of speech.  The
  speeches and articles for which respondents had received honoraria
  in the past concerned matters such as religion, history, dance, and
  the environment; with few exceptions, neither their subjects nor the
  persons or groups paying for them had any connection with
  respondents' official duties.  In granting respondents' motion for
  summary judgment, the District Court held 501(b) unconstitutional
  insofar as it applies to Executive Branch employees and enjoined
  the Government from enforcing it against any such employee.  The
  Court of Appeals affirmed, emphasizing, inter alia, that the Govern-
  ment's failure as to many respondents to identify some sort of nexus
  between the employee's job and either the expression's subject
  matter or the payor's character undercut its proffered concern about
  actual or apparent improprieties in the receipt of honoraria.   
Held:  Section 501(b) violates the First Amendment.  Pp. 9-26.
   (a)  The honoraria ban imposes the kind of burden that abridges
speech under the First Amendment.  Where, as here, Government
employees seek to exercise their right as citizens to comment on
matters of public interest, and are not attempting simply to speak
as employees upon personal matters, the Government must be able
to satisfy a balancing test of the type set forth in Pickering v. Board
of Ed. of Township High School Dist., 391 U. S. 563, 568, in order
to maintain a statutory restriction on the employees' speech.  See
Civil Service Comm'n v. Letter Carriers, 413 U. S. 548, 564.  Howev-
er, because 501(b) constitutes a wholesale deterrent to a broad
category of expression by a massive number of potential speakers,
the Government's burden here is even greater than it was in Picker-
ing and its progeny, which usually involved individual disciplinary
actions taken in response to particular government employees' actual
speech.  Specifically, the Government must show that the interests
of both potential audiences and a vast group of present and future
employees in a broad range of present and future expression are
outweighed by that expression's ``necessary impact on the actual
operation'' of the Government, Pickering, 391 U. S., at 571.  Al-
though 501(b) neither prohibits any speech nor discriminates
among speakers based on the content or viewpoint of their messag-
es, its prohibition on compensation unquestionably imposes a signifi-
cant burden on respondents' expressive activity by inducing them to
curtail their expression if they wish to continue their employment. 
Moreover, the ban imposes a far more significant burden on them
than on the relatively small group of lawmakers whose past receipt
of honoraria assertedly motivated its enactment.  The large-scale
disincentive to expression also imposes a significant burden on the
public's right to read and hear what Government employees would
otherwise have written and said.  Pp. 9-15.
   (b)  The Government has failed to show how the interests it
asserts to justify 501(b) are served by applying the honoraria ban
to respondents.  United Public Workers v. Mitchell, 330 U. S. 75,
distinguished.  Although the asserted concern that federal officers
not misuse or appear to misuse power by accepting compensation for
their unofficial and nonpolitical writing and speaking activities is
undeniably powerful, the Government cites no evidence of miscon-
duct related to honoraria by the vast rank and file of federal em-
ployees below Grade GS-16.  The limited evidence of actual or
apparent impropriety by Members of Congress and high-level execu-
tives cannot justify extension of the honoraria ban to that rank and
file, an immense class of workers with negligible power to confer
favors on those who might pay to hear them speak or to read their
articles.  Moreover, while operational efficiency is undoubtedly a
vital governmental interest, several features of the text of the ban
and of the pertinent regulations cast serious doubt on the Govern-
ment's submission that Congress perceived honoraria as so threaten-
ing to the efficiency of the entire federal service as to render the
ban a reasonable response to the threat.  First, the total exemption
of payments for ``any series of appearances, speeches, or articles''
unrelated to the employee's official duties or status from 505(3)'s
definition of ``honorarium'' undermines application of the ban to
individual speeches and articles with no nexus to Government
employment.  Second, the definition's limitation of ``honoraria'' to
payments for expressive activities, as opposed to other services that
a Government employee might perform in his or her spare time,
requires a justification far stronger than the mere speculation about
serious harms advanced by the Government.  Finally, the regula-
tions' exclusions from the coverage of the statutory terms ``appear-
ance, speech or article'' of a wide variety of performances and
writings that would normally appear to have no nexus with an
employee's job are more consistent with the presumption that the
federal work force consists of dedicated and honorable civil servants
than with the honoraria ban's dubious application not merely to
policymakers, whose loss of honoraria was offset by a salary in-
crease, but to all Executive Branch employees below Grade GS-16. 
Pp. 15-22.
   (c)  Insofar as the judgment below grants relief to senior federal
executives who are not parties to this case, it is reversed as over-
inclusive.  However, in light of this Court's obligation to avoid
judicial legislation and its inability to correctly identify the exact
terms of any nexus requirement that Congress would have adopted
in a more limited honoraria ban, the Court refuses to modify the
remedy further by crafting such a nexus requirement.  Pp. 23-25.
990 F. 2d 1271, affirmed in part, reversed in part, and remanded.
  Stevens, J., delivered the opinion of the Court, in which Kennedy,
Souter, Ginsburg, and Breyer, JJ., joined.  O'Connor, J., filed an
opinion concurring in the judgment in part and dissenting in part. 
Rehnquist, C. J., filed a dissenting opinion, in which Scalia and
Thomas, JJ., joined.
