    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HESS et al. v. PORT AUTHORITY TRANS-HUDSON
CORPORATION
certiorari to the united states court of appeals for
the third circuit
No. 93-1197.   Argued October 3, 1994-Decided November 14, 1994

Petitioners, two railroad workers, were injured in unrelated incidents
 while employed by respondent bistate railway, the Port Authority
 Trans-Hudson Corporation (PATH).  PATH is a wholly owned sub-
 sidiary of the Port Authority of New York and New Jersey, an
 entity created when Congress, pursuant to the Constitution's Inter-
 state Compact Clause, consented to a compact between the Author-
 ity's parent States.  Petitioners filed separate personal injury actions
 under the Federal Employers' Liability Act (FELA).  The District
 Court dismissed the suits under Third Circuit precedent, Port
 Authority Police Benevolent Assn., Inc. v. Port Authority of New York
 and New Jersey, 819 F. 2d 413 (CA3) (Port Authority PBA), which
 declared PATH a state agency entitled to Eleventh Amendment
 immunity from suit in federal court.  The Third Circuit consolidated
 the cases and summarily affirmed.  That court's assessment of
 PATH's immunity conflicts with the Second Circuit's decision in
 Feeney v. Port Authority Trans-Hudson Corporation, 873 F. 2d 628.
Held:  PATH is not entitled to Eleventh Amendment immunity from
 suit in federal court.  Pp. 8-23.
  (a)  The Court presumes that an entity created pursuant to the
Compact Clause does not qualify for Eleventh Amendment immunity
unless there is good reason to believe that the States structured the
entity to arm it with the States' own immunity, and that Congress
concurred in that purpose.  Lake County Estates, Inc. v. Tahoe
Regional Planning Agency, 440 U. S. 391, 401.  The Port Authority
emphasizes that certain indicators of immunity are present in this
case, particularly, provisions in the interstate compact and its imple-
menting legislation establishing state control over Authority commis-
sioners, acts, powers, and responsibilities, and state-court decisions
typing the Authority as an agency of its parent States.  Other
indicators, however, point away from immunity, particularly the
States' lack of financial responsibility for the Authority.  Pp. 8-16.
  (b)  When indicators of immunity point in different directions, the
Court is guided primarily by the Eleventh Amendment's twin
reasons for being: the States' dignity and their financial solvency. 
Neither is implicated here.  First, there is no genuine threat to the
dignity of New York or New Jersey in allowing petitioners to pursue
FELA claims against PATH in federal court.  The Port Authority is
a discrete entity created by compact among three sovereigns, the
two States and the federal government.  Federal courts are not
alien to such an entity, for they are ordained by one of its founders. 
Nor is it disrespectful to one State to call upon the entity to answer
complaints in federal court, for the States agreed to the power
sharing, coordination, and unified action that typify Compact Clause
creations.  Second, most federal Courts of Appeals have identified
the ``state treasury'' criterion-whether a judgment against the
entity must be satisfied out of a State's treasury-as the most
important consideration in determining whether a state-created
entity qualifies for Eleventh Amendment immunity.  The Port
Authority, however, is financially self-sufficient: it generates its own
revenues and pays its own debts.  Where, as here, the States are
neither legally nor practically obligated to pay the entity's debts, the
Eleventh Amendment's core concern is not implicated.  Pp. 16-21.
  (c)  The conflict between the Second and Third Circuits no longer
concerns the correct legal theory, for the Third Circuit, as shown in
two post-Port Authority PBA decisions, now accepts the prevailing
``state treasury'' view.  A narrow intercircuit split persists only
because the Circuits differ on whether the Port Authority's debts are
those of its parent States.  In resolving that issue, the Port Authori-
ty PBA court relied primarily on a compact provision calling for
modest state contributions, capped at $100,000 annually from each
State, unless Port Authority revenues were ``adequate to meet all
expenditures,'' but the court drew from that provision far more than
its text warrants.  Pp. 21-22.
8 F. 3d 811, reversed and remanded.
 Ginsburg, J., delivered the opinion of the Court, in which Stevens,
Kennedy, Souter, and Breyer, JJ., joined.  Stevens, J., filed a
concurring opinion.  O'Connor, J., filed a dissenting opinion, in which
Rehnquist, C. J., and Scalia and Thomas, JJ., joined.
