    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

STONE v. IMMIGRATION AND NATURALIZATION
SERVICE
certiorari to the united states court of appeals for
the sixth circuit
No. 93-1199.   Argued November 28, 1994-Decided April 19, 1995

In 1988, an Administrative Law Judge ordered petitioner Stone
 deported.  The Board of Immigration Appeals (BIA) affirmed on July
 26, 1991, and denied Stone's motion to reopen and/or reconsider the
 deportation in February 1993.  Shortly thereafter, he petitioned the
 Court of Appeals for review of both the deportation and reconsidera-
 tion orders.  The court dismissed the petition for want of jurisdic-
 tion to the extent that it sought review of the underlying deporta-
 tion determination, holding that the filing of the reconsideration
 motion did not toll the running of the 90-day filing period for review
 of final deportation orders specified in 106(a)(1) of the Immigration
 and Nationality Act (INA).
Held:  A timely motion for reconsideration of a BIA decision does not
 toll the running of 106(a)(1)'s 90-day period.  Pp. 3-21.
  (a)  The parties agree that a deportation order becomes final upon
the BIA's dismissal of an appeal and that the 90-day appeal period
started to run in this case on July 26, 1991.  It is also clear that
the Hobbs Act, which Congress has directed governs review of
deportation orders, embraces a tolling rule: The timely filing of a
motion to reconsider renders the underlying order nonfinal for
purposes of judicial review, ICC v. Locomotive Engineers, 482 U. S.
270.   That conventional tolling rule would apply to this case had
Congress specified using the Hobbs Act to govern review of deporta-
tion orders without further qualification.  Pp. 3-6.
  (b)  However, Congress instead specified 10 exceptions to the use
of Hobbs Act procedures, one of which is decisive here.  Section
106(a)(6), added to the INA in 1990, provides that whenever a
petitioner seeks review of an order under 106, ``any review sought
with respect to a motion to reopen or reconsider such an order shall
be consolidated with the review of the order.''  By its terms,
106(a)(6) contemplates two petitions for review and directs the
courts to consolidate the matters.  The direction that the motion to
reopen or reconsider is to be consolidated with the review of the
underlying order, not the other way around, indicates that the
action to review the underlying order remains active and pending
before the court.  Were a motion for reconsideration to render the
underlying order nonfinal, there would be, in the normal course,
only one petition for review filed and hence nothing for the judiciary
to consolidate.  Since it appears that only the no-tolling rule would
give rise to two separate petitions for review simultaneously before
the courts, which it is plain 106(a)(6) contemplates, it would seem
that only that rule gives meaning to the section.  Pp. 6-9.
  (c)  Petitioner's construction of 106(a)(6)-which presumes that a
reconsideration motion renders the underlying order nonfinal if the
motion is filed before a petition for review but that finality is
unaffected if the reconsideration motion is filed after the petition for
review-is unacceptable.  It is implausible that Congress would
direct different results in the two circumstances.  Moreover, it is
presumed that Congress intends its amendment of a statute to have
real and substantial effect, yet under petitioner's construction the
consolidation provision would have effect only in the rarest of
circumstances.  Pp. 9-11.
  (d)  Underlying considerations of administrative and judicial
efficiency, as well as fairness to the alien, support the conclusion
that Congress intended to depart from the conventional tolling rule
in deportation cases.  While an appeal of a deportation order results
in an automatic stay, a motion for agency reconsideration does not. 
Congress might not have wished to impose on aliens the Hobson's
choice of petitioning for reconsideration at the risk of immediate
deportation or foregoing reconsideration and petitioning for review
to obtain the automatic stay.  In addition, the tolling rule's policy of
delayed review would be at odds with Congress' fundamental pur-
pose in enacting 106, which was to abbreviate the judicial review
process in order to prevent aliens from forestalling deportation by
dilatory tactics in the courts.  Pp. 11-14.
  (e)  A consideration of the analogous practice of appellate court
review of district court judgments confirms the correctness of this
Court's construction of Congress' language.  The filing of a motion
for relief from judgment more than 10 days after judgment under
Federal Rule of Civil Procedure 60(b)-the closest analogy to the
petition for agency reconsideration here-does not affect the finality
of a district court's judgment.  If filed before the appeal is taken, it
does not toll the running of the time to take an appeal; if filed after
the notice of appeal, appellate court jurisdiction is not divested. 
Each case gives rise to two separate appellate proceedings that can
be consolidated.  However, if a post-trial motion that renders an
underlying judgment nonfinal is filed before an appeal, it tolls the
time for review, and if filed afterwards, it divests the appellate
court of jurisdiction.  Thus, it gives rise to only one appeal in which
all matters are reviewed.  In contrast, the hybrid tolling rule sug-
gested by the dissent-that a reconsideration motion before the BIA
renders the original order nonfinal if made before a petition for
judicial review is filed but does not affect the finality of the order if
filed afterwards-has no analogue at all in the appellate court-
district court context.  Pp. 14-19.
13 F. 3d 934, affirmed.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, Scalia, Thomas, and Ginsburg, JJ.,
joined.  Breyer, J., filed a dissenting opinion, in which O'Connor and
Souter, JJ., joined.
