    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

THOMAS JEFFERSON UNIVERSITY, dba THOMAS
JEFFERSON UNIVERSITY HOSPITAL v. SHALALA,
SECRETARY OF HEALTH AND HUMAN SERVICES
certiorari to the united states court of appeals for
the third circuit
No. 93-120.   Argued April 18, 1994-Decided June 24, 1994

Medicare reimburses provider hospitals for the costs of certain
 educational activities, including the cost of graduate medical
 education (GME) services furnished by the hospital or its affiliated
 medical school, 42 CFR 413.85, 413.17(a).  However, reimburse-
 ment of educational activities is limited by (1) an ``anti-redistri-
 bution'' principle, providing that the Medicare program's intent is
 to support activities that are ``customarily or traditionally carried
 on by providers in conjunction with their operations,'' but that the
 program should not ``participate in increased costs resulting from
 redistribution of costs from educational institutions . . . to patient
 care institutions, 413.85(c) (emphasis added); and (2) a ``communi-
 ty support'' principle, providing that Medicare will not assume the
 cost for educational activities previously borne by the community,
 ibid.  Petitioner teaching hospital, a qualified Medicare provider,
 sought no reimbursement for its nonsalary-related (administrative)
 GME costs before 1984, and those costs were borne by its affiliated
 medical college.  In fiscal year 1985, the fiscal intermediary disal-
 lowed the hospital's claim for reimbursement for such costs, but
 the Provider Reimbursement Review Board reversed in part,
 allowing reimbursement.  Respondent Secretary reinstated the
 fiscal intermediary's ruling, concluding that reimbursement for the
 nonsalary GME costs borne in prior years by the medical college
 would constitute an impermissible redistribution under 413.85(c). 
 As an independent ground, she concluded that the community-
 support principle also barred reimbursement.  The District Court
 and the Court of Appeals affirmed.
Held:  The Secretary's interpretation of the anti-redistribution
 principle is reasonable.  Because its application suffices to deny
 reimbursement of the disputed costs in this case, there is no need
 to decide the validity of the Secretary's interpretation of the
 community support language.  Pp. 7-13.
  (a)  As petitioner's challenge is to the Secretary's interpretation
of her own regulation, the Secretary's interpretation must be given
controlling effect unless it is plainly erroneous or inconsistent with
the regulation.  Broad deference is all the more warranted here
because the regulation concerns a complex and highly technical
program in which the identification and classification of relevant
criteria require significant expertise and entail the exercise of
judgment grounded in policy concerns.  Pp. 7-8.
  (b)  The meaning of 413.85(c)'s relevant sentence is straightfor-
ward: Its first clause defines the scope of educational activities for
which reimbursement may be sought, and its second clause pro-
vides that the costs of such activities will not be reimbursed if
they result from a shift of costs from an educational, to a patient
care, facility.  The Secretary's interpretation of the anti-redistribu-
tion principle gives full effect to both clauses, allowing reimburse-
ment for costs of educational programs traditionally engaged in by
a hospital, while denying reimbursement for costs previously
incurred and paid by a medical school.  It is not only a plausible
interpretation, but also the most sensible interpretation the lan-
guage will bear.  The Secretary's reliance on a hospital's and
medical school's own historical cost allocations is a simple and
effective way of determining whether a prohibited redistribution
has occurred.  Pp. 8-10.
  (c)  Petitioner's argument that 413.85(c) prohibits the redistri-
bution of activities, not costs, ignores the second clause of the
critical sentence, which refers on its face to the ``redistribution of
costs.''  Moreover, the term ``costs'' is used without condition. 
Even if the Secretary's interpretation were not far more consistent
with the regulation's unqualified language, her construction is a
reasonable one which must be afforded controlling weight.  Peti-
tioner has presented no persuasive evidence to support its second
argument, that the Secretary has been inconsistent in applying the
anti-redistribution principle.  Petitioner's argument that the
regulation's language is ``precatory'' or ``aspirational'' in nature,
and thus lacking in operative force, is also unpersuasive, since the
anti-redistribution clause lays down a bright line for distinguishing
permissible from impermissible reimbursement.  Pp. 10-13.   
993 F. 2d 879, affirmed.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Scalia, and Souter, JJ., joined. 
Thomas, J., filed a dissenting opinion, in which Stevens, O'Connor,
and Ginsburg, JJ., joined.

