    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is being done in
connection with this case, at the time the opinion is issued.  The syllabus constitutes no part of
the opinion of the Court but has been prepared by the Reporter of Decisions for the convenience
of the reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SHALALA, SECRETARY OF HEALTH AND
HUMAN SERVICES v. GUERNSEY MEMORIAL
HOSPITAL
certiorari to the united states court of
appeals for the sixth circuit
No. 93-1251.   Argued October 31, 1994-Decided March
6, 1995

After the refinancing of its bonded debt resulted in a ``def-
 easance'' loss for accounting purposes, respondent health
 care provider (hereinafter Hospital) determined that it was
 entitled to Medicare reimbursement for part of that loss. 
 Although the Hospital contended that it should receive its
 full reimbursement in the year of the refinancing, the
 fiscal intermediary agreed with petitioner Secretary of
 Health and Human Services that the loss had to be amor-
 tized over the life of the Hospital's old bonds in accord
 with an informal Medicare reimbursement guideline, PRM
 233.  The District Court ultimately sustained the Secret-
 ary's position, but the Court of Appeals reversed.  Inter-
 preting the Secretary's Medicare regulations, 42 CFR pt.
 413, to require reimbursement according to generally
 accepted accounting principles (GAAP), the latter court
 concluded that, because PRM 233 departed from GAAP,
 it effected a substantive change in the regulations and was
 void by reason of the Secretary's failure to issue it in
 accordance with the notice-and-comment provi-
 sions of the Administrative Procedure Act (APA).  
Held:  
1.  The Secretary is not required to adhere to GAAP in making
provider reimbursement determinations.  Pp. 3-8.
  (a)  The Medicare regulations do not require reimbursement
according to GAAP.  The Secretary's position that 42 CFR
413.20(a)-which specifies, inter alia, that ``[t]he principles of cost
reimbursement require that providers maintain sufficient financial
records . . . for proper determination of costs,'' and that ``[s]tandard-
ized definitions, accounting, statistics, and reporting practices that
are widely accepted in the hospital and related fields are
followed''-ensures the existence of adequate provider records but
does not dictate the Secretary's own reimbursement determinations
is supported by the regulation's text and the overall structure of the
regulations and is therefore entitled to deference as a reasonable
regulatory interpretation.  Moreover, 413.24-which requires that
a provider's cost data be based on the accrual basis of account-
ing-does not mandate reimbursement according to GAAP, since
GAAP is not the only form of accrual accounting.  In fact, PRM
233 reflects a different accrual method.  Pp. 4-7.
  (b)  The Secretary's reading of her regulations is consistent with
the Medicare statute, which does not require adherence to GAAP,
but merely instructs that, in establishing methods for determining
reimbursable costs, she should ``consider, among other things, the
principles generally applied by national organizations or established
prepayment organizations (which have developed such princi-
ples) . . . , '' 42 U. S. C. 1395x(v)(1)(A).  Nor is there any basis for
suggesting that the Secretary has a statutory duty to promulgate
regulations that address every conceivable question in the process of
determining equitable reimbursement.  To the extent that
1395x(v)(1)(A)'s broad delegation of authority to her imposes a rule-
making obligation, it is one she has without doubt discharged by
issuing comprehensive and intricate regulations that address a wide
range of reimbursement questions and by relying upon an elaborate
adjudicative structure to resolve particular details not specifically
addressed by regulation.  The APA does not require that all the
specific applications of a rule evolve by further, more precise rules
rather than by adjudication, and the Secretary's mode of deter-
mining benefits by both rulemaking and adjudication is a proper
exercise of her statutory mandate.  Pp. 7-8.
2.  The Secretary's failure to follow the APA notice-and-comment
provisions in issuing PRM 233 does not invalidate that guideline. 
Pp. 9-14.
  (a)  It was proper for the Secretary to issue a guideline or
interpretive rule in determining that defeasance losses should be
amortized.  PRM 233 is the Secretary's means of implementing the
statute's mandate that the Medicare program bear neither more nor
less than its fair share of reimbursement costs, 42 U. S. C.
1395x(v)(1)(A)(i), and the regulatory requirement that only the
actual cost of services rendered to beneficiaries during a given year
be reimbursed, 42 CFR 413.9.  As such, PRM 233 is a prototypical
example of an interpretive rule issued by an agency to advise the
public of its construction of the statutes and rules it administers. 
Interpretive rules do not require notice-and-comment, although they
also do not have the force and effect of law and are not accorded
that weight in the adjudicatory process.  APA rulemaking would be
required if PRM 233 adopted a new position inconsistent with any
of the Secretary's existing regulations.  However, because the
Secretary's regulations do not bind her to make Medicare reimburse-
ments in accordance with GAAP, her determination in PRM 233 to
depart from GAAP by requiring bond defeasance losses to be amor-
tized does not amount to a substantive change to the regulations. 
Pp. 9-12.
  (b)  An examination of the nature and objectives of
GAAP-which does not necessarily parallel economic reality, encom-
passes all of the changing conventions, rules, and procedures that
define accepted accounting practice at a particular point in time,
and consists of multiple sources, any number of which might present
conflicting treatments of a particular accounting question-illustrates
the unlikelihood that the Secretary would choose to impose upon
herself the duty to go through the time-consuming rulemaking
process whenever she disagreed with any announcements or changes
in GAAP and wished to depart from them.  Pp. 12-14.
996 F. 2d 830, reversed.
Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, Ginsburg, and Breyer, JJ., joined. 
O'Connor, J., filed a dissenting opinion, in which Scalia, Souter,
and Thomas, JJ., joined.

