    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

AMERICAN AIRLINES, INC. v. WOLENS et al.
certiorari to the supreme court of illinois
No. 93-1286.   Argued November 1, 1994-Decided January 18, 1995

In consolidated state-court class actions brought in Illinois, plaintiffs
 (respondents here), as participants in American Airlines' frequent
 flyer program, challenged American's retroactive changes in program
 terms and conditions-particularly, American's imposition of capacity
 controls (limits on seats available to passengers obtaining tickets
 with frequent flyer credits) and blackout dates (restrictions on dates
 such credits could be used).  Plaintiffs alleged that application of
 these changes to mileage credits they had previously accumulated
 violated the Illinois Consumer Fraud and Deceptive Business Prac-
 tices Act (Consumer Fraud Act) and constituted a breach of contract. 
 American answered that the Airline Deregulation Act of 1978
 (ADA), 49 U. S. C. App. 1305(a)(1), preempted plaintiffs' claims. 
 The ADA prohibits States from ``enact[ing] or enforc[ing] any law
 . . . or other provision having the force and effect of law relating to
 [air carrier] rates, routes, or services.''
   While the Illinois class-action litigation was sub judice, this Court
 decided Morales v. Trans World Airlines, Inc., 504 U. S. ___. 
 Morales defined 1305(a)(1)'s ``relating to'' language to mean ``having
 a connection with or reference to airline `rates, routes, or services,'''
 id., at ___, and held that National Association of Attorneys General
 (NAAG) guidelines on airline fare advertising were preempted under
 that definition.  The Illinois Supreme Court, post-Morales, ruled
 that plaintiffs' monetary claims survived for state-court adjudication. 
 Those claims related only ``tangential[ly]'' or ``tenuous[ly]'' to ``rates,
 routes, or services,'' the Illinois court reasoned, because frequent
 flyer programs are ``peripheral,'' not ``essential,'' to an airline's
 operation.  
Held:  The ADA's preemption prescription bars state-imposed regula-
 tion of air carriers, but allows room for court enforcement of con-
 tract terms set by the parties themselves.  Pp. 6-15.  
  (a)  Morales does not countenance the Illinois Supreme Court's
separation of ``essential'' operations from unessential programs. 
Plaintiffs' complaints, accordingly, state claims ``relating to'' air
carrier ``rates'' (i.e., American's charges, in the form of mileage
credits, for tickets and class-of-service upgrades) and ``services'' (i.e.,
access to flights and upgrades unlimited by retrospectively applied
capacity controls and blackout dates).  P. 6.  
  (b)  The full text of the ADA's preemption clause, and the con-
gressional purpose to leave largely to the airlines themselves, and
not at all to States, the selection and design of marketing mecha-
nisms appropriate to the furnishing of air transportation services,
impel the conclusion that 1305(a)(1) preempts plaintiffs' Consumer
Fraud Act claims.  The Illinois Act is prescriptive, controlling the
primary conduct of those falling within its governance; the Act,
indeed, is paradigmatic of the state consumer protection laws that
underpin the NAAG guidelines.  Those guidelines highlight the
potential for intrusive regulation of airline business practices inher-
ent in state consumer protection legislation.  The guidelines illus-
trate that the Illinois Act does not simply give effect to bargains
offered by the airlines and accepted by customers, but serves as a
means to guide and police airline marketing practices.  Pp. 6-8.
  (c)  The ADA, however, does not bar court adjudication of routine
breach of contract claims.  The preemption clause leaves room for
suits alleging no violation of state-imposed obligations, but seeking
recovery solely for the airline's breach of its own, self-imposed
undertakings.  As persuasively argued by the United States, terms
and conditions airlines offer and passengers accept are privately
ordered obligations and thus do not fit within the compass of state
enactments and directives targeted by 1305(a)(1).  A remedy
confined to a contract's terms simply holds parties to their agree-
ments-in this instance, to business judgments an airline made
public about its rates and services.  Court enforcement of private
agreements advances the market efficiency that the ADA was
designed to promote, and comports with provisions of the Federal
Aviation Act of 1958 (FAA) and related Department of Transporta-
tion (DOT) regulations that presuppose the vitality of contracts
governing air carrier transportation.  Such enforcement is responsive
to the reality that the DOT lacks the apparatus and resources
required to superintend a contract dispute resolution regime.  Court
adjudication of routine breach of contract claims, furthermore,
accords due recognition to Congress' retention of the FAA's saving
clause, which preserves ``the remedies now existing at common law
or by statute.''  Nor can it be maintained that plaintiffs' breach of
contract claims are identical to, and therefore should be preempted
to the same extent as, their Consumer Fraud Act claims.  The basis
for a contract action is the parties' agreement; to succeed under the
state Act, one need not show an agreement, but must show an
unfair or deceptive practice.  Pp. 8-13.
  (d)  American's argument that plaintiffs' claims must fail because
they depend on state policies independent of the parties' intent
assumes the answer to the very contract construction issue on which
plaintiffs' claims turn: Did American, by contract, reserve the right
to change the value of already accumulated mileage credits, or only
to change the rules for credits earned from and after the date of the
change?  That pivotal question of contract interpretation has not yet
had a full airing and remains open for adjudication on remand. 
P. 14.
157 Ill. 2d 466, 626 N. E. 2d 205, affirmed in part, reversed in part,
 and remanded.
  Ginsburg, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Kennedy, Souter, and Breyer, JJ., joined, and in
which Stevens, J., joined as to Parts I (except for the last paragraph)
and II-B.  Stevens, J., filed an opinion concurring in part and
dissenting in part.  O'Connor, J., filed an opinion concurring in the
judgment in part and dissenting in part, in which Thomas, J., joined
except for Part I-B.  Scalia, J., took no part in the consideration or
decision of the case.
