    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NEW YORK STATE CONFERENCE OF BLUE
CROSS & BLUE SHIELD PLANS et al. v.
TRAVELERS INSURANCE CO. et al.
certiorari to the united states court of appeals for
the second circuit
No. 93-1408.   Argued January 18, 1995-Decided April 26, 1995

A New York statute requires hospitals to collect surcharges from
 patients covered by a commercial insurer but not from patients
 insured by a Blue Cross/Blue Shield plan, and also subjects certain
 health maintenance organizations (HMOs) to surcharges.  Several
 commercial insurers and their trade associations filed actions
 against state officials, claiming that 514(a) of the Employee Retire-
 ment Income Security Act of 1974 (ERISA)-under which state laws
 that ``relate to'' any covered employee benefit plan are supersed-
 ed-pre-empts the imposition of surcharges on bills of patients
 whose commercial insurance coverage is purchased by an ERISA
 plan, and on HMOs insofar as their membership fees are paid by an
 ERISA plan.  Blue Cross/Blue Shield plans (collectively the Blues)
 and a hospital association intervened as defendants, and several
 HMOs and an HMO conference intervened as plaintiffs.  The Dis-
 trict Court consolidated the actions and granted the plaintiffs
 summary judgment.  The Court of Appeals affirmed, relying on this
 Court's decisions in Shaw v. Delta Air Lines, Inc., 463 U. S. 85, and
 District of Columbia v. Greater Washington Board of Trade, 506
 U. S. ___, holding that ERISA's pre-emption clause must be read
 broadly to reach any state law having a connection with, or refer-
 ence to, covered benefit plans.  The court decided that the surcharg-
 es were meant to increase the costs of certain insurance and HMO
 health care and held that this purposeful interference with the
 choices that ERISA plans make for health care coverage constitutes
 a ``connection with'' ERISA plans triggering pre-emption.
Held:  New York's surcharge provisions do not ``relate to'' employee
 benefit plans within the meaning of 514(a) and, thus, are not pre-
 empted.  Pp. 7-22.
  (a)  Under Shaw, supra, the provisions ``relate to'' ERISA plans if
they have a ``connection with,'' or make ``reference to,'' the plans. 
They clearly make no reference to ERISA plans, and ERISA's text
is unhelpful in determining whether they have a ``connection with''
them.  Thus, the Court must look to ERISA's objectives as a guide
to the scope of the state law that Congress understood would sur-
vive.  Pp. 7-9.
  (b)  The basic thrust of the pre-emption clause was to avoid a
multiplicity of regulation in order to permit the nationally uniform
administration of employee benefit plans.  Thus, ERISA pre-empts
state laws that mandate employee benefit structures or their admin-
istration as well as those that provide alternate enforcement mecha-
nisms.  The purpose and effects of New York's statute are quite
different, however.  The principal reason for charge differentials is
that the Blues provide coverage to many subscribers whom the
commercial insurers would reject.  Since the differentials make the
Blues more attractive, they have an indirect economic effect on
choices made by insurance buyers, including ERISA plans.  Howev-
er, an indirect economic influence does not bind plan administrators
to any particular choice or preclude uniform administrative practice
or the provision of a uniform interstate benefit package.  It simply
bears on the costs of benefits and the relative costs of competing
insurance to provide them.  Cost uniformity almost certainly is not
an object of pre-emption.  Rate differentials are common even in the
absence of state action, and therefore it is unlikely that ERISA
meant to bar such indirect influences under state law.  The exis-
tence of other common state actions with indirect economic effects
on a plan's cost-such as quality control standards and workplace
regulation-leaves the intent to pre-empt even less likely, since such
laws would have to be superseded as well.  New York's surcharges
leave plan administrators where they would be in any case, with the
responsibility to choose the best overall coverage for the money, and
thus they do not bear the requisite ``connection with'' ERISA plans
to trigger pre-emption.  Pp. 9-16.
  (c)  This conclusion is confirmed by the decision in Mackey v.
Lanier Collection Agency & Service, Inc., 486 U. S. 825, that ERISA
pre-emption falls short of barring application of general state gar-
nishment statutes to participants' benefits in the hands of an ERISA
plan.  And New York's surcharges do not impose the kind of sub-
stantive coverage requirement binding plan administrators that was
at issue in Metropolitan Life Insurance Co. v. Massachusetts, 471
U. S. 724, since they do not require plans to deal with only one
insurer or to insure against an entire category of illnesses the plans
might otherwise choose not to cover.  Pp. 16-18.
  (d)  Any conclusion other than the one drawn here would have
the unsettling result of barring any state regulation of hospital costs
on the theory that all laws with indirect economic effects on ERISA
plans are pre-empted.  However, there is no hint in ERISA's legisla-
tive history or elsewhere that Congress intended to squelch the
efforts of several States that were regulating hospital charges to
some degree at the time ERISA was passed.  Moreover, such a
broad interpretation of 514 would have rendered nugatory an entire
federal statute-enacted after ERISA by the same Congress-that
gave comprehensive aid to state health care rate regulation. 
Pp. 18-21.
  (e)  In reaching this decision, the Court does not hold that ERISA
pre-empts only direct regulation of ERISA plans.  It is possible that
a state law might produce such acute, albeit indirect, economic
effects as to force an ERISA plan to adopt a certain scheme of
coverage or effectively restrict its choice of insurers, but such is not
the case here.  P. 22.
14 F. 3d 708, reversed and remanded.
 Souter, J., delivered the opinion for a unanimous Court.
