    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WEST LYNN CREAMERY, INC., et al. v. HEALY,
COMMISSIONER OF MASSACHUSETTS
DEPARTMENT OF FOOD AND AGRICULTURE
certiorari to the supreme judicial court of
massachusetts
No. 93-141.   Argued March 2, 1994-Decided June 17, 1994

A Massachusetts pricing order subjects all fluid milk sold by dealers
 to Massachusetts retailers to an assessment.  Although most of
 that milk is produced out of State, the entire assessment is dis-
 tributed to Massachusetts dairy farmers.  Petitioners-licensed
 dealers who purchase milk produced by out-of-state farmers and
 sell it within Massachusetts-sued to enjoin enforcement of the
 order on the ground that it violated the Federal Commerce Clause,
 but the state court denied relief.  The Supreme Judicial Court of
 Massachusetts affirmed, concluding that the order was not facially
 discriminatory, applied evenhandedly, and only incidentally bur-
 dened interstate commerce, and that such burden was outweighed
 by the ``local benefits'' to the dairy industry.
Held:  The pricing order unconstitutionally discriminates against
 interstate commerce.  Pp. 5-21.
  (a)  The order is clearly unconstitutional under this Court's deci-
sions invalidating state laws designed to benefit local producers of
goods by creating tariff-like barriers that neutralized the competi-
tive and economic advantages possessed by lower cost out-of-state
producers.  See, e.g., Bacchus Imports, Ltd. v. Dias, 468 U. S. 263. 
The ``premium payments'' are effectively a tax making milk pro-
duced out of State more expensive.  Although that tax also applies
to milk produced in Massachusetts, its effect on Massachusetts
producers is entirely (indeed more than) offset by the subsidy
provided exclusively to Massachusetts dairy farmers, who are
thereby empowered to sell at or below the price charged by lower
cost out-of-state producers.  Pp. 5-11.
  (b)  Respondent's principal argument-that, because both the
local-subsidy and nondiscriminatory-tax components of the order
are valid, the combination of the two is equally valid-is rejected. 
Even granting respondent's assertion that both components of the
pricing order would be constitutional standing alone, the order
must still fall because it is funded principally from taxes on the
sale of milk produced in other States and therefore burdens inter-
state commerce.  More fundamentally, the argument is logically
flawed in its assumption that the lawfulness of each of two acts
establishes the legality of their combination.  Indeed, by conjoining
a tax and a subsidy, Massachusetts has created a program more
dangerous to interstate commerce than either part alone: The
Commonwealth's political processes cannot be relied on to prevent
legislative abuse where dairy farmers, one of the powerful in-state
interests that would ordinarily be expected to lobby against the
order premium as a tax raising milk prices, have been mollified by
the subsidy.  Pp. 11-16.
  (c)  Respondent's second argument-that the order is not dis-
criminatory because the dealers who pay premiums are not com-
petitors of the farmers who receive disbursements-cannot with-
stand scrutiny.  The imposition of a differential burden on any
part of the stream of commerce-from wholesaler to retailer to
consumer-is invalid because a burden placed at any point will
result in a disadvantage to the out-of-state producer.  Pp. 16-17.
  (d)  If accepted, respondent's third argument-that the order is
not protectionist because the program's costs are borne only by
Massachusetts dealers and consumers and its benefits are distrib-
uted exclusively to Massachusetts farmers-would undermine
almost every discriminatory tax case.  State taxes are ordinarily
paid by in-state businesses and consumers, yet if they discriminate
against out-of-state products they are unconstitutional.  More
fundamentally, the argument ignores the fact that Massachusetts
dairy farmers are part of an integrated interstate market.  The
obvious impact of the order on out-of-state production demon-
strates that it is simply wrong to assume that it burdens only in-
state consumers and dealers.  Pp. 17-18.
  (e)  Acceptance of respondent's final argument-that the order's
incidental burden on commerce is justified by the local benefit of
saving the financially distressed dairy industry-would make a
virtue of the vice that the rule against discrimination condemns. 
Preservation of local industry by protecting it from the rigors of
interstate competition is the hallmark of the economic protection-
ism that the Commerce Clause prohibits.  Pp. 18-21.
415 Mass. 8, 611 N. E. 2d 239, reversed.
 Stevens, J., delivered the opinion of the Court, in which O'Con-
nor, Kennedy, Souter, and Ginsburg, JJ., joined.  Scalia, J., filed
an opinion concurring in the judgment, in which Thomas, J., joined. 
Rehnquist, C. J., filed a dissenting opinion, in which Blackmun, J.,
joined.
