(Slip Opinion)

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DEPARTMENT OF REVENUE OF MONTANA v.
KURTH RANCH et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 93-144.   Argued January 19, 1994-Decided June 6, 1994

Montana law enforcement officers raided the farm of respondents-
  members of the extended Kurth family-arrested them, and confis-
  cated and later destroyed their marijuana plants.  After the
  Kurths pleaded guilty to drug charges, petitioner revenue depart-
  ment attempted, in a separate proceeding, to collect a state tax
  imposed on the possession and storage of dangerous drugs.  That
  tax is collected only after any state or federal fines or forfeitures
  have been satisfied, and taxpayers must file a return after they
  are arrested.  In bankruptcy proceedings filed by the Kurths, they
  objected to petitioner's proof of claim for the tax and challenged
  the tax's constitutionality.  The Bankruptcy Court held, among
  other things, that the assessment on harvested marijuana, a
  portion of which resulted in a tax eight times the product's market
  value, was a form of double jeopardy invalid under the Federal
  Constitution, and the District Court affirmed.  In affirming, the
  Court of Appeals determined that the central inquiry under United
  States v. Halper, 490 U. S. 435, is whether the sanction imposed
  is rationally related to the damages the government suffered, that
  the Kurths were entitled to an accounting to determine if the
  sanction constituted an impermissible second punishment, and that
  the tax was unconstitutional as applied to them because the State
  refused to offer any such evidence.
Held:  The tax violates the constitutional prohibition against succes-
  sive punishments for the same offense.  Pp. 8-17.
   (a)  Although deciding in Halper that a legislature's description
of a statute as civil does not foreclose the possibility that it has a
punitive character, and that a defendant convicted and punished
for an offense may not have a nonremedial civil penalty imposed
against him for the same offense in a separate proceeding, the
Court did not consider whether a tax may similarly be character-
ized as punitive.  However, the Court's recognition that the exten-
sion of a so-called tax's penalizing feature can cause it to lose its
character as such and become a mere penalty, A. Magnano Co. v.
Hamilton, 292 U. S. 40, 46, together with Halper's unequivocal
statement that labels do not control in a double jeopardy inquiry,
indicates that a tax is not immune from double jeopardy scrutiny
simply because it is a tax.  Pp. 8-12.
   (b)  While taxes are usually motivated by revenue-raising rather
than punitive purposes, Montana's tax departs far from normal
revenue laws.  Its high rate and deterrent purpose, in and of
themselves, do not necessarily render it punitive, but other unusu-
al features set it apart from most taxes.  That it is conditioned on
the commission of a crime is significant of penal and prohibitory
intent rather than the gathering of revenue.  It is also exacted
only after the taxpayer has been arrested for the precise conduct
that gives rise to the tax obligation in the first place.  Since the
taxed activity is completely forbidden, the legitimate revenue-
raising purpose that might support the tax could be equally well
served by increasing the fine imposed upon conviction.  In addi-
tion, it purports to be a property tax, yet it is levied on
goods-here, the destroyed marijuana plants-that the taxpayer
neither owns nor possesses.  Pp. 12-16.
   (c)  Since tax statutes serve a purpose quite different from civil
penalties, it is inappropriate to subject Montana's tax to Halper's
test for a civil penalty: whether the penalty is imposed as a
remedy for actual costs to the State that are attributable to the
defendant's conduct.  Moreover, Montana has not claimed that its
assessments can be justified on such grounds, and the same
formula would have been used to compute the assessment regard-
less of the State's damages or whether it suffered any damages. 
Montana's tax is not the kind of remedial sanction that may follow
the first punishment of a criminal offense.  It is a second punish-
ment that must be imposed during the first prosecution or not at
all.  Pp. 16-17.
986 F. 2d 1308, affirmed.
  Stevens, J., delivered the opinion of the Court, in which Black-
mun, Kennedy, Souter, and Ginsburg, JJ., joined.  Rehnquist,
C. J., and O'Connor, J., filed dissenting opinions.  Scalia, J., filed
a dissenting opinion, in which Thomas, J., joined.
