    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

U. S. TERM LIMITS, INC., et al. v. THORNTON et
al.
certiorari to the supreme court of arkansas
No. 93-1456.   Argued November 29, 1994-Decided May 22, 1995

Respondent Hill filed this suit in Arkansas state court challenging the
 constitutionality of 3 of Amendment 73 to the Arkansas Constitu-
 tion, which prohibits the name of an otherwise-eligible candidate for
 Congress from appearing on the general election ballot if that
 candidate has already served three terms in the House of Repre-
 sentatives or two terms in the Senate.  The trial court held that 3
 violated Article I of the Federal Constitution, and the Arkansas
 Supreme Court affirmed.  A plurality of the latter court concluded
 that the States have no authority ``to change, add to, or diminish''
 the age, citizenship, and residency requirements for congressional
 service enumerated in the Qualifications Clauses, U. S. Const., Art.
 I, 2, cl. 2, and Art. I, 3, cl. 3, and rejected the argument that
 Amendment 73 is constitutional because it is formulated as a ballot
 access restriction rather than an outright disqualification of congres-
 sional incumbents. 
Held:  Section 3 of Amendment 73 to the Arkansas Constitution
 violates the Federal Constitution.  Pp. 6-61.
  (a)  The power granted to each House of Congress to judge the
``Qualifications of its own Members,'' Art. I, 5, cl. 1, does not
include the power to alter or add to the qualifications set forth in
the Constitution's text.  Powell v. McCormack, 395 U. S. 486, 540. 
After examining Powell's analysis of the Qualifications Clauses'
history and text, id., at 518-548, and its articulation of the ``basic
principles of our democratic system,'' id., at 548, this Court reaf-
firms that the constitutional qualifications for congressional service
are ``fixed,'' at least in the sense that they may not be supplemented
by Congress.  Pp. 6-18.
  (b)  So too, the Constitution prohibits States from imposing
congressional qualifications additional to those specifically enumerat-
ed in its text.  Petitioners' argument that States possess control
over qualifications as part of the original powers reserved to them
by the Tenth Amendment is rejected for two reasons.  First, the
power to add qualifications is not within the States' pre-Tenth-
Amendment ``original powers,'' but is a new right arising from the
Constitution itself, and thus is not reserved.  Second, even if the
States possessed some original power in this area, it must be
concluded that the Framers intended the Constitution to be the
exclusive source of qualifications for Members of Congress, and that
the Framers thereby ``divested'' States of any power to add qualifica-
tions.  That this is so is demonstrated by the unanimity among the
courts and learned commentators who have considered the issue; by
the Constitution's structure and the text of pertinent constitutional
provisions, including Art. I, 2, cl. 1, Art. I, 4, cl. 1, Art. I, 6, and
Art. I, 5, cl. 1; by the relevant historical materials, including the
records of the Constitutional Convention and the ratification de-
bates, as well as Congress' subsequent experience with state at-
tempts to impose qualifications; and, most importantly, by the
``fundamental principle of our representative democracy . . . `that the
people should choose whom they please to govern them,''' Powell,
395 U. S., at 547.  Permitting individual States to formulate diverse
qualifications for their congressional representatives would result in
a patchwork that would be inconsistent with the Framers' vision of
a uniform National Legislature representing the people of the
United States.  The fact that, immediately after the adoption of the
Constitution, many States imposed term limits and other qualifica-
tions on state officers, while only one State imposed such a qualifi-
cation on Members of Congress, provides further persuasive evidence
of a general understanding that the qualifications in the Constitu-
tion were unalterable by the States.  Pp. 18-50.
  (c)  A state congressional term limits measure is unconstitutional
when it has the likely effect of handicapping a class of candidates
and has the sole purpose of creating additional qualifications indi-
rectly.  The Court rejects petitioners' argument that Amendment 73
is valid because it merely precludes certain congressional candidates
from being certified and having their names appear on the ballot,
and allows them to run as write-in candidates and serve if elected. 
Even if petitioners' narrow understanding of qualifications is correct,
Amendment 73 must fall because it is an indirect attempt to evade
the Qualifications Clauses' requirements and trivializes the basic
democratic principles underlying those Clauses.  Nor can the Court
agree with petitioners' related argument that Amendment 73 is a
permissible exercise of state power under the Elections Clause, Art.
I, 4, cl. 1, to regulate the ``Times, Places and Manner of holding
Elections.''  A necessary consequence of that argument is that
Congress itself would have the power under the Elections Clause to
``make or alter'' a measure such as Amendment 73, a result that is
unfathomable under Powell.  Moreover, petitioners' broad construc-
tion is fundamentally inconsistent with the Framers' view of the
Elections Clause, which was intended to grant States authority to
protect the integrity and regularity of the election process by regu-
lating election procedures, see, e.g., Storer v. Brown, 415 U. S. 724,
730, 733, not to provide them with license to impose substantive
qualifications that would exclude classes of candidates from federal
office.  Pp. 50-60.
  (d)  State imposition of term limits for congressional service would
effect such a fundamental change in the constitutional framework
that it must come through a constitutional amendment properly
passed under the procedures set forth in Article V.  Absent such an
amendment, allowing individual States to craft their own congressio-
nal qualifications would erode the structure designed by the Fram-
ers to form a ``more perfect Union.''  Pp. 60-61.
316 Ark. 251, 872 S. W. 2d 349, affirmed.
 Stevens, J., delivered the opinion of the Court, in which Kennedy,
Souter, Ginsburg, and Breyer, JJ., joined.  Kennedy, J., filed a
concurring opinion.  Thomas, J., filed a dissenting opinion, in which
Rehnquist, C. J., and O'Connor and Scalia, JJ., joined.
