    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CALIFORNIA DEPARTMENT OF CORRECTIONS et
al. v. MORALES
certiorari to the united states court of appeals for
the ninth circuit
No. 93-1462.   Argued January 9, 1995-Decided April 25, 1995

Respondent was sentenced to 15 years to life for the 1980 murder of
 his wife and became eligible for parole in 1990.  As required by
 California law, the Board of Prison Terms (Board) held a hearing in
 1989, at which time it found respondent unsuitable for parole for
 numerous reasons, including the fact that he had committed his
 crime while on parole for an earlier murder.  Respondent would
 have been entitled to subsequent suitability hearings annually under
 the law in place when he murdered his wife.  The law was amended
 in 1981, however, to allow the Board to defer subsequent hearings
 for up to three years for a prisoner convicted of more than one
 offense involving the taking of a life, if the Board finds that it is
 not reasonable to expect that parole would be granted at a hearing
 during the intervening years and states the bases for the finding. 
 Pursuant to this amendment, the Board scheduled respondent's next
 hearing for 1992.  He then filed a federal habeas corpus petition,
 asserting that as applied to him, the 1981 amendment constituted
 an ex post facto law barred by the United States Constitution.  The
 District Court denied the petition, but the Court of Appeals re-
 versed, holding that the retrospective law made a parole hearing
 less accessible to respondent and thus effectively increased his
 sentence in violation of the Ex Post Facto Clause.
Held:  The amendment's application to prisoners who committed their
 crimes before it was enacted does not violate the Ex Post Facto
 Clause.  Pp. 4-14.
  (a)  The amendment did not increase the ``punishment'' attached
to respondent's crime.  It left untouched his indeterminate sentence
and the substantive formula for securing any reductions to the
sentencing range.  By introducing the possibility that the Board
would not have to hold another parole hearing in the year or two
after the initial hearing, the amendment simply alters the method
to be followed in fixing a parole release date under identical sub-
stantive standards.  Lindsey v. Washington, 301 U. S. 397, Miller v.
Florida, 482 U. S. 423, and Weaver v. Graham, 450 U. S. 24,
distinguished.  Pp. 4-8.
  (b)  Under respondent's expansive view, the Clause would forbid
any legislative change that has any conceivable risk of affecting a
prisoner's punishment.  In contrast, this Court has long held that
the question of what legislative adjustments are of sufficient mo-
ment to transgress the constitutional prohibition must be a matter
of degree, and has declined to articulate a single ``formula'' for
making this determination.  There is no need to do so here, either,
since the amendment creates only the most speculative and attenu-
ated possibility of increasing the measure of punishment for covered
crimes, and such conjectural effects are insufficient under any
threshold that might be established under the Clause.  The amend-
ment applies only to those who have taken more than one life, a
class of prisoners for whom the likelihood of release on parole is
quite remote.  In addition, it affects the timing only of subsequent
hearings, and does so only when the Board makes specific findings
in the first hearing.  Moreover, the Board has the authority to tailor
the frequency of subsequent hearings.  Respondent offers no support
for his speculation that prisoners might experience an unanticipated
change that is sufficiently monumental to alter their suitability for
parole, or that such prisoners might be precluded from receiving a
subsequent expedited hearing.  Nor is there a reason to think that
postponing an expedited hearing would extend any prisoner's actual
confinement period.  Since a parole release date often comes at least
several years after a suitability finding, the Board could consider
when a prisoner became ``suitable'' for parole in setting the actual
release date.  Pp. 8-14.
16 F. 3d 1001, reversed.
 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Scalia, Kennedy, Ginsburg, and Breyer, JJ.,
joined.  Stevens, J., filed a dissenting opinion, in which Souter, J.,
joined.
