    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

McKENNON v. NASHVILLE BANNER PUBLISHING
CO.
certiorari to the united states court of appeals for
the sixth circuit
No. 93-1543.   Argued November 2, 1994-Decided January 23, 1995

Alleging that her discharge by respondent Nashville Banner Publish-
 ing Company violated the Age Discrimination in Employment Act of
 1967 (ADEA), petitioner McKennon filed suit seeking a variety of
 legal and equitable remedies available under the ADEA, including
 backpay.  After she admitted in her deposition that she had copied
 several of the Banner's confidential documents during her final year
 of employment, the District Court granted summary judgment for
 the company, holding that McKennon's misconduct was grounds for
 her termination and that neither backpay nor any other remedy was
 available to her under the ADEA.  The Court of Appeals affirmed
 on the same rationale. 
Held:  An employee discharged in violation of the ADEA is not barred
 from all relief when, after her discharge, her employer discovers
 evidence of wrongdoing that, in any event, would have led to her
 termination on lawful and legitimate grounds had the employer
 known of it.  Pp. 3-10.
  (a)  Such after-acquired evidence is not a complete bar to ADEA
recovery.  Even if the employee's misconduct may be considered to
be supervening grounds for termination, the ADEA violation that
prompted the discharge cannot be altogether disregarded.  The Act's
remedial provisions, 29 U. S. C. 626(b); see also 29 U. S. C.
216(b), are designed both to compensate employees for injuries
caused by prohibited discrimination and to deter employers from
engaging in such discrimination.  The private litigant who seeks
redress for his or her injuries vindicates both of these objectives,
and it would not accord with this scheme if after-acquired evidence
of wrongdoing barred all relief.  Mt. Healthy City School District Bd.
of Ed. v. Doyle, 429 U. S. 274, 284-287, distinguished.  Pp. 3-7.
  (b)  Nevertheless, after-acquired evidence of the employee's wrong-
doing must be taken into account in determining the specific rem-
edy, lest the employer's legitimate concerns be ignored.  Because the
ADEA simply prohibits discrimination, and does not constrain
employers from exercising significant other prerogatives and dis-
cretions in the usual course of hiring, promoting, and discharging
employees, employee wrongdoing is relevant in taking due account
of such lawful prerogatives and the employer's corresponding equi-
ties arising from the wrongdoing.  Pp. 7-8.
  (c)  The proper boundaries of remedial relief in cases of this type
must be addressed on a case-by-case basis.  However, as a general
rule, neither reinstatement nor front pay is an appropriate remedy. 
It would be both inequitable and pointless to order the reinstate-
ment of someone the employer would have terminated, and will
terminate, in any event and upon lawful grounds.  The proper
measure of backpay presents a more difficult problem.  Once an
employer learns about employee wrongdoing that would lead to a
legitimate discharge, it cannot be required to ignore the information,
even if it is acquired during the course of discovery in a suit against
the employer and even if it might have gone undiscovered absent
the suit.  The beginning point in formulating a remedy should
therefore be calculation of backpay from the date of the unlawful
discharge to the date the new information was discovered.  The
court can also consider any extraordinary equitable circumstances
that affect the legitimate interests of either party.  Pp. 9-10.
  (d)  Where an employer seeks to rely upon after-acquired evidence
of wrongdoing, it must first establish that the wrongdoing was of
such severity that the employee in fact would have been terminated
on those grounds alone had the employer known of it at the time of
the discharge.  The concern that employers might routinely under-
take extensive discovery into an employee's background or job
performance to resist ADEA claims is not insubstantial, but the
courts' authority to award attorney's fees under 216(b) and 626(b)
and to invoke Federal Rule of Civil Procedure 11 in appropriate
cases will likely deter most abuses.  P. 10. 
9 F. 3d 539, reversed and remanded.
 Kennedy, J., delivered the opinion for a unanimous Court.
