    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NATIONSBANK OF NORTH CAROLINA, N. A.,
et al. v. VARIABLE ANNUITY LIFE
INSURANCE CO. et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 93-1612.   Argued December 7, 1994-Decided January 18, 1995

Petitioner national bank and its brokerage subsidiary applied to the
 Comptroller of the Currency, charged by Congress with superin-
 tendence of national banks, to allow the subsidiary to act as an
 agent in the sale of annuities.  Under the proposed plan, bank
 customers could purchase a ``variable annuity''-which invests
 payments in a designated way and yields income that varies with
 investment performance-a ``fixed'' annuity-which yields income
 that does not vary-or a hybrid account.  Granting the application,
 the Comptroller typed the annuity sales ``incidental'' to ``the business
 of banking'' under the National Bank Act, 12 U. S. C. 24 Seventh. 
 The Comptroller further concluded that annuities are not ``insur-
 ance'' within the meaning of 92; that provision, by expressly
 authorizing banks in towns of no more than 5,000 people to sell
 insurance, arguably implies that banks in larger towns may not sell
 insurance.  Respondent Variable Annuity Life Insurance Co.
 (VALIC), which sells annuities, filed a suit challenging the Comp-
 troller's decision.  The District Court upheld the Comptroller's
 conclusions as a permissible reading of the Act.  Reversing the
 District Court's judgment, the Court of Appeals held that 92 bars
 banks not located in small towns from selling insurance, and rejected
 the Comptroller's conclusion that annuities are not insurance under
 92. 
Held:  The Comptroller's determination that national banks may serve
 as agents in the sale of annuities is a reasonable construction of the
 Act and therefore warrants judicial deference.  Pp. 3-13.
  (a)  If a statute is silent or ambiguous with respect to the precise
question at issue, the reviewing court must determine whether the
answer reached by the agency charged with the statute's enforce-
ment is based on a permissible construction.  If an expert adminis-
trator's reading fills a gap or defines a term in a way that is rea-
sonable in light of Congress' revealed design, the administrator's
judgment is given controlling weight.  Pp. 4-5.
  (b)  The Court respects as reasonable the Comptroller's conclusion
that brokerage of annuities is an ``incidental powe[r] . . . necessary
to carry on the business of banking'' under 24 Seventh.  In inter-
preting ``the business of banking'' to include brokerage of financial
investment instruments, the Comptroller better comprehends the
Act's terms than does VALIC, whose reading confines national banks
to the five activities listed in 24 Seventh's first sentence and
endeavors incidental thereto: discounting and negotiating evidences
of debt; receiving deposits; buying and selling money; making loans;
and obtaining, issuing, and circulating notes.  The section's second
sentence, which limits banks' ``dealing in securities,'' recognizes that
banks otherwise have the authority the sentence addresses, even
though that authority is not specifically enumerated; Congress thus
evidenced its intent to accord banks authority ``to carry on the
business of banking'' through customer services not circumscribed by
the five listed activities.  The Comptroller therefore has discretion,
within reasonable bounds, to permit banking activities beyond those
the statute sets forth as exemplary.  Here, the Comptroller reason-
ably concluded that the authority to sell annuities qualifies as part
of the authority to purchase and sell financial investment instru-
ments.  Modern annuities, though more sophisticated than the
standard savings bank deposits of old, answer essentially the same
need.  By providing customers with the opportunity to invest in one
or more annuity options, banks are essentially offering financial
investment instruments of the kind congressional authorization
permits them to broker.  Pp. 5-8.
  (b)  The Court further defers to the Comptroller's determination
that annuities are properly classified as investments, not ``insurance''
within 92's meaning.  The Comptroller's classification of annuities,
based on the tax deferral and investment features that distinguish
them from insurance, is at least a reasonable interpretation of the
controlling legislation.  A key feature of insurance is that it indem-
nifies loss.  As the Comptroller observes, annuities serve an impor-
tant investment purpose and are functionally similar to other
investments that banks typically sell.  And though fixed annuities
more closely resemble insurance than do variable annuities, fixed
annuities too have significant investment features and are function-
ally similar to debt instruments.  Moreover, mindful that fixed
annuities are often packaged with variable annuities, the Comptrol-
ler reasonably chose to classify the two together.  In light of the
foregoing, the Court need not reach the question whether 92, by
negative implication, precludes national banks in places more
populous than 5,000 from selling insurance.  Pp. 8-12.
998 F. 2d 1295, reversed.
 Ginsburg, J., delivered the opinion for a unanimous Court.
