    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RUBIN, SECRETARY OF THE TREASURY v. COORS
BREWING CO.
certiorari to the united states court of appeals for
the tenth circuit
No. 93-1631.   Argued November 30, 1994-Decided April 19, 1995

Because 5(e)(2) of the Federal Alcohol Administration Act (FAAA or
 Act) prohibits beer labels from displaying alcohol content, the federal
 Bureau of Alcohol, Tobacco and Firearms (BATF) rejected respond-
 ent brewer's application for approval of proposed labels that dis-
 closed such content.  Respondent filed suit for relief on the ground
 that the relevant provisions of the Act violated the First Amend-
 ment's protection of commercial speech.  The Government argued
 that the labeling ban was necessary to suppress the threat of
 ``strength wars'' among brewers, who, without the regulation, would
 seek to compete in the marketplace based on the potency of their
 beer.  The District Court invalidated the labeling ban, and the
 Court of Appeals affirmed.  Although the latter court found that the
 Government's interest in suppressing ``strength wars'' was ``substan-
 tial'' under the test set out in Central Hudson Gas & Electric Corp.
 v. Public Serv. Comm'n of N. Y., 447 U. S. 557, the court held that
 the ban violates the First Amendment because it fails to advance
 that interest in a direct and material way.   
Held:  Section 5(e)(2) violates the First Amendment's protection of
 commercial speech.  Pp. 3-15.
  (a)  In scrutinizing a regulation of commercial speech that con-
cerns lawful activity and is not misleading, a court must consider
whether the governmental interest asserted to support the regula-
tion is ``substantial.''  If that is the case, the court must also deter-
mine whether the regulation directly advances the asserted interest
and is no more extensive than is necessary to serve that interest. 
Central Hudson, supra, at 566.  Here, respondent seeks to disclose
only truthful, verifiable, and nonmisleading factual information
concerning alcohol content.  Pp. 3-6.
  (b)  The interest in curbing ``strength wars'' is sufficiently ``sub-
stantial'' to satisfy Central Hudson.  The Government has a signifi-
cant interest in protecting the health, safety, and welfare of its
citizens by preventing brewers from competing on the basis of
alcohol strength, which could lead to greater alcoholism and its
attendant social costs.  Cf. Posadas de Puerto Rico Associates v.
Tourism Co. of Puerto Rico, 478 U. S. 328, 341.  There is no reason
to think that strength wars, if they were to occur, would not pro-
duce the type of social harm that the Government hopes to prevent. 
However, the additional asserted interest in ``facilitat[ing]'' state
efforts to regulate alcohol under the Twenty-first Amendment is not
sufficiently substantial to meet Central Hudson's requirement.  Even
if the Government possessed the authority to facilitate state powers,
the Government has offered nothing to suggest that States are in
need of federal assistance in this regard.  United States v. Edge
Broadcasting Co., ___ U. S. ___, ___, distinguished.  Pp. 7-9.
  (c)  Section 205(e)(2) fails Central Hudson's requirement that the
measure directly advance the asserted government interest.  The
labeling ban cannot be said to advance the governmental interest in
suppressing strength wars because other provisions of the FAAA
and implementing regulations prevent 205(e)(2) from furthering
that interest in a direct and material fashion.  Although beer
advertising would seem to constitute a more influential weapon in
any strength war than labels, the BATF regulations governing such
advertising prohibit statements of alcohol content only in States that
affirmatively ban such advertisements.  Government regulations also
permit the identification of certain beers with high alcohol content
as ``malt liquors,'' and they require disclosure of content on the
labels of wines and spirits.  There is little chance that 205(e)(2)
can directly and materially advance its aim, while other provisions
of the same Act directly undermine and counteract its effects. 
Pp. 9-13.
  (d)  Section 205(e)(2) is more extensive than necessary, since
available alternatives to the labeling ban-including directly limiting
the alcohol content of beers, prohibiting marketing efforts emphasiz-
ing high alcohol strength, and limiting the ban to malt liquors, the
segment of the beer market that allegedly is threatened with a
strength war-would prove less intrusive to the First Amendment's
protections for commercial speech.  Pp. 14-15.
2 F. 3d 355, affirmed.
 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Scalia, Kennedy, Souter, Ginsburg, and
Breyer, JJ., joined.  Stevens, J., filed an opinion concurring in the
judgment.
