    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SWINT et al. v. CHAMBERS COUNTY
COMMISSION et al.
certiorari to the united states court of appeals for
the eleventh circuit
No. 93-1636.   Argued January 10, 1995-Decided March 1, 1995

In the wake of police raids on a nightclub in Chambers County,
 Alabama, two of the club's owners joined by an employee and a
 patron (all petitioners here) sued respondent Chambers County
 Commission, along with a municipality and three individual police
 officers; petitioners sought damages and other relief under 42
 U. S. C. 1983 for alleged civil rights violations.  The District Court
 denied the summary judgment motions of all five defendants, ruling,
 inter alia, that the individual officers were not entitled to qualified
 immunity from suit and that the sheriff who authorized the raids,
 although a state employee, may have been the County's final
 policymaker for law enforcement.  The District Court stated that it
 would rule dispositively on the County's liability before jury deliber-
 ations.  Invoking the rule that an order denying qualified immunity
 is appealable before trial, Mitchell v. Forsyth, 472 U. S. 511, 530,
 the individual defendants immediately appealed.  The County
 Commission also appealed, arguing that the denial of its summary
 judgment motion was immediately appealable as a collateral order
 satisfying the test announced in Cohen v. Beneficial Industrial Loan
 Corp., 337 U. S. 541, 546, and, alternatively, that the Eleventh
 Circuit had ``pendent appellate jurisdiction'' to decide the questions
 presented by the Commission.  The Eleventh Circuit rejected the
 County Commission's first argument, but asserted pendent jurisdic-
 tion over the Commission's appeal.  Determining that the sheriff
 was not a policymaker for the County, the Eleventh Circuit held
 that the County Commission qualified for summary judgment.
Held:  The Eleventh Circuit lacked jurisdiction to rule on the County
 Commission's liability at this interlocutory stage of the litigation
 and, accordingly, should have dismissed the Commission's appeal. 
 Pp. 5-16.
  (a)  The order denying the County Commission's summary judg-
ment motion was not an appealable collateral order under Cohen,
supra, at 546, which allows immediate appeal from decisions that
are conclusive, resolve important questions separate from the merits,
and are effectively unreviewable on appeal from final judgment. 
The order in question fails this test because it was tentative, the
District Court having announced its intention to revisit its initial
determination.  Moreover, the order is effectively reviewable after
final judgment, because the Commission's assertion that the sheriff
is not its policymaker ranks solely as a defense to liability, not as
an immunity from suit that is effectively lost if the case is errone-
ously permitted to go to trial.  See Mitchell, supra, at 526.  Pp. 5-7.
  (b)  There is no ``pendent party'' appellate jurisdiction of the kind
the Eleventh Circuit purported to exercise.  Although that court
unquestionably had jurisdiction immediately to review the denial of
the individual officers' summary judgment motions, it did not
thereby gain authority to review at once the unrelated question of
the County Commission's liability.  The parties' arguments to the
contrary drift away from the statutory instructions Congress has
given to control the timing of appellate proceedings.  In particular,
28 U. S. C. 1292(b) confers on district courts first line discretion to
certify for immediate appeal interlocutory orders deemed pivotal and
debatable; this provision grants to the court of appeals discretion to
review only orders first certified by the district court.  If courts of
appeals had jurisdiction of the type here claimed by the Eleventh
Circuit, 1292(b)'s two-tiered arrangement would be severely under-
mined.  Furthermore, provisions Congress passed in 1990 and 1992,
28 U. S. C. 2072(c) and 28 U. S. C. 1292(e), designate the
rulemaking process as the way to define or refine when a district
court ruling is ``final'' and when an interlocutory order is appealable. 
These legislative provisions counsel resistance to expansion of
appellate jurisdiction by court decision.  Abney v. United States, 431
U. S. 651, 662-663, and United States v. Stanley, 483 U. S. 669,
676-677, securely support the conclusion that the Eleventh Circuit
lacked jurisdiction to review the denial of the County Commission's
summary judgment motion.  Although the parties are correct that
this Court has not universally required courts of appeals to confine
review to the precise decision independently subject to review, the
Court need not definitively or preemptively settle here whether or
when it may be proper for a court of appeals with jurisdiction over
one ruling to review, conjunctively, related rulings that are not
themselves independently appealable.  The parties do not-indeed
could not-contend that the District Court's decision to deny the
Commission's motion on the ground that the sheriff may have been
a county policymaker was inextricably intertwined with that court's
decision to deny the individual defendants' qualified immunity
motions, or that review of the former decision was necessary to
ensure meaningful review of the latter.  Pp. 7-15.
5 F. 3d 1435 and 11 F. 3d 1030, vacated in part and remanded.
 Ginsburg, J., delivered the opinion for a unanimous Court.
