    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ARIZONA v. EVANS
certiorari to the supreme court of arizona
No. 93-1660.   Argued December 7, 1994-Decided March 1, 1995

Respondent was arrested by Phoenix police during a routine traffic
 stop when a patrol car's computer indicated that there was an
 outstanding misdemeanor warrant for his arrest.  A subsequent
 search of his car revealed a bag of marijuana, and he was charged
 with possession.  Respondent moved to suppress the marijuana as
 the fruit of an unlawful arrest, since the misdemeanor warrant had
 been quashed before his arrest.  The trial court granted the motion,
 but the Court of Appeals reversed on the ground that the exclusion-
 ary rule's purpose would not be served by excluding evidence ob-
 tained because of an error by employees not directly associated with
 the arresting officers or their police department.  In reversing, the
 Arizona Supreme Court rejected the distinction between clerical
 errors committed by law enforcement personnel and similar mis-
 takes by court employees and predicted that the exclusionary rule's
 application would serve to improve the efficiency of criminal justice
 system recordkeepers.
Held:
  1.  This Court has jurisdiction to review the State Supreme
Court's decision.  Under Michigan v. Long, 463 U. S. 1032, when a
state-court decision fairly appears to rest primarily on federal law,
or to be interwoven with federal law, and when the adequacy and
independence of any possible state-law ground is not clear from the
opinion's face, this Court will accept as the most reasonable expla-
nation that the state court decided the case the way it did because
it believed that federal law required it to do so.  This standard for
determining whether a state-court decision rests upon an adequate
and independent state ground was adopted (1) to obviate the unsat-
isfactory and intrusive practice of requiring state courts to clarify
their decisions to this Court's satisfaction and (2) to provide state
judges with a clearer opportunity to develop state jurisprudence
unimpeded by federal interference and yet preserve the federal law's
integrity.  Michigan properly serves its purpose and should not be
disturbed.  State courts are free both to interpret state constitu-
tional provisions to accord greater protection to individual rights
than do similar provisions of the United States Constitution and to
serve as experimental laboratories.  However, in cases where they
interpret the United States Constitution, they are not free from the
final authority of this Court.  In this case, the State Supreme Court
based its decision squarely upon its interpretation of federal law
when it discussed the appropriateness of applying the exclusionary
rule, and it offered no plain statement that its references to federal
law were being used only for the purpose of guidance and did not
compel the result reached.  Pp. 4-7.
  2.  The exclusionary rule does not require suppression of evidence
seized in violation of the Fourth Amendment where the erroneous
information resulted from clerical errors of court employees.  The
exclusionary rule is a judicially created remedy designed to safe-
guard against future violations of Fourth Amendment rights through
its deterrent effect.  However, the issue of exclusion is separate
from whether the Amendment has been violated.  The Amendment
does not expressly preclude the use of evidence obtained in violation
of its commands, and exclusion is appropriate only where the rule's
remedial objectives are thought most efficaciously served.  The same
framework that this Court used in United States v. Leon, 468 U. S.
897, to determine that there was no sound reason to apply the
exclusionary rule as a means of deterring misconduct on the part of
judicial officers responsible for issuing search warrants applies in
this case.  The exclusionary rule was historically designed as a
means of deterring police misconduct, not mistakes by court employ-
ees.  See id., at 916.  In addition, respondent offers no evidence that
court employees are inclined to ignore or subvert the Fourth Amend-
ment or that lawlessness among these actors requires application of
the extreme sanction of exclusion.  See ibid.  In fact, the Justice
Court Clerk testified that this type of error occurred only once every
three or four years.  Finally, there is no basis for believing that
application of the exclusionary rule will have a significant effect on
court employees responsible for informing the police that a warrant
has been quashed.  Since they are not adjuncts to the law enforce-
ment team engaged in ferreting out crime, they have no stake in
the outcome of particular prosecutions.  Application of the exclusion-
ary rule also could not be expected to alter an arresting officer's
behavior, since there is no indication that the officer here was not
acting reasonably when he relied upon the computer record. 
Pp. 8-14.
177 Ariz. 201, 866 P. 2d 869, reversed and remanded.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, Souter, Thomas, and Breyer, JJ.,
joined.  O'Connor, J., filed a concurring opinion, in which Souter and
Breyer, JJ., joined.  Souter, J., filed a concurring opinion, in which
Breyer, J., joined.  Stevens, J., filed a dissenting opinion.  Ginsburg,
J., filed a dissenting opinion, in which Stevens, J., joined.
