    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

OKLAHOMA TAX COMMISSION v. JEFFERSON
LINES, INC.
certiorari to the united states court of appeals for
the eighth circuit
No. 93-1677.   Argued November 28, 1994-Decided April 3, 1995

Respondent Jefferson Lines, Inc., a common carrier, did not collect or
 remit to Oklahoma the state sales tax on bus tickets sold in Oklaho-
 ma for interstate travel originating there, although it did so for
 tickets sold for intrastate travel.  After Jefferson filed for bank-
 ruptcy, petitioner, Oklahoma Tax Commission, filed proof of claims
 for the uncollected taxes, but the Bankruptcy Court found that the
 tax was inconsistent with the Commerce Clause in that it imposed
 an undue burden on interstate commerce and presented a danger of
 multiple taxation.  The District Court affirmed.  The Court of
 Appeals also affirmed, holding that the tax was not fairly appor-
 tioned.  Rejecting the Commission's position that a bus ticket sale
 is a wholly local transaction justifying a State's sales tax on the
 ticket's full value, the court reasoned that such a tax is indistin-
 guishable from New York's unapportioned tax on an interstate
 busline's gross receipts struck down by this Court in Central Grey-
 hound Lines, Inc. v. Mealey, 334 U. S. 653.
Held:  Oklahoma's tax on the sale of transportation services is consis-
 tent with the Commerce Clause.  Pp. 3-26.
  (a)  Under Complete Auto Transit, Inc. v. Brady, 430 U. S. 274,
Oklahoma's tax is valid if it is applied to an activity with a substan-
tial nexus with the State, is fairly apportioned, does not discrimi-
nate against interstate commerce, and is fairly related to the serv-
ices provided by the State.  The activity here clearly has a nexus
with Oklahoma, the State where the ticket is purchased and the
service originates.  Pp. 3-9.
  (b)  The purpose of the second prong of Complete Auto's test is to
ensure that each State taxes only its fair share of an interstate
transaction.  A properly apportioned tax must be both internally and
externally consistent.  Internal consistency looks to whether a tax's
identical application by every State would place interstate commerce
at a disadvantage as compared with intrastate commerce.  There is
no failure of such consistency in this case, for if every State were to
impose a tax identical to Oklahoma's-i.e., a tax on ticket sales
within the State for travel originating there-no sale would be
subject to more than one State's tax.  External consistency, on the
other hand, looks to the economic justification for the State's claim
upon the value taxed, to discover whether the tax reaches beyond
the portion of value that is fairly attributable to economic activity
within the taxing State.  Pp. 9-10.
  (c)  Where taxation of income from interstate business is in issue,
apportionment disputes have often focused on slicing a taxable pie
among several States in which the taxpayer's activities contributed
to taxable income.  When examining the taxation of a sale of goods,
however, the sale is most readily viewed as a discrete event facili-
tated by the laws and amenities of the place of sale, and the trans-
action itself does not readily reveal the extent to which interstate
activity affects the value on which a buyer is taxed.  Thus, taxation
of sales has been consistently approved without any division of the
tax base among different States and has been found properly mea-
surable by the gross charge for the purchase, regardless of any
activity outside the taxing jurisdiction that might have preceded the
sale or might occur in the future.  Therefore, an internally consis-
tent, conventional sales tax has long been held to be externally
consistent as well.  Pp. 10-13.
  (d)  A sale of services can ordinarily be treated as a local state
event just as readily as a sale of tangible goods can be located
solely within the State of delivery.  Sales of services with perfor-
mance wholly in the taxing State justify that State's taxation of the
transaction's entire gross receipts in the hands of the seller.  Even
where interstate activity contributes to the value of the service
performed, sales with performance in the taxing State justify that
State's taxation of the seller's entire gross receipts.  See, e.g.,
Western Live Stock v. Bureau of Revenue, 303 U. S. 250.  In this
case, although the service is performed only partially within the
taxing State, the buyer is no more subject to double taxation on the
sale of services than the buyer of goods would be.  The taxable
event here comprises agreement, payment, and delivery of some of
the services in the taxing State.  No other State can claim to be the
site of the same combination and these combined events are com-
monly understood to suffice for a sale.  Central Greyhound, supra,
distinguished.  Pp. 13-16.
  (e)  Jefferson offers no convincing reasons to reconsider whether
this internally consistent tax on sales of services could fail the
external consistency test for lack of further apportionment.  It has
raised no spectre of successive taxation so closely related to the
transaction as to indicate potential unfairness of Oklahoma's tax on
the sale's full amount.  Nor is the fact that Oklahoma could feasibly
apportion its tax on the basis of mileage, as New York was required
to do in Central Greyhound, supra, a sufficient reason to conclude
that the tax exceeds Oklahoma's fair share.  Pp. 16-22.
  (f)  The tax also meets the remaining two prongs of Complete
Auto's test.  No argument has been made that Oklahoma discrimi-
nates against out-of-state enterprises, and there is no merit in the
argument that the tax discriminates against interstate activity,
American Trucking Associations, Inc. v. Scheiner, 483 U. S. 266,
distinguished.  The tax is also fairly related to the taxpayer's
presence or activities in the State.  It falls on a sale that takes
place wholly inside Oklahoma and is measured by the value of the
service purchased.  Pp. 22-26.
15 F. 3d 90, reversed and remanded.
 Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Stevens, Kennedy, and Ginsburg, JJ., joined.  Scalia, J.,
filed an opinion concurring in the judgment, in which Thomas, J.,
joined.  Breyer, J., filed a dissenting opinion, in which O'Connor, J.,
joined.
