    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MISSOURI et al. v. JENKINS et al.
certiorari to the united states court of appeals for
the eighth circuit
No. 93-1823.   Argued January 11, 1995-Decided June 12, 1995

In this 18-year-old school desegregation litigation, see, e.g., Missouri
 v. Jenkins, 495 U. S. 33, Missouri challenges the District Court's
 orders requiring the State (1) to fund salary increases for virtually
 all instructional and noninstructional staff within the Kansas City,
 Missouri, School District (KCMSD), and (2) to continue to fund
 remedial ``quality education'' programs because student achievement
 levels were still ``at or below national norms at many grade levels.'' 
 In affirming the orders, the Court of Appeals rejected the State's
 argument that the salary increases exceeded the District Court's
 remedial authority because they did not directly address and relate
 to the State's constitutional violation: its operation, prior to 1954, of
 a segregated school system within the KCMSD.  The Court of
 Appeals observed, inter alia, that the increases were designed to
 eliminate the vestiges of state-imposed segregation by improving the
 ``desegregative attractiveness'' of the district and by reversing ``white
 flight'' to the suburbs.  The Court of Appeals also approved the
 District Court's ``implici[t]'' rejection of the State's request for a
 determination of partial unitary status, under Freeman v. Pitts, 503
 U. S. 467, 491, with respect to the existing quality education pro-
 grams.  
Held:
  1.  Respondents' arguments that the State may no longer chal-
lenge the District Court's desegregation remedy and that, in any
event, the propriety of the remedy is not before this Court are
rejected.  Because, in Jenkins, 495 U. S., at 37, certiorari was
granted to review the manner in which this remedy was funded, but
denied as to the State's challenge to review the remedial order's
scope, this Court resisted the State's efforts to challenge such scope
and, thus, neither approved nor disapproved the Court of Appeals'
conclusion that the remedy was proper, see, e.g., id., at 53.  Here,
however, the State has challenged the District Court's approval of
across-the-board salary increases as beyond its remedial authority. 
Because an analysis of the permissible scope of that authority is
necessary for a proper determination of whether the salary increases
exceed such authority, a challenge to the scope of the remedy is
fairly included in the question presented for review.  See this
Court's Rule 14.1 and, e.g., Procunier v. Navarette, 434 U. S. 555,
560, n. 6.  Pp. 12-14.
  2.  The challenged orders are beyond the District Court's remedial
authority.  Pp. 14-32.  
    (a)  Although a District Court necessarily has discretion to
fashion a remedy for a school district unconstitutionally segregated
in law, such remedial power is not unlimited and may not be
extended to purposes beyond the elimination of racial discrimination
in public schools.  Swann v. Charlotte-Mecklenburg Bd. of Ed., 402
U. S. 1, 22-23.  Proper analysis of the orders challenged here must
rest upon their serving as proper means to the end of restoring the
victims of discriminatory conduct to the position they would have
occupied absent that conduct, see, e.g., Milliken v. Bradley, 418
U. S. 717, 746, and their eventual restoration of state and local
authorities to the control of a school system that is operating in
compliance with the Constitution, see, e.g., Freeman, 503 U. S., at
489.  The factors which must inform a court's discretion in ordering
complete or partial relief from a desegregation decree are: (1)
whether there has been compliance with the decree in those aspects
of the school system where federal supervision is to be withdrawn;
(2) whether retention of judicial control is necessary or practicable
to achieve compliance in other facets of the system; and (3) whether
the district has demonstrated to the public and to the parents and
students of the once disfavored race its good-faith commitment to
the whole of the decree and to those statutes and constitutional
provisions that were the predicate for judicial intervention in the
first place.  Id., at 491.  The ultimate inquiry is whether the consti-
tutional violator has complied in good faith with the decree since it
was entered, and whether the vestiges of discrimination have been
eliminated to the extent practicable.  Id., at 492.  Pp. 14-18.
    (b)  The order approving salary increases, which was grounded
in improving the ``desegregative attractiveness'' of the KCMSD,
exceeds the District Court's admittedly broad discretion.  The order
should have sought to eliminate to the extent practicable the vestig-
es of prior de jure segregation within the KCMSD: a system-wide
reduction in student achievement and the existence of 25 racially
identifiable schools with a population of over 90% black students. 
Instead, the District Court created a magnet district of the KCMSD
in order to attract nonminority students from the surrounding
suburban school districts and to redistribute them within the
KCMSD schools.  This interdistrict goal is beyond the scope of the
intradistrict violation identified by the District Court.  See, e.g.,
Milliken, supra, at 746-747.  Indeed, the District Court has found,
and the Court of Appeals has affirmed, that the case involved no
interdistrict violation that would support interdistrict relief.  See,
e.g., Jenkins, supra, at 37, n. 3.  The District Court has devised a
remedy to accomplish indirectly what it admittedly lacks the reme-
dial authority to mandate directly: the interdistrict transfer of
students.  See Milliken, 418 U. S., at 745.  The record does not
support the District Court's reliance on ``white flight'' as a justifica-
tion for a permissible expansion of its intradistrict remedial authori-
ty through its pursuit of desegregative attractiveness.  See, e.g., id.,
at 746.  Moreover, that pursuit cannot be reconciled with this
Court's decisions placing limitations on a district court's remedial
authority.  See, e.g., ibid.  Nor are there appropriate limits to the
duration of the District Court's involvement.  See, e.g., Freeman,
supra, at 489.  Thus, the District Court's pursuit of the goal of
``desegregative attractiveness'' results in too many imponderables
and is too far removed from the task of eliminating the racial
identifiability of the schools within the KCMSD.  Pp. 18-29.
    (c)  Similarly, the order requiring the State to continue to fund
the quality education programs cannot be sustained.  Whether or
not KCMSD student achievement levels are still ``at or below nation-
al norms at many grade levels'' clearly is not the appropriate test
for deciding whether a previously segregated district has achieved
partially unitary status.  The District Court should sharply limit, if
not dispense with, its reliance on this factor in reconsidering its
order, and should instead apply the three-part Freeman test.  It
should bear in mind that the State's role with respect to the quality
education programs has been limited to the funding, not the imple-
mentation, of those programs; that many of the goals of the quality
education plan already have been attained; and that its end purpose
is not only to remedy the violation to the extent practicable, but
also to restore control to state and local authorities.  Pp. 29-32.
11 F. 3d 755 (first case) and 13 F. 3d 1170 (second case), reversed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, and Thomas, JJ., joined.  O'Connor, J.,
and Thomas, J., filed concurring opinions.  Souter, J., filed a dissent-
ing opinion, in which Stevens, Ginsburg, and Breyer, JJ., joined. 
Ginsburg, J., filed a dissenting opinion.
