    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ADARAND CONSTRUCTORS, INC. v. PENA,
SECRETARY OF TRANSPORTATION, et al.
certiorari to the united states court of appeals for
the tenth circuit
No. 93-1841.   Argued January 17, 1995-Decided June 12, 1995

Most federal agency contracts must contain a subcontractor compensa-
 tion clause, which gives a prime contractor a financial incentive to
 hire subcontractors certified as small businesses controlled by
 socially and economically disadvantaged individuals, and requires
 the contractor to presume that such individuals include minorities
 or any other individuals found to be disadvantaged by the Small
 Business Administration (SBA).  The prime contractor under a
 federal highway construction contract containing such a clause
 awarded a subcontract to a company that was certified as a small
 disadvantaged business.  The record does not reveal how the compa-
 ny obtained its certification, but it could have been by any one of
 three routes: under one of two SBA programs-known as the 8(a)
 and 8(d) programs-or by a state agency under relevant Department
 of Transportation regulations.  Petitioner Adarand Constructors,
 Inc., which submitted the low bid on the subcontract but was not a
 certified business, filed suit against respondent federal officials,
 claiming that the race-based presumptions used in subcontractor
 compensation clauses violate the equal protection component of the
 Fifth Amendment's Due Process Clause.  The District Court granted
 respondents summary judgment.  In affirming, the Court of Appeals
 assessed the constitutionality of the federal race-based action under
 a lenient standard, resembling intermediate scrutiny, which it
 determined was required by Fullilove v. Klutznick, 448 U. S. 448,
 and Metro Broadcasting, Inc. v. FCC, 497 U. S. 547. 
Held:  The judgment is vacated, and the case is remanded.
16 F. 3d 1537, vacated and remanded.
  Justice O'Connor delivered an opinion with respect to Parts I,
II, III-A, III-B, III-D, and IV, which was for the Court except
insofar as it might be inconsistent with the views expressed in
Justice Scalia's concurrence, concluding that:
  1.  Adarand has standing to seek forward-looking relief.  It has
met the requirements necessary to maintain its claim by alleging an
invasion of a legally protected interest in a particularized manner,
and by showing that it is very likely to bid, in the relatively near
future, on another Government contract offering financial incentives
to a prime contractor for hiring disadvantaged subcontractors.  See
Lujan v. Defenders of Wildlife, 504 U. S. 555, 560.  Pp. 7-10.
  2.  All racial classifications, imposed by whatever federal, state, or
local governmental actor, must be analyzed by a reviewing court
under strict scrutiny.  Pp. 10-29; 34-37.
    (a)  In Richmond v. J. A. Croson Co., 488 U. S. 469, a majority
of the Court held that the Fourteenth Amendment requires strict
scrutiny of all race-based action by state and local governments. 
While Croson did not consider what standard of review the Fifth
Amendment requires for such action taken by the Federal Govern-
ment, the Court's cases through Croson had established three
general propositions with respect to governmental racial classifica-
tions.  First, skepticism: ```[a]ny preference based on racial or ethnic
criteria must necessarily receive a most searching examination,'''
Wygant v. Jackson Board of Ed., 476 U. S. 267, 273-274.  Second,
consistency: ``the standard of review under the Equal Protection
Clause is not dependent on the race of those burdened or benefited
by a particular classification,'' Croson, supra, at 494.  And third,
congruence: ``[e]qual protection analysis in the Fifth Amendment
area is the same as that under the Fourteenth Amendment,'' Buck-
ley v. Valeo, 424 U. S. 1, 93.  Taken together, these propositions
lead to the conclusion that any person, of whatever race, has the
right to demand that any governmental actor subject to the Consti-
tution justify any racial classification subjecting that person to
unequal treatment under the strictest judicial scrutiny.  Pp. 10-23.
    (b)  However, a year after Croson, the Court, in Metro Broad-
casting, upheld two federal race-based policies against a Fifth
Amendment challenge.  The Court repudiated the long-held notion
that ``it would be unthinkable that the same Constitution would
impose a lesser duty on the Federal Government'' than it does on a
State to afford equal protection of the laws, Bolling v. Sharpe, 347
U. S. 497, 500, by holding that congressionally mandated ``benign''
racial classifications need only satisfy intermediate scrutiny.  By
adopting that standard, Metro Broadcasting departed from prior
cases in two significant respects.  First, it turned its back on Cro-
son's explanation that strict scrutiny of governmental racial classifi-
cations is essential because it may not always be clear that a so-
called preference is in fact benign.  Second, it squarely rejected one
of the three propositions established by this Court's earlier cases,
namely, congruence between the standards applicable to federal and
state race-based action, and in doing so also undermined the other
two.  Pp. 23-25.
    (c)  The propositions undermined by Metro Broadcasting all
derive from the basic principle that the Fifth and Fourteenth
Amendments protect persons, not groups.  It follows from that
principle that all governmental action based on race-a group
classification long recognized as in most circumstances irrelevant
and therefore prohibited-should be subjected to detailed judicial
inquiry to ensure that the personal right to equal protection has not
been infringed.  Thus, strict scrutiny is the proper standard for
analysis of all racial classifications, whether imposed by a federal,
state, or local actor.  To the extent that Metro Broadcasting is
inconsistent with that holding, it is overruled.  Pp. 25-29.
    (d)  The decision here makes explicit that federal racial classifi-
cations, like those of a State, must serve a compelling governmental
interest, and must be narrowly tailored to further that interest. 
Thus, to the extent that Fullilove held federal racial classifications
to be subject to a less rigorous standard, it is no longer controlling. 
Requiring strict scrutiny is the best way to ensure that courts will
consistently give racial classifications a detailed examination, as to
both ends and means.  It is not true that strict scrutiny is strict in
theory, but fatal in fact.  Government is not disqualified from acting
in response to the unhappy persistence of both the practice and the
lingering effects of racial discrimination against minority groups in
this country.  When race-based action is necessary to further a
compelling interest, such action is within constitutional constraints
if it satisfies the ``narrow tailoring'' test set out in this Court's
previous cases.  Pp. 34-36.
  3.  Because this decision alters the playing field in some impor-
tant respects, the case is remanded to the lower courts for further
consideration.  The Court of Appeals did not decide whether the
interests served by the use of subcontractor compensation clauses
are properly described as ``compelling.''  Nor did it address the
question of narrow tailoring in terms of this Court's strict scrutiny
cases.  Unresolved questions also remain concerning the details of
the complex regulatory regimes implicated by the use of such
clauses.  Pp. 36-37.
  Justice Scalia agreed that strict scrutiny must be applied to
racial classifications imposed by all governmental actors, but con-
cluded that government can never have a ``compelling interest'' in
discriminating on the basis of race in order to ``make up'' for past
racial discrimination in the opposite direction.  Under the Constitu-
tion there can be no such thing as either a creditor or a debtor
race.  We are just one race in the eyes of government.  Pp. 1-2.
 O'Connor, J., announced the judgment of the Court and delivered
an opinion with respect to Parts I, II, III-A, III-B, III-D, and IV,
which was for the Court except insofar as it might be inconsistent
with the views expressed in the concurrence of Scalia, J., and an
opinion with respect to Part III-C.  Parts I, II, III-A, III-B, III-D,
and IV of that opinion were joined by Rehnquist, C. J., and Kennedy
and Thomas, JJ., and by Scalia, J., to the extent heretofore indicated;
and Part III-C was joined by Kennedy, J.   Scalia, J., and Thomas,
J., filed opinions concurring in part and concurring in the judgment. 
Stevens, J., filed a dissenting opinion, in which Ginsburg, J., joined. 
Souter, J., filed a dissenting opinion, in which Ginsburg and
Breyer, JJ., joined.  Ginsburg, J., filed a dissenting opinion, in which
Breyer, J., joined.
