    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ANDERSON, DIRECTOR, CALIFORNIA
DEPARTMENT OF SOCIAL SERVICES, et al. v.
EDWARDS, guardian ad litem for EDWARDS, et
al.
certiorari to the united states court of appeals for
the ninth circuit
No. 93-1883.   Argued January 18, 1995-Decided March 22, 1995

The federal ``family filing unit rule,'' 42 U. S. C. 602(a)(38), requires
 that all cohabiting nuclear family members be grouped into a single
 ``assistance unit'' (AU) for purposes of eligibility and benefits deter-
 minations under the Aid to Families with Dependent Children
 (AFDC) program.  California's ``non-sibling filing unit rule'' (Cali-
 fornia Rule) additionally groups into a single AU all needy children
 who live in the same household, whether or not they are siblings, if
 there is only one adult caring for them.  When application of the
 California Rule resulted in decreases in the maximum per capita
 AFDC benefits due respondents, who include Verna Edwards and
 her cohabiting dependent minor granddaughter and two grandnieces,
 they brought this action for declaratory and injunctive relief against
 petitioners, the state officials charged with administering California's
 AFDC program, claiming that the California Rule violates federal
 law.  The District Court granted summary judgment for respond-
 ents, and the Court of Appeals affirmed.  
Held:  Federal law does not prohibit California from grouping into a
 single AU all needy children living in the same household under the
 care of one relative.  Pp. 5-13.
  (a)  The California Rule does not violate 45 CFR
233.20(a)(2)(viii), an AFDC regulation prohibiting States from
reducing the amount of assistance ``solely because of the presence in
the household of a non-legally responsible individual.''  Respondents
are simply wrong when they contend that, e.g., it was solely the
arrival in Mrs. Edwards' home of her grandnieces that triggered a
decline in the per capita benefits that previously were paid to her
granddaughter; rather, it was the grandnieces' presence plus their
application for AFDC assistance through Mrs. Edwards.  Had the
grandnieces, after coming to live with Mrs. Edwards, either not
applied for assistance or applied through a different caretaker
relative living in the home, the California Rule would not have
affected the granddaughter's benefits at all.  Pp. 6-7.
  (b)  Nor does the California Rule violate 45 CFR
233.20(a)(2)(viii), 233.20(a)(3)(ii)(D), and 233.90(a)(1), which prohib-
it States from assuming that a cohabitant's income is available to a
needy child absent a case-specific determination that it is actually
or legally available.  First, the California Rule does not necessarily
reduce the benefits of all needy children when one of them receives
outside income, for California may rationally assume that the
caretaker will observe her duties to all of the AU's members and
will take into account the receipt of any such income by one child
when expending funds on behalf of the AU.  Second, the California
Rule simply authorizes the combination of incomes of all AU mem-
bers in order to determine the amount of the AU's assistance
payment.  This accords with the very definition of an AU as the
group of individuals whose income and resources are considered ``as
a unit'' in determining the amount of benefits, 45 CFR 206.10(b)(5),
and is authorized by the AFDC statute itself, 42 U. S. C.
602(a)(7)(A), which provides that a state agency ``shall, in determin-
ing need, take into consideration any . . . income and resources of
any child or relative claiming [AFDC assistance].''  In light of the
great latitude that States have in administering their AFDC pro-
grams, see, e.g., Dandridge v. Williams, 397 U. S. 471, 478, that
statute is reasonably construed to allow States, in determining a
child's need (and therefore the amount of her assistance), to consider
the income and resources of all cohabiting children and relatives
also claiming assistance.  The availability regulations are addressed
to an entirely different problem: Attempts by States to count income
and resources controlled by persons outside the AU for the purpose
of determining the amount of the AU's assistance.  See 42 Fed. Reg.
6583-6584, and, e.g., King v. Smith, 392 U. S. 309.  The California
Rule has no such effect.  Pp. 7-11.  
  (c)  Respondents' alternative arguments-(1) that the federal
family filing unit rule occupies the field and thereby pre-empts
California from adopting its Rule, and (2) that the California Rule
violates 45 CFR 233.10(a)(1) and 233.20(a)(1)(i), which require
equitable treatment among AFDC recipients-lack merit.  Pp. 11-13. 
12 F. 3d 154, reversed and remanded.
 Thomas, J., delivered the opinion for a unanimous Court.
