    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SANDIN, UNIT TEAM MANAGER, HALAWA
CORRECTIONAL FACILITY v. CONNER et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 93-1911.   Argued February 28, 1995-Decided June 19, 1995

In this suit, respondent Conner alleged that petitioner and other
 Hawaii prison officials deprived him of procedural due process when
 an adjustment committee refused to allow him to present witnesses
 during a disciplinary hearing and then sentenced him to segregation
 for misconduct.  The District Court granted the officials summary
 judgment, but the Court of Appeals reversed, concluding that Con-
 ner had a liberty interest in remaining free of disciplinary segrega-
 tion and that there was a disputed question of fact whether he had
 received all of the process due under Wolff v. McDonnell, 418 U. S.
 539.  The court based its conclusion on a prison regulation instruct-
 ing the committee to find guilt when a misconduct charge is sup-
 ported by substantial evidence, reasoning that the committee's duty
 to find guilt was nondiscretionary.  From that regulation, it drew a
 negative inference that the committee may not impose segregation
 if it does not find substantial evidence of misconduct, that this is a
 state-created liberty interest, and that therefore Wolff entitled
 Conner to call witnesses.
Held:  Neither the Hawaii prison regulation nor the Due Process
 Clause itself afford Conner a protected liberty interest that would
 entitle him to the procedural protections set forth in Wolff. 
 Pp. 4-15.
  (a)  Under Wolff, States may in certain circumstances create
liberty interests which are protected by the Due Process Clause. 
But these interests will generally be limited to freedom from re-
straint which, while not exceeding the sentence in such an unex-
pected manner as to give rise to protection by the Due Process
Clause of its own force, nonetheless imposes atypical and significant
hardship on the inmate in relation to the ordinary incidents of
prison life.  See also Meachum v. Fano, 427 U. S. 215.  The meth-
odology used in Hewitt v. Helms, 442 U. S. 460, and later cases has
impermissibly shifted the focus of the liberty interest inquiry from
one based on the nature of the deprivation to one based on language
of a particular regulation.  Under Hewitt's methodology, prison
regulations, such the one in this case, have been examined to see
whether mandatory language and substantive predicates create an
enforceable expectation that the State would produce a particular
outcome with respect to the prisoner's confinement conditions.  This
shift in focus has encouraged prisoners to comb regulations in
search of mandatory language on which to base entitlements to
various state-conferred privileges.  Courts have, in response, drawn
negative inferences from that language.  Hewitt creates disincentives
for States to codify prison management procedures in the interest of
uniform treatment in order to avoid the creation of ``liberty'' inter-
ests, and it has led to the involvement of federal courts in the day-
to-day management of prisons.  The time has come to return to
those due process principles that were correctly established and
applied in Wolff and Meachum.  Pp. 4-11.
  (b)  Conner asserts, incorrectly, that any state action taken for a
punitive reason encroaches upon a liberty interest under the Due
Process Clause even in the absence of any state regulation.  Bell v.
Wolfish, 441 U. S. 520 (1979), and Ingraham v. Wright, 430 U. S.
651 (1977), distinguished.  Pp. 11-13.
  (c)  Conner's discipline in segregated confinement did not present
the type of atypical, significant deprivation in which a State might
conceivably create a liberty interest.  At the time of his punishment,
disciplinary segregation mirrored those conditions imposed upon
inmates in administrative segregation and protective custody. 
Moreover, the State later expunged his disciplinary record with
respect to the more serious of the charges against him.  And, his
confinement did not exceed similar, but totally discretionary confine-
ment in either duration or degree of restriction.  Conner's situation
also does not present a case where the State's action will inevitably
affect the duration of his sentence, since the chance that the mis-
conduct finding will affect his parole status is simply too attenuated
to invoke the Due Process Clause's procedural guarantees. 
Pp. 13-15.
15 F. 3d 1463, reversed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, and Thomas, JJ., joined.  Ginsburg, J.,
filed a dissenting opinion, in which Stevens, J., joined.  Breyer, J.,
filed a dissenting opinion, in which Souter, J., joined.
