    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CURTISS-WRIGHT CORP. v. SCHOONEJONGEN et
al.
certiorari to the united states court of appeals for
the third circuit
No. 93-1935.   Argued January 17, 1995-Decided March 6, 1995

Petitioner Curtiss-Wright Corp. amended its employee benefit plan to
  provide that the postretirement health care coverage it had main-
  tained for many years would cease for retirees upon the termination
  of business operations in the facility from which they retired.  In
  ruling for respondent retirees in their ensuing suit, the District
  Court found, among other things, that the new provision constituted
  an ``amendment'' to the plan; that the plan documents nowhere
  contained a valid ``procedure for amending [the] plan, and for
  identifying the persons who have authority to amend the plan,'' as
  required by 402(b)(3) of the Employee Retirement Income Security
  Act of 1974 (ERISA); and that the proper remedy for this violation
  was to declare the provision void ab initio.  The Court of Appeals
  affirmed, holding that the standard reservation clause contained in
  Curtiss-Wright's plan constitution-which states that ``[t]he Company
  reserves the right . . . to modify or amend'' the plan-is too vague
  to be an amendment procedure under 402(b)(3).
Held:
1.  Curtiss-Wright's reservation clause sets forth a valid amend-
ment procedure.  Pp. 4-12.
(a)  The clause satisfies the plain text of 402(b)(3)'s two re-
quirements.  Since ERISA's general definitions section makes quite
clear that the term ``person,'' wherever it appears in the statute,
includes companies, the clause appears to satisfy 402(b)(3)'s identi-
fication requirement by naming ``[t]he Company'' as ``the perso[n]''
with amendment authority.  This outright identification necessarily
indicates a procedure for identifying the person as well, since the
plan, in effect, says that the procedure is to look always to the
company rather than to any other party.  The reservation clause
also contains a ``procedure for amending [the] plan.''  Section
402(b)(3) requires only that there be an amendment procedure, and
its literal terms are indifferent to the procedure's level of detail.  As
commonly understood, a procedure is a ``particular way'' of doing
something, and a plan that says in effect it may be amended only
by ``[t]he Company'' adequately sets forth a particular way of mak-
ing an amendment.  Principles of corporate law provide a ready-
made set of rules for deciding who has authority to act on behalf of
the company.  But to read 402(b)(3) as requiring a plan to specify
on its face who has authority to act on the company's behalf might
lead to the invalidation of myriad amendment procedures that no
one would think violate the statute.  Pp. 4-8. 
(b)  There is no support for respondents' argument that Con-
gress intended amendment procedures to convey enough detail to
serve beneficiaries' interest in knowing their plans' terms.  Section
402(b)(3)'s primary purpose is to ensure that every plan has a work-
able amendment procedure, while ERISA's goal of enabling plan
beneficiaries to learn their rights and obligations under the plan at
any time is served by an elaborate scheme, detailed elsewhere in
the statute, which specifies that a plan must be written, meet
certain reporting and disclosure requirements, and be made avail-
able for inspection at the plan administrator's office.  Pp. 8-12.
2.  On remand, the Court of Appeals must decide whether
Curtiss-Wright's valid amendment procedure was complied with in
this case.  The answer will depend on a fact-intensive inquiry,
under applicable corporate law principles, into who at Curtiss-
Wright had plan amendment authority and whether they approved
the new provision.  If the new provision was not properly authorized
when issued, the question would arise whether any subsequent
actions served to ratify it ex post.  P. 12.
18 F. 3d 1034, reversed and remanded.
O'Connor, J., delivered the opinion for a unanimous Court.
