    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SECURITY SERVICES, INC. v. KMART CORP.
certiorari to the united states court of appeals for
the third circuit
No. 93-284.   Argued February 28, 1994-Decided May 16, 1994

The mileage rate tariff that petitioner motor carrier filed with the
 Interstate Commerce Commission (ICC) did not list distances for
 calculating charges for shipments, but instead relied upon a
 Household Goods Carriers' Bureau (HGCB) Mileage Guide for its
 distance component.  The Mileage Guide states that it may not be
 used to determine rates unless the carrier is shown as a ``partici-
 pant'' in the Guide.  Participants are listed in a separate HGCB
 tariff filed with the ICC.  When petitioner failed to pay its fees,
 HGCB canceled petitioner's participation by supplementing the
 latter tariff.  Sometime later, petitioner contracted to transport
 respondent shipper's goods at rates below its filed tariff rates. 
 Petitioner subsequently filed for Chapter 11 bankruptcy and, as
 debtor-in-possession, asserted that respondent was liable under the
 Interstate Commerce Act's filed rate doctrine for undercharges
 based on the difference between the contract and tariff rates. 
 Respondent refused to pay.  Petitioner sued.  The District Court
 granted summary judgment for respondent, and the Court of
 Appeals affirmed, concluding that the filed tariff could not support
 an undercharge claim because it was void under ICC regulations
 requiring participation in mileage guides referred to in a carrier's
 tariff; that the regulations' retroactive voiding of the tariff was
 permissible under ICC v. American Trucking Assns., Inc., 467
 U. S. 354; and that nonparticipation in the Guide was not a mere
 technical defect excused by petitioner's substantial compliance with
 the filed rate rule. 
Held:  A motor carrier in bankruptcy may not rely on tariff rates it
 has filed with the ICC, but which are void for nonparticipation
 under ICC regulations, as a basis for recovering undercharges. 
 Pp. 3-13.
  (a)  A bankruptcy trustee for a defunct carrier or the carrier
itself as a debtor-in-possession is entitled to rely on the filed rate
doctrine, which mandates that carriers charge and be paid the
rates filed in a tariff, to collect for undercharges based on effec-
tive, filed rates.  Maislin Industries, U. S., Inc. v. Primary Steel,
Inc., 497 U. S. 116.  The ICC's void-for-nonparticipation regulation,
however, invalidates a mileage-based tariff once cancellation of the
carrier's participation in an agent's distance guide is published, as
it was here.  Such a tariff is incomplete and ceases to satisfy the
fundamental purpose of tariffs: to disclose the freight charge due
to the carrier.  Petitioner may not recover for undercharges based
on filed, but void, rates lacking an essential element.  Pp. 3-9.
  (b)  The rule of American Trucking, supra, at 361-364, is not
apposite here, for the void-for-nonparticipation regulation does not
apply retroactively.  Under the regulation, petitioner's tariff refer-
ence to the HGCB Mileage Guide became void as a matter of law
and its tariff filings incomplete on their face when HGCB canceled
its participation in the Guide by filing a supplemental tariff.  The
transactions with respondent occurred after that date.  Pp. 9-11.
  (c)  Also inapplicable is the ``technical defect'' rule.  See, e.g.,
Berwind-White Coal Mining Co. v. Chicago & Erie R. Co., 235
U. S. 371, 375.  A tariff like petitioner's that refers to another
tariff for essential information, which tariff in turn states that the
carrier may not refer to it, does not provide the ``adequate notice''
of rates to be charged that the Court's ``technical defect'' cases
require.  Pp. 11-13.
996 F. 2d 1516, affirmed.
 Souter, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Blackmun, Stevens, O'Connor, Scalia, and
Kennedy, JJ., joined.  Stevens, J., filed a concurring opinion. 
Thomas, J., and Ginsburg, J., filed dissenting opinions.
