    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DALTON, SECRETARY OF THE NAVY, et al. v.
SPECTER et al.
certiorari to the united states court of appeals for
the third circuit
No. 93-289.   Argued March 2, 1994-Decided May 23, 1994

Respondents filed this action under the Administrative Procedure Act
 (APA) and the Defense Base Closure and Realignment Act of 1990
 (1990 Act), seeking to enjoin the Secretary of Defense (Secretary)
 from carrying out the President's decision, pursuant to the 1990
 Act, to close the Philadelphia Naval Shipyard.  The District Court
 dismissed the complaint on the alternative grounds that the 1990
 Act itself precluded judicial review and that the political question
 doctrine foreclosed judicial intervention.  In affirming in part and
 reversing in part, the Court of Appeals held that judicial review of
 the closure decision was available to ensure that the Secretary and
 the Defense Base Closure and Realignment Commission (Commis-
 sion), as participants in the selection process, had complied with
 the procedural mandates specified by Congress.  The court also
 ruled that this Court's recent decision in Franklin v. Massachu-
 setts, 505 U. S. ___, did not affect the reviewability of respondents'
 procedural claims because adjudging the President's actions for
 compliance with the 1990 Act was a form of constitutional review
 sanctioned by Franklin. 
Held:  Judicial review is not available for respondents' claims. 
 Pp. 6-15.
  (a)  A straightforward application of Franklin demonstrates that
respondents' claims are not reviewable under the APA.  The
actions of the Secretary and the Commission are not reviewable
``final agency actions'' within the meaning of the APA, since their
reports recommending base closings carry no direct consequences. 
See 505 U. S., at ___.  Rather, the action that ``will directly affect''
bases, id., at ___, is taken by the President when he submits his
certificate of approval of the recommendations to Congress.  That
the President cannot pick and choose among bases, and must
accept or reject the Commission's closure package in its entirety,
is immaterial; it is nonetheless the President, not the Commission,
who takes the final action that affects the military installations. 
See id., at ___.  The President's own actions, in turn, are not
reviewable under the APA because he is not an ``agency'' under
that Act.  See id., at ___.  Pp. 6-9.
  (b)  The Court of Appeals erred in ruling that the President's
base closure decisions are reviewable for constitutionality.  Every
action by the President, or by another elected official, in excess of
his statutory authority is not ipso facto in violation of the Consti-
tution, as the Court of Appeals seemed to believe.  On the con-
trary, this Court's decisions have often distinguished between
claims of constitutional violations and claims that an official has
acted in excess of his statutory authority.  See, e.g., Larson v.
Domestic & Foreign Commerce Corp., 337 U. S. 682, 691, n. 11;
Youngstown Sheet & Tube Co. v. Sawyer, 343 U. S. 579, 585, 587,
distinguished.  Such decisions demonstrate that the claim at issue
here-that the President violated the 1990 Act's terms by accept-
ing flawed recommendations-is not a ``constitutional'' claim sub-
ject to judicial review under the exception recognized in Franklin,
but is simply a statutory claim.  The 1990 Act does not limit the
President's discretion in approving or disapproving the Commis-
sion's recommendations, require him to determine whether the
Secretary or Commission committed procedural violations in
making recommendations, prohibit him from approving recommen-
dations that are procedurally flawed, or, indeed, prevent him from
approving or disapproving recommendations for whatever reason
he sees fit.  Where, as here, a statute commits decisionmaking to
the President's discretion, judicial review of his decision is not
available.  See, e.g., Chicago & Southern Air Lines, Inc. v. Water-
man S. S. Corp., 333 U. S. 103, 113-114.  Pp. 9-14.
  (c)  Contrary to respondents' contention, failure to allow judicial
review here does not result in the virtual repudiation of Marbury
v. Madison, 1 Cranch 137, and nearly two centuries of constitu-
tional adjudication.  The judicial power conferred by Article III is
upheld just as surely by withholding judicial relief where Congress
has permissibly foreclosed it, as it is by granting such relief where
authorized by the Constitution or by statute.  P. 15. 
995 F. 2d 404, reversed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, and Thomas, JJ., joined, and in Part
II of which Blackmun, Stevens, Souter, and Ginsburg, JJ., also
joined.  Blackmun, J., filed an opinion concurring in part and
concurring in the judgment.  Souter, J., filed an opinion concurring
in part and concurring in the judgment, in which Blackmun,
Stevens, and Ginsburg, JJ., joined.  
