    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

KEY TRONIC CORP. v. UNITED STATES et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 93-376.   Argued March 29, 1994-Decided June 6, 1994

Petitioner Key Tronic Corporation, one of several parties responsible
 for contaminating a landfill, settled a lawsuit filed by the Environ-
 mental Protection Agency (EPA) and then brought this action
 against the Air Force and other responsible parties to recover a
 share of its cleanup costs, including attorney's fees for legal serv-
 ices in connection with (1) the identification of other potentially
 responsible parties (PRP's), (2) the preparation and negotiation of
 the settlement agreement with the EPA, and (3) the prosecution of
 this litigation.  The District Court held, inter alia, that all of the
 attorney's fees were recoverable under 107 of the Comprehensive
 Environmental Response, Compensation, and Liability Act of 1980
 (CERCLA), as amended by the Superfund Amendments and Re-
 authorization Act of 1986 (SARA).  The Court of Appeals disagreed
 as to each type of fees and reversed.  
Held:  CERCLA 107 does not provide for the award of private
 litigants' attorney's fees associated with bringing a cost recovery
 action.  Pp. 5-12.
  (a)  Under the longstanding ``American rule,'' attorney's fees
generally are not a recoverable cost of litigation absent explicit
congressional authorization.  See, e.g., Alyeska Pipeline Service Co.
v. Wilderness Society, 421 U. S. 240.  The relevant provisions of
CERCLA do not expressly mention the recovery of such fees,
although 107(a)(4)(B) imposes private liability for the ``necessary
costs of response'' to the release of a hazardous substance, while
101(25), as amended by SARA, defines ``response'' to include
``enforcement activities.''  Pp. 5-6.
  (b)  The fees for prosecuting this action against the Air Force
are not recoverable ``necessary costs of response'' under
107(a)(4)(B) because the ``enforcement activities'' included in
101(25) do not encompass a private party's action to recover
cleanup costs from other PRP's.  First, although 107 unquestion-
ably provides such a cause of action, that cause is not explicitly
set out in the section's text, but was inferred in numerous district
court cases interpreting the statute.  To conclude that a provision
that only impliedly authorizes suit nonetheless provides for attor-
ney's fees with the clarity required by Alyeska would be unprece-
dented.  Second, Congress' inclusion of two express fee awards
provisions elsewhere in the SARA amendments, and its omission
of a similar provision either in 107 or in 113, which expressly
authorizes contribution claims, strongly suggest a deliberate
decision not to authorize such awards in the kind of private cost
recovery action that is at issue.  Third, it would stretch the plain
terms of the phrase ``enforcement activities'' too far to construe it
as encompassing such an action.  Pp. 6-10. 
  (c)  Unlike litigation-related fees, the component of Key Tronic's
claim covering activities performed in identifying other PRP's
constitutes a ``necessary cos[t] of response'' recoverable under
107(a)(4)(B).  Such work might well be performed by engineers,
chemists, private investigators, or other professionals who are not
lawyers, and fees for its performance are clearly distinguishable
from litigation expenses governed by the American rule under
Alyeska.  The District Court recognized the role such efforts played
in uncovering the Air Force's disposal of wastes at the site and in
prompting the EPA to sue the Air Force.  Tracking down other
responsible solvent polluters increases the probability that a
cleanup will be effective and get paid for.  Key Tronic is therefore
quite right to claim that these activities significantly benefited the
entire cleanup effort and served a statutory purpose apart from
the reallocation of costs.  Pp. 10-11.
  (d)  However, fees for the legal services performed in connection
with the negotiations between Key Tronic and the EPA that
culminated in the consent decree do not constitute ``necessary costs
of response.''  Although studies that Key Tronic's counsel prepared
or supervised during those negotiations may indeed have aided the
EPA and may also have affected the cleanup's ultimate scope and
form, such work must be viewed as primarily protecting Key
Tronic's interests as a defendant in the proceedings that estab-
lished the extent of its liability.  Pp. 11-12.
984 F. 2d 1025, affirmed in part, reversed in part, and remanded.
 Stevens, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Kennedy, Souter, and Ginsburg, JJ.,
joined.  Scalia, J., filed an opinion dissenting in part, in which
Blackmun and Thomas, JJ., joined.
