    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DEPARTMENT OF TAXATION AND FINANCE OF
NEW YORK et al. v. MILHELM ATTEA
& BROS., INC., et al.
certiorari to the court of appeals of new york
No. 93-377.   Argued March 23, 1994-Decided June 13, 1994

Enrolled tribal members purchasing cigarettes on Indian reservations
 are exempt from a New York cigarette tax, but non-Indians mak-
 ing such purchases are not.  Licensed agents precollect the tax by
 purchasing stamps and affixing them to cigarette packs in advance
 of their first sale.  Determining that a large volume of unstamped
 cigarettes was being purchased by non-Indians on reservations,
 petitioner tax department enacted regulations imposing record-
 keeping requirements and quantity limitations on cigarette whole-
 salers selling untaxed cigarettes to reservation Indians.  As rele-
 vant here, the regulations set quotas on the quantity of untaxed
 cigarettes that wholesalers may sell to tribes and tribal retailers,
 and petitioner must approve each such sale.  Wholesalers must
 also ensure that a buyer holds a valid state tax exemption certifi-
 cate, and must keep records of their tax-exempt sales, make
 monthly reports to petitioners, and, as licensed agents, precollect
 taxes on nonexempt sales.  Respondent wholesalers are licensed by
 the Bureau of Indian Affairs to sell cigarettes to reservation
 Indians.  They filed separate suits in state court alleging that the
 regulations were pre-empted by the federal Indian Trader Statutes. 
 The trial court issued an injunction.  Ultimately, the Appellate
 Division upheld the regulations, but the Court of Appeals reversed,
 distinguishing this Court's decisions upholding taxes imposed on
 non-Indian purchasers of cigarettes, see Moe v. Confederated
 Salish and Kootenai Tribes of Flathead Reservation, 425 U. S. 463;
 Washington v. Confederated Tribes of Colville Reservation, 447
 U. S. 134, on the ground that they involved regulating sales to
 non-Indian consumers whereas New York's regulations applied to
 sales by non-Indian wholesalers to reservation Indians.  The court
 concluded that the Indian Trader Statutes, as construed in Warren
 Trading Post v. Arizona Tax Comm'n, 380 U. S. 685, deprived the
 States of all power to impose regulatory burdens on licensed
 Indian traders, and, alternatively, that if States could impose
 minimal burdens on the traders, the State's regulations were
 invalid because the burdens were significant.
Held:  New York's regulations do not, on their face, violate the
 Indian Trader Statutes.  Pp. 6-16.
  (a)  Because respondents have made essentially a facial chal-
lenge, this case is confined to those alleged defects that inhere in
the regulations as written, and the Court need not assess for all
purposes each feature of the tax scheme that might affect tribal
self-government or federal authority over Indian affairs.  Pp. 6-7.
  (b)  Indian traders are not wholly immune from state regulation
that is reasonably necessary to the assessment or collection of
lawful state taxes.  Although broad language in Warren Trading
Post suggests such immunity, that proposition has been under-
mined by subsequent decisions in Moe (upholding a state law
requiring Indian retailers on tribal land to collect a state cigarette
tax imposed on sales to non-Indians), Colville (upholding in rele-
vant part a state law requiring tribal retailers on reservations to
collect cigarette taxes on sales to nonmembers and to keep exten-
sive records), and Oklahoma Tax Comm'n v. Citizen Band of
Potawatomi Tribe of Okla., 498 U. S. 505.  These cases have made
clear that the States have a valid interest in ensuring compliance
with lawful taxes that might easily be evaded through purchases
of tax-exempt cigarettes on reservations; that interest outweighs
tribes' modest interest in offering a tax exemption to customers
who would ordinarily shop elsewhere.  Thus, there is more room
for state regulation in this area.  In particular, these cases have
decided that States may impose on reservation retailers minimal
burdens reasonably tailored to the collection of valid taxes from
non-Indians.  It would be anomalous to hold that a State could
impose tax collection and bookkeeping burdens on reservation
retailers who are enrolled tribal members but not on wholesalers,
who often are not.  Pp. 7-13.
  (c)  New York's scheme does not impose excessive burdens on
Indian traders.  Respondents' objections to the regulations setting
quotas and requiring that petitioner preapprove deliveries provide
no basis for a facial challenge, although the possibility of inade-
quate quotas may provide a basis for a future challenge to the
regulations' application.  The requirements that wholesalers sell
untaxed cigarettes only to persons with valid exemption certificates
and keep detailed records are no more demanding than comparable
measures approved in Colville.  Moreover, the precollection obliga-
tion placed on wholesalers is the same as the obligation that,
under Moe and Colville, may be imposed on reservation retailers. 
The United States' arguments supporting its position that the
scheme improperly burdens Indian trading are also rejected. 
Pp. 13-16.
81 N. Y. 2d 417, 615 N. E. 2d 994, reversed.
 Stevens, J., delivered the opinion for a unanimous Court.
