    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ASSOCIATED INDUSTRIES OF MISSOURI et al. v.
LOHMAN, DIRECTOR OF REVENUE OF MISSOURI,
et al.
certiorari to the supreme court of missouri
No. 93-397.   Argued March 28, 1994-Decided May 23, 1994

Missouri's uniform, statewide ``additional use tax'' on goods pur-
 chased outside the State and stored, used, or consumed within the
 State is purportedly designed to ``compensate'' for the taxes im-
 posed by local jurisdictions within the State on in-state sales of
 goods.  Local sales tax rates, however, vary widely, and in many
 jurisdictions the use tax exceeds the sales tax.  Petitioners-a
 trade association representing businesses that must collect the
 additional use tax and a manufacturer that pays it-brought this
 action in state court, contending that the tax scheme impermissib-
 ly discriminates against interstate commerce in violation of the
 Commerce Clause.  The State Circuit Court granted respondents
 summary judgment.  In affirming, the Supreme Court of Missouri
 reasoned that, because the tax was designed to even exactions on
 intrastate and interstate trade, the tax scheme should be analyzed
 under the ``compensatory tax'' doctrine. The court concluded that,
 given the high average rate of local jurisdictions' sales taxes, the
 overall effect of the use tax scheme across the State was to place
 a lighter aggregate tax burden on interstate commerce than on
 intrastate commerce, even though in some localities the use tax
 might exceed the sales tax.  The court determined that, in such
 circumstances, there was no discrimination against interstate
 commerce on a statewide basis and held that the use tax scheme
 did not violate the Commerce Clause.
Held:  Missouri's use tax scheme impermissibly discriminates against
 interstate commerce in those localities where the use tax exceeds
 the sales tax.  Pp. 5-15.
  (a)  Although the compensatory tax doctrine saves from constitu-
tional infirmity a facially discriminatory tax that imposes on inter-
state commerce the equivalent of an ``identifiable and substantially
similar tax on intrastate commerce,'' Oregon Waste Systems, Inc. v.
Department of Environmental Quality of Oregon, 511 U. S. ___,
___, Missouri's use tax scheme runs afoul of the basic requirement
that, for a tax system to be ``compensatory,'' the burdens imposed
on interstate and intrastate commerce must be equal, see, e.g.,
Henneford v. Silas Mason Co., 300 U. S. 577, 584-587.  Whether
the use tax is equal to (or lower than) the local sales tax is a
matter of fortuity in Missouri, depending entirely on the locality in
which the Missouri purchaser happens to reside.  In jurisdictions
where the use tax exceeds the sales tax, the discrepancy imposes
a discriminatory burden on interstate commerce.  The State Su-
preme Court's statewide averaging approach is contrary to this
Court's decisions, which have, for example, implicitly rejected any
theory that would require aggregating the burdens on commerce
across an entire State to determine the constitutionality of an
exaction imposed on interstate trade by a particular political
subdivision.  See Fort Gratiot Sanitary Landfill, Inc. v. Michigan
Dept. of Natural Resources, 504 U. S. ___, ___.  General American
Tank Car Corp. v. Day, 270 U. S. 367, 373, distinguished.  Requir-
ing equal treatment of intrastate and interstate commerce not only
across the State as a whole, but also within each political subdivi-
sion of the State, does not effectively eliminate the State's ability
to delegate taxing authority to local jurisdictions.  It merely
prohibits the State from granting its subdivisions a power to
discriminate that the State lacked in the first instance.  Pp. 5-12.
  (b)  The Court rejects petitioners' contention that the use tax
should be struck down in its entirety.  Petitioners argue that the
tax should be treated as facially invalid in every jurisdiction
because there is no countervailing statewide sales tax and no
legislation ensuring that local sales taxes will always equal or
exceed the use tax.  But it is the actual discrimination that results
from the Missouri tax system in some localities, not the potential
for discrimination in every locality, that transgresses constitutional
commands.  See, e.g., Gregg Dyeing Co. v. Query, 286 U. S. 472,
481.  Pp. 12-14.
  (c)  The effect that any predeprivation procedures provided
under State law for contesting the use tax might have on the
appropriate remedy in this case, as well as determination of the
methods best adapted to implementing a remedy here, are matters
best left for consideration on remand.  Pp. 14-15.
857 S. W. 2d 182, reversed and remanded.
 Thomas, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, O'Connor, Scalia, Kennedy, Souter,
and Ginsburg, JJ., joined.  Blackmun, J., concurred in the judg-
ment.
