    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GUSTAFSON et al. v. ALLOYD CO., INC., fka
ALLOYD HOLDINGS, INC., et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 93-404.   Argued November 2, 1994-Decided February 28, 1995

Petitioners (collectively Gustafson), the sole shareholders of Alloyd,
 Inc., sold substantially all of its stock to respondents and other
 buyers in a private sale agreement.  The purchase price included a
 payment reflecting an estimated increase in the company's net
 worth from the end of the previous year through the closing, since
 hard financial data was unavailable.  The contract provided that if
 a year-end audit and financial statements revealed variances be-
 tween estimated and actual increased value, the disappointed party
 would receive an adjustment.  As a result of the audit, respondents
 were entitled to recover an adjustment, but instead sought relief
 under 12(2) of the Securities Act of 1933 (1933 Act or Act), which
 gives buyers an express right of rescission against sellers who make
 material misstatements or omissions ``by means of a prospectus.''  In
 granting Gustafson's motion for summary judgment, the District
 Court held that 12(2) claims can only arise out of initial stock
 offerings and not a private sale agreement.  The Court of Appeals
 vacated the judgment and remanded the case in light of its inter-
 vening decision that the inclusion of the term ``communication'' in
 the Act's definition of prospectus meant that the latter term in-
 cludes all written communications offering a security for sale, and,
 thus, a 12(2) right of action applies to private sale agreements.
Held:  Section 12(2) does not extend to a private sale contract, since
a contract,  and its recitations, that are not held out to the public are
not a ``prospectus'' as the term is used in the 1933 Act.  Pp. 4-22.
 (a)  On the assumptions that must be made as the case reaches this
Court, respondents would have a right to obtain rescission if Gustaf-
son's misstatements were made ``by means of a prospectus or oral
communication'' related to a prospectus.  Three sections of the 1933
Act are critical in resolving the issue whether the contract is a ``pros-
pectus'': 2(10), which defines a prospectus as ``any prospectus, notice,
circular, advertisement, letter, or communication, written or by radio
or television'' that offers any security for sale or confirms its sale; 10,
which specifies what information must be contained in a prospectus;
and 12, which imposes liability based on misstatements in a prospec-
tus.  The term ``prospectus'' should be construed, if at all possible, to
give it a consistent meaning throughout the Act.  Pp. 4-5.
 (b)  The contract in this case is not a ``prospectus'' as that term is
defined in 10.  Whatever else ``prospectus'' may mean, 10 confines it
to a document that, absent an overriding exemption, must include
``information contained in the registration statement.''  By and large,
only public offerings by an issuer or its controlling shareholders
require the preparation and filing of such a statement.  Thus, it
follows that a prospectus is confined to such offerings.  Since there is
no dispute that the contract in question was not required to carry
information contained in a registration statement, it also follows that
the contract is not a prospectus under 10.  Pp. 5-7.
 (c)  The term ``prospectus'' has the same meaning and refers to the
same types of communications in both 10 and 12.  The normal rule
of statutory construction that identical words used in different parts
of the same Act are intended to have the same meaning applies here. 
The Act's structure and 12's language reinforce this view.  In addi-
tion, since the primary innovation of the Act was the creation of
federal duties-for the most part registration and disclosure obliga-
tions-in connection with public offerings, it is reasonable to conclude
that the liability provisions were designed primarily to provide reme-
dies for violations of these obligations rather than to conclude that
12(2) creates vast additional liabilities that are quite independent of
them.  Congress would have been specific had it intended ``prospectus''
to have a different meaning in 12.  Pp. 7-11.
 (d)  The term ``communication'' in 2(10)'s definition of ``prospectus''
does not mean that any written communication offering a security for
sale is a ``prospectus'' for purposes of 12.  ``Communication'' is but
one word in a list, which read in its entirety yields the interpretation
that ``prospectus'' refers to a document soliciting the public to acquire
securities.  Respondents' argument to the contrary is inconsistent with
two rules of statutory construction.  First, this Court will avoid a
reading which renders some words altogether redundant.  However,
reading ``communication'' to include every written communication
would render ``notice, circular, advertisement, [and] letter'' redundant,
since each is a form of written communication.  A word is also known
by the company it keeps.  From the terms used in the list, it is
apparent that ``communication'' refers to documents of wide dissemina-
tion.  Similarly, the list includes radio and television communications
but not face-to-face or telephone conversations.  Moreover, at the time
the 1933 Act was passed, ``prospectus'' was a term of art understood
to refer to a document soliciting the public to acquire securities. 
Pp. 11-14.
 (e)  The holding in this case draws support from the decision in
United States v. Naftalin, 441 U.S. 768, that 17(a)-which makes
unlawful fraudulent transfers of securities-extends beyond the
regulation of public offerings.  That decision was based on 17(a)'s
language-which suggested no limitation of the scope of liability-and
its legislative history-which showed that Congress made a deliberate
departure from the Act's general scheme in 17(a).  In contrast,
12(2)'s reference to ``prospectus'' limits its coverage to public offerings,
and nothing in its legislative history hints that it was intended to
effect expansion of the Act's coverage.  Pp. 14-15.
 (f)  Statements by commentators and judges written after the Act
was passed are not reliable indicators of what Congress intended.  By
and large, the writings presented in support of respondents' construc-
tion of the Act are of little value in determining the issue presented
here: the extent of 12(2)'s coverage.  The Act's legislative history
clearly indicates that Congress contemplated that 12(2) would apply
only to public offerings by an issuer or controlling shareholder, and
nothing in that history suggests that Congress intended to create a
formal prospectus required to comply with both 10 and 12, and a
second, less formal prospectus, to which only 12 would be applicable. 
Pp. 15-22.
Reversed and remanded.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, O'Connor, and Souter, JJ., joined. 
Thomas, J., filed a dissenting opinion, in which Scalia, Ginsburg,
and Breyer, JJ., joined.  Ginsburg, J., filed a dissenting opinion, in
which Breyer, J., joined.
