    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DIGITAL EQUIPMENT CORP. v. DESKTOP DIRECT,
INC.
certiorari to the united states court of appeals for
the tenth circuit
No. 93-405.   Argued February 22, 1994-Decided June 6, 1994

Pursuant to a settlement agreement between the parties, the District
 Court dismissed a trademark infringement suit that respondent
 Desktop Direct, Inc., had filed against petitioner Digital Equip-
 ment Corporation.  Months later, it granted Desktop's motion to
 vacate the dismissal and rescind the agreement on the ground that
 Digital had misrepresented material facts during settlement negoti-
 ations.  The Court of Appeals dismissed Digital's appeal for lack of
 jurisdiction, see 28 U. S. C. 1291, holding that the District Court
 order was not immediately appealable under the collateral order
 doctrine.  Applying the three-prong test set forth in Coopers &
 Lybrand v. Livesay, 437 U. S. 463, it concluded that the entitle-
 ment claimed under the settlement agreement was insufficiently
 ``important'' to warrant immediate appeal as of right and reasoned
 that an alleged privately negotiated ``right not to go to trial'' was
 different in kind from an immunity rooted in an explicit constitu-
 tional or statutory provision or compelling public policy rationale,
 the denial of which has been held to be immediately appealable.
Held:  A refusal to enforce a settlement agreement claimed to shelter
 a party from suit is not immediately appealable under 1291. 
 Pp. 3-22.
  (a)  Although certain categories of prejudgment decisions justify
departure from 1291's general final judgment requirement, the
collateral order doctrine is a narrow exception and should never be
allowed to swallow the rule.  Thus, immediate appeal is confined
to those decisions that are conclusive, that resolve important
questions completely separate from the merits, and that would
render such questions effectively unreviewable on appeal from the
final judgment in the underlying action.  See Coopers & Lybrand. 
Appealability must be determined for the entire category to which
a claim belongs, without regard to the chance that the litigation at
hand might be speeded, or a particular injustice averted, by a
prompt appellate court decision.  Pp. 3-4.
  (b)  Orders denying immunities are strong candidates for prompt
appeal under 1291.  Abney v. United States, 431 U. S. 651 (right
to be free from a second trial on a criminal charge);  Mitchell v.
Forsyth, 472 U. S. 511 (right of government official to qualified
immunity from damage suit).  However, merely identifying some
interest that would be ``irretrievably lost'' has never sufficed to
meet the third Cohen requirement, see generally Lauro Lines, s.r.l.
v. Chasser, 490 U. S. 495, 499, for then appellate jurisdiction
would depend on a party's agility in characterizing the right
asserted.  Even limiting the focus to whether the interest claimed
may be called a ``right not to stand trial'' would move 1291 aside
too easily, since virtually any right that could be enforced appro-
priately by pretrial dismissal might loosely be so described. 
Precisely because there is no single, obviously correct way to
characterize an asserted right, 1291 requires courts of appeals to
view claims of a ``right not to be tried'' with skepticism.  Pp. 4-11.
  (c)  That Digital's agreement may be read as providing for
immunity from trial does not distinguish its claim from other
arguable rights to be trial-free, such as an assertion of res judica-
ta, and attaching significance to the supposed clarity of this
agreement's terms would flout the admonition that availability of
collateral order appeal must be determined categorically.  More
fundamentally, such a right by agreement does not rise to the
level of importance needed for recognition under 1291.  Digital
errs in maintaining that ``importance'' has no place in a doctrine
justified as supplying a gloss on Congress's ``final decision'' lan-
guage.  The third Cohen question, whether a right is ``adequately
vindicable'' or ``effectively reviewable,'' simply cannot be answered
without a judgment about the value of the interests that would be
lost through rigorous application of a final judgment requirement. 
While there is no need to decide here that a privately conferred
right could never supply the basis of a collateral order appeal,
there are sound reasons for treating such rights differently from
those originating in the Constitution or statutes.  There is little
room to gainsay the importance of the public policy embodied in
constitutional or statutory provisions entitling a party to immunity
from suit, but including such a provision in a private contract is
barely a prima facie indication that the right is important to the
benefitted party, let alone that its value exceeds that of other
rights not embodied in agreements, or that it is ``important'' in
Cohen's sense, as being weightier than the policies advanced by
1291.  Pp. 11-18.
  (d)  Even if the term ``importance'' were to be exorcised from the
Cohen analysis altogether, Digital's rights would remain adequate-
ly vindicable on final judgment to an extent that other immunities
are not.  Freedom from trial is rarely the sine qua non of a negoti-
ated settlement agreement and will rarely compare with the
embarrassment and anxiety averted by a successful double jeopar-
dy claimant or the distraction from duty avoided by qualified
immunity.  Moreover, unlike trial immunity claimants relying on
public law, a settling party can seek relief in state court for
breach of contract or may move for a sanction under Federal Rule
of Civil Procedure 11 if a rescission was sought for improper
purposes.  In addition, Digital's insistence that the District Court
applied a fundamentally wrong legal standard in vacating the
dismissal order here might support a discretionary interlocutory
appeal under 28 U. S. C. 1292(b).  Pp. 18-21.
993 F. 2d 755, affirmed.
 Souter, J., delivered the opinion for a unanimous Court.
