    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

TURNER BROADCASTING SYSTEM, INC., et al. v.
FEDERAL COMMUNICATIONS COMMISSION et al.
appeal from the united states district court for
the district of columbia
No. 93-44.   Argued January 12, 1994-Decided June 27, 1994

Concerned that a competitive imbalance between cable television and
 over-the-air broadcasters was endangering the broadcasters' ability
 to compete for a viewing audience and thus for necessary operat-
 ing revenues, Congress passed the Cable Television Consumer
 Protection and Competition Act of 1992.  Sections 4 and 5 of the
 Act require cable television systems to devote a specified portion
 of their channels to the transmission of local commercial and
 public broadcast stations.  Soon after the Act became law, appel-
 lants, numerous cable programmers and operators, challenged the
 constitutionality of the must-carry provisions.  The District Court
 granted the United States and intervenor-defendants summary
 judgment, ruling that the provisions are consistent with the First
 Amendment.  The court rejected appellants' argument that the
 provisions warrant strict scrutiny as a content-based regulation
 and sustained them under the intermediate standard of scrutiny
 set forth in United States v. O'Brien, 391 U. S. 367, concluding
 that they are sufficiently tailored to serve the important govern-
 mental interest in the preservation of local broadcasting. 
Held:  The judgment is vacated, and the case is remanded.
819 F. Supp. 32, vacated and remanded.
  Justice Kennedy delivered the opinion of the Court with re-
spect to Parts I, II, and III-A, concluding that the appropriate
standard by which to evaluate the constitutionality of the must-
carry provisions is the intermediate level of scrutiny applicable to
content-neutral restrictions that impose an incidental burden on
speech.  Pp. 11-41.
    (a)  Because the must-carry provisions impose special obliga-
tions upon cable operators and special burdens upon cable pro-
grammers, heightened First Amendment scrutiny is demanded. 
The less rigorous standard of scrutiny now reserved for broadcast
regulation, see Red Lion Broadcasting Co. v. FCC, 395 U. S. 367,
should not be extended to cable regulation, since the rationale for
such review-the dual problems of spectrum scarcity and signal
interference-does not apply in the context of cable.  Nor is the
mere assertion of dysfunction or failure in the cable market,
without more, sufficient to shield a speech regulation from the
First Amendment standards applicable to nonbroadcast media. 
Moreover, while enforcement of a generally applicable law against
members of the press may sometimes warrant only rational basis
scrutiny, laws that single out the press for special treatment pose
a particular danger of abuse by the State and are always subject
to some degree of heightened scrutiny.  Pp. 11-16.
    (b)  The must-carry rules are content-neutral, and thus are not
subject to strict scrutiny.  They are neutral on their face because
they distinguish between speakers in the television programming
market based only upon the manner in which programmers trans-
mit their messages to viewers, not the messages they carry.  The
purposes underlying the must-carry rules are also unrelated to
content.  Congress' overriding objective was not to favor program-
ming of a particular content, but rather to preserve access to free
television programming for the 40 percent of Americans without
cable. The challenged provisions' design and operation confirm this
purpose.  Congress' acknowledgement that broadcast television
stations make a valuable contribution to the Nation's communica-
tions structure does not indicate that Congress regarded broadcast
programming to be more valuable than cable programming; rather,
it reflects only the recognition that the services provided by broad-
cast television have some intrinsic value and are worth preserving
against the threats posed by cable.  It is also incorrect to suggest
that Congress enacted must-carry in an effort to exercise content
control over what subscribers view on cable television, given the
minimal extent to which the Federal Communications Commission
and Congress influence the programming offered by broadcast
stations.  Pp. 16-28.
    (c)  None of appellants' additional arguments suffices to re-
quire strict scrutiny in this case.  The provisions do not intrude on
the editorial control of cable operators.  They are content-neutral
in application, and they do not force cable operators to alter their
own messages to respond to the broadcast programming they must
carry.  In addition, the physical connection between the television
set and the cable network gives cable operators bottleneck, or
gatekeeper, control over most programming delivered into sub-
scribers' homes.  Miami Herald Publishing Co. v. Tornillo, 418
U. S. 241, and Pacific Gas & Electric Co. v. Public Utilities
Comm'n of Cal., 475 U. S. 1, distinguished.  Strict scrutiny is also
not triggered by Congress' preference for broadcasters over cable
operators, since it is based not on the content of the programming
each group offers, but on the belief that broadcast television is in
economic peril.  Nor is such scrutiny warranted by the fact that
the provisions single out certain members of the press-here, cable
operators-for disfavored treatment.  Such differential treatment
is justified by the special characteristics of the cable medium-
namely, the cable operators' bottleneck monopoly and the dangers
this power poses to the viability of broadcast television-and
because the must-carry provisions are not structured in a manner
that carries the inherent risk of undermining First Amendment
interests.  Arkansas Writers' Project, Inc. v. Ragland, 481 U. S.
221, and Minneapolis Star & Tribune Co. v. Minnesota Comm'r of
Revenue, 460 U. S. 575, distinguished.  Pp. 28-38.
    (d)  Under O'Brien, a content-neutral regulation will be sus-
tained if it furthers an important governmental interest that is
unrelated to the suppression of free expression and the incidental
restriction on alleged First Amendment freedoms is no greater
than is essential to the furtherance of that interest.  Viewed in the
abstract, each of the governmental interests asserted-preserving
the benefits of free, over-the-air local broadcast stations, promoting
the widespread dissemination of information from a multiplicity of
sources, and promoting fair competition in the market for televi-
sion programming-is important.  Pp. 38-41.
  Justice Kennedy, joined by The Chief Justice, Justice
Blackmun, and Justice Souter, concluded in Part III-B that the
fact that the asserted interests are important in the abstract does
not mean that the must-carry provisions will in fact advance those
interests.  The Government must demonstrate that the recited
harms are real, not merely conjectural, and that the regulation
will in fact alleviate these harms in a direct and material way. 
Thus, the Government must adequately show that the economic
health of local broadcasting is in genuine jeopardy and in need of
the protections afforded by must-carry.  Assuming an affirmative
answer, the Government still bears the burden of showing that the
remedy adopted does not burden substantially more speech than is
necessary to further such interests.  On the state of the record
developed, and in the absence of findings of fact from the District
Court, it is not possible to conclude that the Government has
satisfied either inquiry.  Because there are genuine issues of
material fact still to be resolved on this record, the District Court
erred in granting summary judgment for the Government. 
Pp. 41-45.
  Justice Stevens, though favoring affirmance, concurred in the
judgment because otherwise no disposition of the case would be
supported by five Justices and because he is in substantial agree-
ment with Justice Kennedy's analysis of this case.  P. 6.
 Kennedy, J., announced the judgment of the Court and delivered
the opinion for a unanimous Court with respect to Part I, the
opinion of the Court with respect to Parts II-A and II-B, in which
Rehnquist, C. J., and Blackmun, O'Connor, Scalia, Souter,
Thomas, and Ginsburg, JJ., joined, the opinion of the Court with
respect to Parts II-C, II-D, and III-A, in which Rehnquist, C. J.,
and Blackmun, Stevens, and Souter, JJ., joined, and an opinion
with respect to Part III-B, in which Rehnquist, C. J., and Black-
mun and Souter, JJ., joined.  Blackmun, J., filed a concurring
opinion.  Stevens, J., filed an opinion concurring in part and concur-
ring in the judgment.  O'Connor, J., filed an opinion concurring in
part and dissenting in part, in which Scalia and Ginsburg, JJ.,
joined, and in Parts I and III of which Thomas, J., joined.  Gins-
burg, J., filed an opinion concurring in part and dissenting in part.
