    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

TUILAEPA v. CALIFORNIA
certiorari to the supreme court of california
No. 93-5131.   Argued March 22, 1994-Decided June 30, 1994

A defendant in California is eligible for the death penalty when a
 jury finds him guilty of first-degree murder and finds one or more
 of the special circumstances listed in Cal. Penal Code Ann. 190.2 
 The case then proceeds to the penalty phase, where the jury is
 instructed to consider numerous other factors listed in 190.3 in
 deciding whether to impose death.  Petitioners Tuilaepa and
 Proctor were convicted of first-degree murder in separate cases. 
 At the penalty phase of each trial, the jury was instructed to
 consider the relevant sentencing factors in 190.3.  Both petition-
 ers were sentenced to death, and the State Supreme Court af-
 firmed.  Here, they challenge the constitutionality of penalty-phase
 factor (a), which requires the sentencer to consider the ``circum-
 stances of the crime of which the defendant was convicted . . . and
 the existence of any special circumstances found to be true.'' 
 Tuilaepa also challenges factor (b), which requires the sentencer to
 consider the ``presence or absence of criminal activity [involving]
 the use or attempted use of force or violence or the express or
 implied threat to use force or violence,'' and factor (i), which
 requires the sentencer to consider the defendant's age at the time
 of the crime.
Held:  The factors in question are not unconstitutionally vague
 under this Court's decisions construing the Cruel and Unusual
 Punishments Clause.  Pp. 4-13.
  (a)  The Court's vagueness review is quite deferential, and relies
on the basic principle that a factor is not unconstitutional if it has
some ``commonsense core of meaning . . . that criminal juries
should be capable of understanding.'' Jurek v. Texas, 428 U. S.
262, 279 (White, J., concurring in judgment).  Petitioners' chal-
lenge to factor (a) is at some odds with settled principles, for the
circumstances of the crime are a traditional subject for consider-
ation by the sentencer, see, e.g., Woodson v. North Carolina, 428
U. S. 280, 304 (plurality opinion), and factor (a) instructs the jury
in understandable terms.  Factor (b) is framed in conventional and
understandable terms as well.  Asking a jury to consider matters
of historical fact is a permissible part of the sentencing process. 
Tuilaepa's challenge to factor (i) is also unusual in light of the
Court's precedents. See Eddings v. Oklahoma, 455 U. S. 104, 115--
117.  While determining the bearing age ought to have in fixing
the penalty can pose a dilemma for the jury, difficulty in applica-
tion is not the equivalent of vagueness.  Pp. 4-10.
  (b)  This Court's precedents also foreclose petitioners' remaining
arguments.  Selection factors need not require answers to factual
questions. The States are not confined to submitting to the jury
specific propositional questions, see e.g., Zant v. Stephens, 462
U. S. 862, 878-880, 889, and there is no constitutional problem
where an instruction directs consideration of a crime's facts and
circumstances.  Nor must a capital sentencer be instructed how to
weigh any particular fact in the sentencing decision.  See, e.g.,
California v. Ramos, 463 U. S. 992, 1008-1009.  Pp. 10-13.
No. 93-5131, 4 Cal. 4th 569, 842 P. 2d 1142, and No. 93-5161, 4
 Cal. 4th 499, 842 P. 2d 1100, affirmed.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Scalia, Souter, and Thomas, JJ.,
joined.  Scalia, J., and Souter, J., filed concurring opinions. 
Stevens, J., filed an opinion concurring in the judgment, in which
Ginsburg, J., joined.  Blackmun, J., filed a dissenting opinion.
