    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BOARD OF EDUCATION OF KIRYAS JOEL
VILLAGE SCHOOL DISTRICT v. GRUMET
certiorari to the court of appeals of new york
No. 93-517.   Argued March 30, 1994-Decided June 27, 1994

The New York Village of Kiryas Joel is a religious enclave of Satmar
 Hasidim, practitioners of a strict form of Judaism.  Its incorpora-
 tors intentionally drew its boundaries under the State's general
 village incorporation law to exclude all but Satmars.  The village
 fell within the Monroe-Woodbury Central School District until a
 special state statute, 1989 N. Y. Laws, ch. 748, carved out a
 separate district that follows village lines.  Although the statute
 gives a locally elected school board plenary authority over primary
 and secondary education in the village, the board currently runs
 only a special education program for handicapped children; other
 village children attend private religious schools, which do not offer
 special educational services.  Shortly before the new district began
 operations, respondents and others brought this action claiming,
 inter alia, that Chapter 748 violates the Establishment Clause of
 the First Amendment.  The state trial court granted summary
 judgment for respondents, and both the intermediate appellate
 court and the New York Court of Appeals affirmed, ruling that
 Chapter 748's primary effect was impermissibly to advance reli-
 gion.
Held:  The judgment is affirmed.
81 N. Y. 2d 518, 618 N. E. 2d 94, affirmed.
  Justice Souter delivered the opinion of the Court with respect
to Parts II-B, II-C, and III, concluding that Chapter 748 violates
the Establishment Clause.  Pp. 14-22.
  (a)  Because the Kiryas Joel Village School District did not
receive its new governmental authority simply as one of many
communities eligible for equal treatment under a general law,
there is no assurance that the next religious community seeking a
school district of its own will receive one.  The anomalously case-
specific creation of this district for a religious community leaves
the Court without any way to review such state action for the
purpose of safeguarding the principle that government should not
prefer one religion to another, or religion to irreligion.  Nor can
the historical context furnish any reason to suppose that the Sat-
mars are merely one in a series of similarly benefited communi-
ties, the special Act in this case being entirely at odds with New
York's historical trend.  Pp. 14-17.
  (b)  Although the Constitution allows the State to accommodate
religious needs by alleviating special burdens, Chapter 748 crosses
the line from permissible accommodation to impermissible estab-
lishment.  There are, however, several alternatives for providing
bilingual and bicultural special education to Satmar children that
do not implicate the Establishment Clause.  The Monroe-Woodbury
school district could offer an educationally appropriate program at
one of its public schools or at a neutral site near one of the
village's parochial schools, and if the state legislature should
remain dissatisfied with the local district's responsiveness, it could
enact general legislation tightening the mandate to school districts
on matters of special education or bilingual and bicultural offer-
ings.  Pp. 17-20.
  Justice Souter, joined by Justice Blackmun, Justice
Stevens, and Justice Ginsburg, concluded in Part II-A that by
delegating the State's discretionary authority over public schools to
a group defined by its common religion, Chapter 748 brings about
an impermissible ``fusion'' of governmental and religious functions. 
See Larkin v. Grendel's Den, Inc., 459 U. S. 116, 126, 127.  That
a religious criterion was the defining test is shown by the legisla-
ture's undisputed knowledge that the village was exclusively
Satmar when the statute was adopted; by the fact that the cre-
ation of such a small and specialized school district ran uniquely
counter to customary districting practices in the State; and by the
district's origin in a special and unusual legislative Act rather
than the State's general laws for school district organization.  The
result is that the legislature has delegated civic authority on the
basis of religious belief rather than on neutral principles. 
Pp. 7-14.
  Justice Kennedy, agreeing that the Kiryas Joel Village School
District violates the Establishment Clause, concluded that the
school district's real vice is that New York created it by drawing
political boundaries on the basis of religion.  See, e.g., Shaw v.
Reno, 509 U. S. ___, ___-___.   There is more than a fine line
between the voluntary association that leads to a political commu-
nity comprised of people who share a common religious faith, and
the forced separation that occurs when the government draws
explicit political boundaries on the basis of peoples' faith.  In
creating the district in question, New York crossed that line. 
Pp. 8-10.
 Souter, J., announced the judgment of the Court and delivered
the opinion of the Court with respect to Parts I, II-B, II-C, and III,
in which Blackmun, Stevens, O'Connor, and Ginsburg, JJ., joined,
and an opinion with respect to Parts II (introduction) and II-A, in
which Blackmun, Stevens, and Ginsburg, JJ., joined.  Blackmun,
J., filed a concurring opinion.  Stevens, J., filed a concurring opin-
ion, in which Blackmun and Ginsburg, JJ., joined.  O'Connor, J.,
filed an opinion concurring in part and concurring in the judgment. 
Kennedy, J., filed an opinion concurring in the judgment.  Scalia,
J., filed a dissenting opinion, in which Rehnquist, C. J., and
Thomas, J., joined.
