    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DOLAN v. CITY OF TIGARD
certiorari to the supreme court of oregon
No. 93-518.   Argued March 23, 1994-Decided June 24, 1994

The City Planning Commission conditioned approval of petitioner
 Dolan's application to expand her store and pave her parking lot
 upon her compliance with dedication of land (1) for a public
 greenway along Fanno Creek to minimize flooding that would be
 exacerbated by the increases in impervious surfaces associated
 with her development and (2) for a pedestrian/bicycle pathway
 intended to relieve traffic congestion in the City's Central Business
 District.  She appealed the Commission's denial of her request for
 variances from these standards to the Land Use Board of Appeals
 (LUBA), alleging that the land dedication requirements were not
 related to the proposed development and therefore constituted an
 uncompensated taking of her property under the Fifth Amend-
 ment.  LUBA found a reasonable relationship between (1) the
 development and the requirement to dedicate land for a greenway,
 since the larger building and paved lot would increase the impervi-
 ous surfaces and thus the runoff into the creek, and (2) alleviating
 the impact of increased traffic from the development and facilitat-
 ing the provision of a pathway as an alternative means of trans-
 portation.  Both the State Court of Appeals and the State Supreme
 Court affirmed. 
Held:  The city's dedication requirements constitute an uncompensat-
 ed taking of property.  Pp. 8-20.
  (a)  Under the well-settled doctrine of ``unconstitutional condi-
tions,'' the government may not require a person to give up a
constitutional right in exchange for a discretionary benefit con-
ferred by the government where the property sought has little or
no relationship to the benefit.  In evaluating Dolan's claim, it
must be determined whether an ``essential nexus'' exists between
a legitimate state interest and the permit condition.  Nollan v.
California Coastal Comm'n, 483 U. S. 825, 837.  If one does, then
it must be decided whether the degree of the exactions demanded
by the permit conditions bears the required relationship to the
projected impact of the proposed development.  Id., at 834. 
Pp. 8-10.
  (b)  Preventing flooding along Fanno Creek and reducing traffic
congestion in the District are legitimate public purposes; and a
nexus exists between the first purpose and limiting development
within the creek's floodplain and between the second purpose and
providing for alternative means of transportation.  Pp. 11-12.
  (c)  In deciding the second question-whether the city's findings
are constitutionally sufficient to justify the conditions imposed on
Dolan's permit-the necessary connection required by the Fifth
Amendment is ``rough proportionality.''  No precise mathematical
calculation is required, but the city must make some sort of
individualized determination that the required dedication is related
both in nature and extent to the proposed development's impact. 
This is essentially the ``reasonable relationship'' test adopted by
the majority of the state courts.  Pp. 12-16.
  (d)  The findings upon which the city relies do not show the
required reasonable relationship between the floodplain easement
and Dolan's proposed building.  The Community Development Code
already required that Dolan leave 15% of her property as open
space, and the undeveloped floodplain would have nearly satisfied
that requirement.  However, the city has never said why a public,
as opposed to a private, greenway is required in the interest of
flood control.  The difference to Dolan is the loss of her ability to
exclude others from her property, yet the city has not attempted
to make any individualized determination to support this part of
its request.  The city has also not met its burden of demonstrating
that the additional number of vehicle and bicycle trips generated
by Dolan's development reasonably relates to the city's require-
ment for a dedication of the pathway easement.  The city must
quantify its finding beyond a conclusory statement that the dedica-
tion could offset some of the traffic demand generated by the
development.  Pp. 16-19.
317 Ore. 110, 854 P. 2d 437, reversed and remanded.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, and Thomas, JJ., joined.  Stevens, J.,
filed a dissenting opinion, in which Blackmun and Ginsburg, JJ.,
joined.  Souter, J., filed a dissenting opinion.
