    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CUSTIS v. UNITED STATES
certiorari to the united states court of appeals for
the fourth circuit
No. 93-5209.   Argued February 28, 1994-Decided May 23, 1994

After the jury convicted petitioner Custis of possession of a firearm
 by a felon and another federal crime, the Government relied on his
 prior state-court convictions for robbery in Pennsylvania and for
 burglary and attempted burglary in Maryland to support a motion
 under the Armed Career Criminal Act of 1984, 18 U. S. C. 924(e)
 (ACCA), which provides for enhancement of the sentence of a con-
 victed firearms possessor who ``has three previous convictions . . .
 for a violent felony or a serious drug offense.''  Custis challenged
 the use for this purpose of the two Maryland convictions on the
 ground, among others, of ineffective assistance of counsel during
 the state prosecutions, but the District Court held that 924(e)(1)
 provides no statutory right to challenge such convictions and that
 the Constitution bars the use of a prior conviction for enhance-
 ment only when there was a complete denial of counsel in the
 prior proceeding.  Custis was sentenced to an enhanced term of
 235 months in prison, and the Court of Appeals affirmed.
Held:  
  1.  With the sole exception of convictions obtained in violation of
the right to counsel, a defendant in a federal sentencing proceed-
ing has no right to collaterally attack the validity of previous state
convictions that are used to enhance his sentence under the
ACCA.  Pp. 4-12.
    (a)  Congress did not intend to permit collateral attacks on
prior convictions under 924(e).  The statute's language-which
applies to a defendant who has ``three previous convictions'' of the
type specified-focuses on the fact of the conviction, and nothing
therein suggests that the prior final conviction may be subject to
attack for potential constitutional errors before it may be counted. 
That there is no implied right of collateral attack under 924(e) is
strongly supported by 921(a)(20), which provides that a court may
not count a conviction ``which has been . . . set aside'' by the
jurisdiction in which the proceedings were held, and thereby
creates a clear negative implication that courts may count a
conviction that has not been so set aside; by the contrast between
924(e) and other related statutes that expressly permit repeat
offenders to challenge prior convictions that are used for enhance-
ment purposes, see, e.g., 21 U. S. C. 851(c); and by Lewis v.
United States, 445 U. S. 55, in which this Court held that one of
the predecessors to the current felon in possession of a firearm
statute did not allow collateral attack on the predicate conviction. 
Pp. 4-8.
    (b)  The right, recognized in Burgett v. Texas, 389 U. S. 109,
and United States v. Tucker, 404 U. S. 443, to collaterally attack
prior convictions used for sentence enhancement purposes cannot
be extended beyond the right, established in Gideon v. Wainwright,
372 U. S. 335, to have appointed counsel.  Since Johnson v.
Zerbst, 304 U. S. 458, and running through Burgett and Tucker,
there has been a theme that failure to appoint counsel for an
indigent defendant was a unique constitutional defect.  None of
the constitutional violations alleged by Custis, including the
claimed denial of effective assistance of counsel, rises to the level
of a jurisdictional defect resulting from the failure to appoint
counsel at all.  This conclusion is supported by the interest in
promoting the finality of judgments and avoiding delay and pro-
traction of the federal sentencing process, and by the relative ease
of administering a claim of failure to appoint counsel, as opposed
to other constitutional challenges.  Pp. 8-12.
  2.  However, Custis, who was still ``in custody'' for purposes of
his state convictions at the time of his federal sentencing under
924(e), may attack his state sentences in Maryland or through
federal habeas corpus review.  See Maleng v. Cook, 490 U. S. 492. 
If he is successful in attacking these state sentences, he may then
apply for reopening of any federal sentence enhanced by the state
sentences.  The Court expresses no opinion on the appropriate
disposition of such an application.  P. 12.  
988 F. 2d 1355, affirmed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, Thomas, and Ginsburg, JJ., joined. 
Souter, J., filed a dissenting opinion, in which Blackmun and
Stevens, JJ., joined.
