    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

REED v. FARLEY, SUPERINTENDENT, INDIANA
STATE PRISON, et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 93-5418.   Argued March 28, 1994-Decided June 20, 1994

The Interstate Agreement on Detainers (IAD), a compact among 48
 States, the District of Columbia, and the Federal Government,
 provides that the trial of a prisoner transferred from one partici-
 pating jurisdiction to another shall commence within 120 days of
 the prisoner's arrival in the receiving State, Article IV(c), and
 directs dismissal with prejudice when trial does not occur within
 the time prescribed, Article V(c).  Petitioner Reed was transferred
 in April 1983 from a federal prison in Indiana to state custody
 pursuant to an IAD detainer lodged by Indiana officials.  Trial on
 the state charges was originally set for a date 19 days beyond the
 120-day IAD period and was subsequently postponed for an addi-
 tional 35 days.  Although Reed's many and wide-ranging pretrial
 motions contained a few general references to the IAD time limit,
 he did not specifically object to his trial date until four days after
 the 120-day period expired.  The trial court denied Reed's petition
 for discharge on the grounds that the judge had previously been
 unaware of the 120-day limitation and that Reed had not earlier
 objected to the trial date or requested a speedier trial.  Reed then
 successfully moved for a continuance to enable him to prepare his
 defense.  After his trial and conviction in October 1983, Reed
 unsuccesfully pursued an appeal and sought postconviction relief
 in Indiana's courts.  He then petitioned for a federal writ of
 habeas corpus under 28 U. S. C. 2254.  The District Court denied
 relief, and the Court of Appeals affirmed.   
Held:  The judgment is affirmed.
984 F. 2d 209, affirmed.
Justice Ginsburg delivered the opinion of the Court with respect
to Parts I, III, and all but the final paragraph of Part IV, conclud-
ing that a state court's failure to observe IAD Article IV(c)'s
120-day rule is not cognizable under 2254 when the defendant
registered no objection to the trial date at the time it was set, and
suffered no prejudice attributable to the delayed commencement. 
Because Reed failed to make the requisite showing of prejudice, he
cannot tenably maintain that his Sixth Amendment speedy trial
right was violated.  See Barker v. Wingo, 407 U. S. 514, 530. 
Reed's petition is properly considered under the ``fundamental
defect'' standard set forth in Hill v. United States, 368 U. S. 424,
428.  Reed urges that the Hill standard applies only to federal
prisoners under 2255, not to state prisoners under 2254.  This
Court's decisions have recognized, however, that, at least where
only statutory violations are at issue, 2254 and 2255 mirror each
other in operative effect, see Davis v. United States, 417 U. S. 333,
344; Hill controls collateral review-under both 2254 and
2255-when a federal statute, but not the Constitution, is the
basis for the postconviction attack.  See, e.g., Stone  v. Powell, 428
U. S. 465, 477, n. 10.  There is no reason to afford habeas review
to a state prisoner like Reed, who let a time clock run without
alerting the trial court, yet deny collateral review to a federal
prisoner similarly situated.  Pp. 1-6, 13-15.
  Justice  Ginsburg, joined by The Chief Justice and Justice
O'Connor, concluded in Part II and the final paragraph of Part IV
that habeas review is not available to check the trial court's
failure to comply with Article IV(c).  That failure does not qualify
as a ``fundamental defect which inherently results in a complete
miscarriage of justice, [o]r an omission inconsistent with the
rudimentary demands of fair procedure.''  Hill, supra, at 428. 
When a defendant obscures Article IV(c)'s time prescription and
avoids clear objection until the clock has run, an unwitting judicial
slip of the kind involved here ranks with similar nonconstitutional
lapses that are not cognizable in a postconviction proceeding.  See,
e.g., id., at 429.  Because Reed did not alert the trial judge to the
120-day period until four days after the period expired, the Court
has no cause to consider whether an omission of the kind con-
templated in Hill would occur if a state court, presented with a
timely request to set a trial date within the IAD's 120-day period,
nonetheless refused to comply with Article IV(c).  The reservation
of that question, together with the IAD's status as both federal
law and the law of Indiana, mutes Reed's concern that state courts
might be hostile to the federal law here at stake.  Pp. 7-13,
15-16.
  Justice Scalia, joined by Justice Thomas, agreed that the
``fundamental defect'' test of Hill v. United States, 368 U. S. 424,
428, is the appropriate standard for evaluating alleged statutory
violations under both 2254 and 2255, but concluded that the
standard's application is broader than the principal opinion sug-
gests.  The class of nonconstitutional procedural rights that are
inherently necessary to avoid ``a complete miscarriage of justice,''
or numbered among ``the rudimentary demands of fair procedure,''
is no doubt a small one, if it is not a null set.  If there was ever
a technical rule, it is the 120-day limit set forth in Article IV(c) of
the Interstate Agreement on Detainers.  Declining to state the
obvious produces confusion: violation of that technicality, whether
intentional or unintentional, is no basis for federal habeas relief. 
Pp. 1-4.
 Ginsburg, J., announced the judgment of the Court and delivered
the opinion of the Court with respect to Parts I, III, and all but the
final paragraph of Part IV, in which Rehnquist, C. J., and O'Con-
nor, Scalia, and Thomas, JJ., joined, and an opinion with respect
to Part II and the final paragraph of Part IV, in which Rehnquist,
C. J., and O'Connor, J., joined.  Scalia, J., filed an opinion concur-
ring in part and concurring in the judgment, in which Thomas, J.,
joined.  Blackmun, J., filed a dissenting opinion, in which Stevens,
Kennedy, and Souter, JJ., joined.
