    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HONDA MOTOR CO., LTD., et al. v. OBERG
certiorari to the supreme court of oregon
No. 93-644.   Argued April 20, 1994-Decided June 24, 1994

After finding petitioner Honda Motor Co., Ltd., liable for injuries
 respondent Oberg received while driving a three-wheeled all-
 terrain vehicle manufactured and sold by Honda, an Oregon jury
 awarded Oberg $5,000,000 in punitive damages, over five times the
 amount of his compensatory damages award.  In affirming, both
 the State Court of Appeals and the State Supreme Court rejected
 Honda's argument that the punitive damages award violated due
 process because it was excessive and because Oregon courts have
 no power to correct excessive verdicts under a 1910 Amendment to
 the State Constitution, which prohibits judicial review of the
 amount of punitive damages awarded by a jury ``unless the court
 can affirmatively say there is no evidence to support the verdict." 
 The latter court relied heavily on the fact that the State's product
 liability punitive damages statute and the jury instructions in this
 case provided at least as much guidance as those upheld in Pacific
 Mut. Life Ins. Co. v. Haslip, 499 U. S. 1.  The court also declined
 to interpret Haslip to hold that due process requires the amount
 of a punitive damages award to be subject to postverdict or appel-
 late review, and noted that Oregon courts are not powerless be-
 cause they may vacate a judgment if there is no evidence support-
 ing the jury's decision, and because appellate review is available
 to test the sufficiency of jury instructions. 
Held:  Oregon's denial of review of the size of punitive damages
 awards violates the Fourteenth Amendment's Due Process Clause. 
 Pp. 3-19.
  (a)  The Constitution imposes a substantive limit on the size of
punitive damages awards.   Pacific Mut. Life Ins. Co. v. Haslip,
499 U.S. 1; TXO Production Corp. v. Alliance Resources, 509 U. S.
___.  The opinions in these cases strongly emphasized the impor-
tance of the procedural component of the Due Process Clause, and
suggest that the analysis here should focus on Oregon's departure
from traditional procedures.  Pp. 3-4.
  (b)  Judicial review of the size of punitive damages awards was
a safeguard against excessive awards under the common law, see,
e.g., Blunt v. Little, 3 F. Cas. 760, 761-762, and in modern prac-
tice in the federal courts and every State, except Oregon, judges
review the size of such awards.  See, e.g., Dagnello v. Long Island
R. Co.,  289 F. 2d 797, 799-800, n. 1.  Pp. 5-10.
  (c)  There is a dramatic difference between judicial review under
the common law and the scope of review available in Oregon.  At
least since the State Supreme Court definitively construed the
1910 Amendment in Van Lom v. Schneiderman, 187 Ore. 89, 210
P. 2d 461, Oregon law has provided no procedure for reducing or
setting aside a punitive damages award where the only basis for
relief is the amount awarded.  No Oregon court for more than half
a century has inferred passion or prejudice from the size of a
damages award, and no court in more than a decade has even
hinted that it might possess the power to do so.  If courts had
such power, the State Supreme Court would have mentioned it in
responding to Honda's arguments in this very case.  The review
that is provided ensures only that there is evidence to support
some punitive damages, not that the evidence supports the amount
actually awarded, thus leaving the possibility that a guilty defen-
dant may be unjustly punished.  Pp. 10-13.
  (d)  This Court has not hesitated to find proceedings violative of
due process where a party has been deprived of a well-established
common law protection against arbitrary and inaccurate adjudica-
tion.  See, e.g., Tumey v. Ohio, 273 U. S. 510.  Punitive damages
pose an acute danger of arbitrary deprivation of property, since
jury instructions typically leave the jury with wide discretion in
choosing amounts and since evidence of a defendant's net worth
creates the potential that juries will use their verdicts to express
biases against big businesses.  Oregon has removed one of the few
procedural safeguards which the common law provided against
that danger without providing any substitute procedure and
without any indication that the danger has in any way subsided
over time.  Hurtado v. California, 110 U. S. 516, 538; Internation-
al Shoe v. Washington, 326 U. S. 310, distinguished.  Pp. 13-16.
  (e)  The safeguards that Oberg claims Oregon has provided-the
limitation of punitive damages to the amount specified in the
complaint, the clear and convincing standard of proof, preverdict
determination of maximum allowable punitive damages, and
detailed jury instructions-do not adequately safeguard against
arbitrary awards.  Nor does the fact that a jury's arbitrary deci-
sion to acquit a defendant charged with a crime is unreviewable
offer a historic basis for such discretion in civil cases.  The Due
Process Clause says nothing about arbitrary grants of freedom, but
its whole purpose is to prevent arbitrary deprivations of liberty or
property.  Pp. 16-18.
316 Ore. 263, 851 P. 2d 1084, reversed and remanded.
 Stevens, J., delivered the opinion of the Court, in which Black-
mun, O'Connor, Scalia, Kennedy, Souter, and Thomas, JJ., joined. 
Scalia, J., filed a concurring opinion.  Ginsburg, J., filed a dissent-
ing opinion, in which Rehnquist, C. J., joined.
