    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HOWLETT v. BIRKDALE SHIPPING CO., S. A.
certiorari to the united states court of appeals for
the third circuit
No. 93-670.   Argued April 20, 1994-Decided June 13, 1994

Petitioner Howlett, a longshoreman employed by stevedore Northern
 Shipping Co., was injured when he slipped and fell on a sheet of
 clear plastic that had been placed under bags he was discharging
 from a cargo hold on a ship owned and operated by respondent
 Birkdale Shipping Co.  He filed suit against Birkdale under 5(b)
 of the Longshore and Harbor Workers' Compensation Act, which
 requires shipowners to exercise ordinary care to maintain a ship
 and its equipment in a condition so that an expert and experi-
 enced stevedore can load and unload cargo with reasonable safety. 
 As a corollary to this ``turnover duty,'' a shipowner must warn the
 stevedore of latent hazards that are known or should be known to
 the shipowner.  Here, the evidence showed that the vessel had
 supplied the plastic to the loading stevedore in Guayaquil, Ecua-
 dor, and that that stevedore had placed it under the bags, even
 though this was improper.  Howlett charged that Birkdale was
 negligent in failing to warn Northern and its employees of this
 dangerous condition.  The District Court granted Birkdale sum-
 mary judgment, finding that Howlett had not demonstrated that
 Birkdale had actual knowledge of the hazardous condition, and
 that the condition was not open and obvious.  It declined to infer
 such knowledge from the fact that the vessel had supplied the
 Guayaquil stevedore with the plastic or that the vessel's crew was
 present during the loading operation.  Even if the plastic's improp-
 er use was apparent to the crew in Guayaquil, the court added,
 then it was also an open and obvious condition for which Howlett
 could not recover.  The Court of Appeals affirmed.
Held:  
  1.  A vessel's turnover duty to warn of latent defects in the
cargo stow is narrow.  As a general rule, the duty to warn atta-
ches only to hazards that are not known to the stevedore and that
would be neither obvious to nor anticipated by a skilled stevedore
in the competent performance of its work.  Scindia Steam Naviga-
tion Co. v. De los Santos, 541 U. S. 156, 167.  Subjecting vessels
to suit for injuries that could be so anticipated would upset the
balance Congress was careful to strike when it amended the Act in
1972 to shift more of the responsibility for compensating injured
longshoremen to stevedores, who are best able to avoid accidents
during cargo operations.  In addition, absent a vessel's actual
knowledge of a hazard, the turnover duty attaches only if the
exercise of reasonable care would place upon the vessel an obliga-
tion to inspect for or discover the hazard's existence.  Contrary to
Howlett's submission, however, the exercise of reasonable care does
not require a vessel to supervise the ongoing operations of the
loading stevedore or other stevedores handling the cargo before it
arrives in port, or to inspect the completed stow, to discover
hazards in the cargo stow.  Pp. 3-13.
  2.  The District Court erred in resting summary judgment on
the ground that the vessel had no actual knowledge of the hazard
leading to Howlett's injury.  Some crew members, who might have
held positions such that their knowledge should be attributed to
the vessel, might have observed the plastic being placed under the
bags during the loading process.  The court's additional theory
that the condition would have been open and obvious to the
stevedore during unloading had it been obvious to the crew may
also prove faulty, being premised on the vessel's state of affairs
during loading, not discharge.  Of course, the vessel may be
entitled to summary judgment, since there is evidence that the
plastic was visible during unloading, and since Howlett must
demonstrate that the alleged hazard would not have been obvious
to, or anticipated by, a skilled and competent stevedore at the
discharge port.  Pp. 13-14.
998 F. 2d 1003, vacated and remanded.
 Kennedy, J., delivered the opinion for a unanimous Court.
