    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

TOME v. UNITED STATES
certiorari to the united states court of appeals for
the tenth circuit
No. 93-6892.   Argued October 5, 1994-Decided January 10, 1995

Petitioner Tome was charged with sexually abusing his daughter A. T.
 when she was four years old.  The Government theorized that he
 committed the assault while A. T. was in his custody and that the
 crime was disclosed while she was spending vacation time with her
 mother.  The defense countered that the allegations were concocted
 so A. T. would not be returned to her father, who had primary
 physical custody.  A. T. testified at the trial, and, in order to rebut
 the implicit charge that her testimony was motivated by a desire to
 live with her mother, the Government presented six witnesses who
 recounted out-of-court statements that A. T. made about the alleged
 assault while she was living with her mother.  The District Court
 admitted the statements under, inter alia, Federal Rule of Evidence
 801(d)(1)(B), which provides that prior statements of a witness are
 not hearsay if they are consistent with the witness' testimony and
 offered to rebut a charge against the witness of ``recent fabrication
 or improper influence or motive.''  Tome was convicted, and the
 Court of Appeals affirmed, adopting the Government's argument
 that A. T.'s statements were admissible even though they had been
 made after her alleged motive to fabricate arose.  Reasoning that
 the premotive requirement is a function of relevancy, not the hear-
 say rules, the court balanced A. T.'s motive to lie against the
 probative value of one of the statements and determined that the
 District Court had not erred in admitting the statements.
Held:  The judgment is reversed, and the case is remanded.
3 F. 3d 342, reversed and remanded.
  Justice Kennedy delivered the opinion of the Court, except as to
Part II-B, concluding:
  1.  Rule 801(d)(1)(B) permits the introduction of a declarant's
consistent out-of-court statements to rebut a charge of recent fabri-
cation or improper influence or motive only when those statements
were made before the charged fabrication, influence, or motive,
conditions that were not established here.  Pp. 4-9, 12-16.
  (a)  Rule 801(d)(1)(B) embodies the prevailing common-law rule in
existence for more than a century before the Federal Rules of
Evidence were adopted: A prior consistent statement introduced to
rebut a charge of recent fabrication or improper influence or motive
was admissible if the statement had been made before the alleged
fabrication, influence, or motive came into being but was inadmissi-
ble if made afterwards.  The Rule's language speaks of rebutting
charges of recent fabrication and improper influence and motive to
the exclusion of other forms of impeachment, and it bears close
similarity to the language used in many of the common-law pre-
motive requirement cases.  Pp. 4-9.
  (b)  The Government's argument that the common-law rule is
inconsistent with the Federal Rules' liberal approach to relevancy
misconceives the design of the Rules' hearsay provisions.  Hearsay
evidence is often relevant.  But if relevance were the sole criterion
of admissibility, it would be difficult to account for the Rules'
general proscription of hearsay testimony or the traditional analysis
of hearsay that the Rules, for the most part, reflect.  The Govern-
ment's reliance on academic commentators critical of excluding a
witness' out-of-court statements is also misplaced.  The Advisory
Committee rejected the balancing approach such commentators
proposed when the Rules were adopted.  The approach used by the
Court of Appeals here creates the precise dangers the Advisory
Committee sought to avoid: It involves considerable judicial discre-
tion, reduces predictability, and enhances the difficulties of trial
preparation because parties will have difficulty knowing in advance
whether or not particular out-of-court statements will be admitted. 
Pp. 12-14.
  (c)  The instant case illustrates some of the important consider-
ations supporting the foregoing interpretation.  Permitting the
introduction of prior statements as substantive evidence to rebut
every implicit charge that a witness' in-court testimony results from
recent fabrication or improper influence or motive would shift the
trial's whole emphasis to the out-of-court, rather than the in-court,
statements.  It may be difficult to ascertain when a particular
fabrication, influence, or motive arose in some cases.  However, a
majority of common-law courts were performing this task for over a
century, and the Government has presented no evidence that those
courts or the courts that adhere to the rule today have been unable
to make the determination.  Pp. 15-16.
  2.  The admissibility of A. T.'s statements under Rule 803(24) or
any other evidentiary principle is left for the Court of Appeals to
decide in the first instance.  P. 16.
 Kennedy, J., announced the judgment of the Court and delivered
the opinion of the Court with respect to Parts I, II-A, II-C, and III,
in which Stevens, Scalia, Souter, and Ginsburg, JJ., joined, and an
opinion with respect to Part II-B, in which Stevens, Souter, and
Ginsburg, JJ., joined.  Scalia, J., filed an opinion concurring in part
and concurring in the judgment.  Breyer, J., filed a dissenting opin-
ion, in which Rehnquist, C. J., and O'Connor and Thomas, JJ.,
joined.
