    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

OREGON WASTE SYSTEMS, INC. v. DEPARTMENT
OF ENVIRONMENTAL QUALITY OF THE
STATE OF OREGON et al.
certiorari to the supreme court of oregon
No. 93-70.   Argued January 18, 1994-Decided April 4, 1994

Oregon imposes a $2.50 per ton surcharge on the in-state disposal of
 solid waste generated in other States and an $0.85 per ton fee on
 the disposal of waste generated within Oregon.  Petitioners sought
 review of the out-of-state surcharge in the State Court of Appeals,
 challenging the administrative rule establishing the surcharge and
 its enabling statutes under, inter alia, the Commerce Clause.  The
 court upheld the statutes and rule, and the State Supreme Court
 affirmed.  Despite the Oregon statutes' explicit reference to out-of-
 state waste's geographical location, the court reasoned, the sur-
 charge's express nexus to actual costs incurred by state and local
 government rendered it a facially constitutional ``compensatory
 fee.''
Held:  Oregon's surcharge is facially invalid under the negative
 Commerce Clause.  Pp. 5-16.
  (a)  The first step in analyzing a law under the negative Com-
merce Clause is to determine whether it discriminates against, or
regulates evenhandedly with only incidental effects on, interstate
commerce.  If the restriction is discriminatory-i.e., favors in-state
economic interests over their out-of-state counterparts-it is virtu-
ally per se invalid.  By contrast, nondiscriminatory regulations are
valid unless the burden imposed on interstate commerce is ``clearly
excessive in relation to the putative local benefits.''  Pike v. Bruce
Church, Inc., 397 U. S. 137, 142.  Oregon's surcharge is obviously
discriminatory on its face.  It subjects waste from other States to
a fee almost three times greater than the charge imposed on in-
state waste, and the statutory determinant for whether the fee
applies is whether or not the waste was generated out of state. 
The alleged compensatory aim of the surcharge has no bearing on
whether it is facially discriminatory.  See Chemical Waste Manage-
ment, Inc. v. Hunt, 504 U. S. ___, ___.  Pp. 5-7.
  (b)  Because the surcharge is discriminatory, the virtually per se
rule of invalidity-not the Pike balancing test-provides the proper
legal standard for these cases.  Thus, the surcharge must be
invalidated unless respondents can show that it advances a legiti-
mate local purpose that cannot be adequately served by reasonable
nondiscriminatory alternatives.  Neither of respondents' justifica-
tions passes strict scrutiny.  For the surcharge to be justified as a
``compensatory tax'' necessary to make shippers of out-of-state
waste pay their ``fair share'' of disposal costs, it must be the rough
equivalent of an identifiable and substantially similar surcharge on
intrastate commerce.  However, respondents have failed to identify
a specific charge on intrastate commerce equal to or exceeding the
surcharge; the $0.85 per ton fee on in-state waste is only about
one-third of the challenged surcharge.  Even assuming that vari-
ous other means of general taxation, such as state income taxes,
could serve as a roughly equivalent intrastate burden, respondents'
argument fails because the levies are not imposed on substantially
equivalent events: Taxes on earning income and utilizing Oregon
landfills are entirely different kinds of taxes.  Nor can the sur-
charge be justified by respondents' argument that Oregon has a
valid interest in spreading the costs of the disposal of Oregon
waste, but not out-of-state waste, to all Oregonians.  Because
Oregon's scheme necessarily results in shippers of out-of-state
waste bearing the full costs of disposal with shippers of Oregon
waste bearing less than the full cost, it necessarily incorporates an
illegitimate protectionist objective.  Wyoming v. Oklahoma, 502
U. S. ___, ___.  Recharacterizing the surcharge as ``resource pro-
tectionism''-discouraging the importation of out-of-state waste in
order to conserve more landfill space for in-state waste-hardly
advances respondents' cause.  A State may not accord its own
inhabitants a preferred right of access over consumers in other
States to its natural resources.  Philadelphia v. New Jersey, 437
U. S. 617, 627.  Sporhase v. Nebraska, 458 U. S. 941, distin-
guished.  Pp. 7-15.
316 Ore. 99, 849 P. 2d 500, reversed and remanded.
 Thomas, J., delivered the opinion of the Court, in which Stevens,
O'Connor, Scalia, Kennedy, Souter, and Ginsburg, JJ., joined. 
Rehnquist, C. J., filed a dissenting opinion, in which Blackmun, J.,
joined.
