    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

O'NEAL v. McANINCH, WARDEN
certiorari to the united states court of appeals for
the sixth circuit
No. 93-7407.   Argued October 31, 1994-Decided February 21, 1995

In proceedings on Robert O'Neal's federal habeas corpus petition
 challenging his state-court convictions for murder and other crimes,
 the Sixth Circuit assumed that O'Neal had established constitutional
 ``trial'' error with regard to one of the jury instructions, but disre-
 garded that error on the ground that it was ``harmless.''  After
 setting forth the harmlessness standard normally used by federal
 habeas courts-whether the error had a ``substantial and injurious
 effect or influence in determining the jury's verdict,'' see, e.g., Brecht
 v. Abrahamson, 507 U. S. ___, ___-the Sixth Circuit stated that the
 habeas petitioner must bear the ``burden of establishing'' whether
 the error was prejudicial under that standard.  As a practical
 matter, the court's burden-of-proof statement apparently means that
 the petitioner must lose if a reviewing judge is in grave doubt about
 the effect on the jury of this kind of error, i.e., if, in the judge's
 mind, the matter is so evenly balanced that he or she feels in
 virtual equipoise as to the error's harmlessness. 
Held:  When a federal habeas court finds a constitutional trial error
 and is in grave doubt about whether the error had a ``substantial
 and injurious effect or influence in determining the jury's verdict,''
 the error is not harmless, and the petitioner must win.  Pp. 3-12.
  (a)  The foregoing legal conclusion rests upon three considerations. 
First, it is supported by precedent.  See, e.g., Kotteakos v. United
States, 328 U. S. 750, 764-765; Chapman v. California, 386 U. S.
18, 24.  Brecht, supra, at ___, and Palmer v. Hoffman, 318 U. S.
109, 116, distinguished.  The State's view that appellants' ``burden''
of showing ``prejudice'' in civil cases applies to habeas proceedings
fails to take into account the stakes involved in a habeas proceed-
ing.  Unlike the civil cases cited by the State, the errors being
considered by a habeas court occurred in a criminal proceeding, and
therefore, although habeas is a civil proceeding, someone's custody,
rather than mere civil liability, is at stake.  Moreover, precedent
suggests that civil and criminal harmless-error standards do not
differ in their treatment of grave doubt as to the harmlessness of
errors affecting substantial rights.  Compare, e.g., Fed. Rule Crim.
Proc. 52(a) with Fed. Rule Civ. Proc. 61.  Second, the Court's
conclusion is consistent with the basic purposes underlying the writ
of habeas corpus.  A legal rule requiring issuance of the writ will,
at least often, avoid the grievous wrong of holding a person in
custody in violation of the Constitution and will thereby both protect
individuals from unconstitutional convictions and help to guarantee
the integrity of the criminal process by assuring that trials are
fundamentally fair.  In contrast, although denying the writ in cases
of grave uncertainty would help protect the State's interest in the
finality of its judgments and would promote federal-state comity,
such a rule would also virtually guarantee that many, in fact, would
be wrongly imprisoned or executed, and would tell judges who
believe individuals are quite possibly being held in unlawful custody
that they cannot grant relief.  Third, the rule adopted herein has
certain administrative virtues: It is consistent with the way that
courts have long-treated important trial errors and avoids the need
for judges to read lengthy records to determine prejudice in every
habeas case.  These factors are not determinative, but offer a
practical caution against a rule that, in respect to precedent and
purpose, would run against the judicial grain.  Pp. 4-10.
  (b)  Contrary to the State's argument, there is nothing in the
language of the habeas corpus statute, 28 U. S. C. 2254(a), that
tells a court to treat a violation as harmless when it is in grave
doubt about harmlessness.  Indeed, there is no significant support
for either side in any of the language of the relevant statutes or
Rules.  In these circumstances, the Court properly undertakes the
foregoing examination, looking first to the considerations underlying
its habeas jurisprudence, and then determining whether the pro-
posed rule will advance or inhibit these considerations by weighing
the marginal costs and benefits of its application on collateral
review.  See Brecht, supra, at ___.  Pp. 10-12.
3 F. 3d 143, vacated and remanded.
 Breyer, J., delivered the opinion of the Court, in which Stevens,
O'Connor, Kennedy, Souter, and Ginsburg, JJ., joined.  Thomas, J.,
filed a dissenting opinion, in which Rehnquist, C. J., and Scalia, J.,
joined.
