    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

DIRECTOR, OFFICE OF WORKERS'
COMPENSATION PROGRAMS, DEPARTMENT OF
LABOR v. GREENWICH COLLIERIES et al.
certiorari to the united states court of appeals for
the third circuit
No. 93-744.   Argued April 25, 1994-Decided June 20, 1994

In adjudicating separate benefits claims under the Black Lung
 Benefits Act (BLBA) and the Longshore and Harbor Workers'
 Compensation Act (LHWCA), the Department of Labor Administra-
 tive Law Judges (ALJs) both applied the Department's ``true
 doubt'' rule.  This rule essentially shifts the burden of persuasion
 to the party opposing the claim so that when, as here, the evi-
 dence is evenly balanced, the benefits claimant wins.  In both
 cases, the Department's Benefits Review Board affirmed the ALJ's
 decision to award benefits.  However, the Court of Appeals vacated
 the Board's decision in the BLBA case, holding that the true doubt
 rule is inconsistent with the Department's own BLBA regulations,
 as well as with Mullins Coal Co. v. Director, Office of Workers'
 Compensation Programs, 484 U. S. 135.  And, in the LHWCA case,
 the court reversed on the ground that the true doubt rule violates
 7(c) of the Administrative Procedure Act (APA), which states that
 ``[e]xcept as otherwise provided by statute, the proponent of a rule
 or order has the burden of proof.''
Held:
  1.  Section 7(c)'s burden of proof provision applies to adjudica-
tions under the LHWCA and the BLBA, each of which contains a
section incorporating the APA.  Neither 33 U. S. C. 923(a), which
relieves the Department of certain evidentiary and procedural
requirements in LHWCA investigations and hearings, nor an
ambiguous BLBA regulation providing that claimants be given the
benefit of all reasonable doubt, is sufficient to overcome the pre-
sumption that adjudications are subject to the APA.  See Brownell
v. Tom We Shung, 352 U. S. 180, 185.  Pp. 3-4.
  2.  The true doubt rule is not consistent with 7(c).  Pp. 4-14.
    (a)  An examination of Hill v. Smith, 260 U. S. 592, 594, and
other relevant cases, as well as contemporary evidence treatises,
demonstrates that, in 1946, the year the APA was enacted, the
ordinary meaning of 7(c)'s ``burden of proof'' phrase was burden of
persuasion (i.e., the obligation to persuade the trier of fact of the
truth of a proposition), not simply burden of production (i.e., the
obligation to come forward with evidence to support a claim).  This
Court presumes that Congress intended the phrase to have the
meaning generally accepted in the legal community at the time of
enactment.  See, e.g., Holmes v. Securities Investor Protection
Corp., 503 U. S. ___, ___.  Because the true doubt rule places the
burden of persuasion on the party opposing a benefits award, it
violates 7(c)'s requirement that that burden rest with the party
seeking the award.  Pp.  4-9.
    (b)  In light of the foregoing, the cursory conclusion set forth
in NLRB v. Transportation Management Corp., 462 U. S. 393, 404,
n. 7-in which the Court stated that 7(c) determines only the
burden of going forward, not the burden of persuasion-cannot
withstand scrutiny.  Pp. 9-11.
    (c)  The Department's reliance on imprecise and marginally
relevent passages from the APA's legislative history is unavailing. 
Pp. 11-13.
    (d)  The true doubt runs afoul of the APA's goal of greater
uniformity of procedure and standardization of administrative
practice among the diverse federal agencies, for under the Depart-
ment's reading each agency would be free to decide who bears the
burden of persuasion.  Pp. 13-14.
  3.  Because these cases are decided on the basis of 7(c), this
Court need not address the Court of Appeals' holding that the true
doubt rule conflicts with BLBA regulations and Mullins Coal. 
P. 14.
990 F. 2d 730 (first case) and 992 F. 2d 1277 (second case), affirmed.
 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Scalia, Kennedy, Thomas, and Ginsburg, JJ.,
joined.  Souter, J., filed a dissenting opinion, in which Blackmun
and Stevens, JJ., joined.
