    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

JEROME B. GRUBART, INC. v. GREAT LAKES
DREDGE & DOCK CO. et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 93-762.   Argued October 12, 1994-Decided February 22, 1995

After the Chicago River flooded a freight tunnel under the river and
 the basements of numerous buildings, petitioner corporation and
 other victims brought tort actions in state court against respondent
 Great Lakes Dredge & Dock Co. and petitioner Chicago.  They
 claimed that in the course of driving piles from a barge into the
 river bed months earlier, Great Lakes had negligently weakened the
 tunnel, which had been improperly maintained by the city.  Great
 Lakes then filed this action, invoking federal admiralty jurisdiction
 and seeking, inter alia, the protection of the Limitation of Vessel
 Owner's Liability Act.  That Act would permit the admiralty court
 to decide whether Great Lakes had committed a tort and, if so, to
 limit its liability to the value of the barges and tug involved if the
 tort was committed without the privity or knowledge of the vessels'
 owner.  The District Court dismissed the suit for lack of admiralty
 jurisdiction, but the Court of Appeals reversed.
Held:  The District Court has federal admiralty jurisdiction over Great
 Lakes's Limitation Act suit.  Pp. 3-21.
  (a)  A party seeking to invoke such jurisdiction over a tort claim
must satisfy conditions of both location and connection with mari-
time activity.  In applying the location test, a court must determine
whether the tort occurred on navigable water or whether injury
suffered on land was caused by a vessel on navigable water.  46
U. S. C. App. 740.  In applying the connection test, a court first
must assess the ``general features of the type of incident involved'' 
to determine if the incident has ``a potentially disruptive impact on
maritime commerce.''  Sisson v. Ruby, 497 U. S. 358, 363, 364, n. 2. 
If so, the court must determine whether the character of the activity
giving rise to the incident shows a substantial relationship to
traditional maritime activity.  Id., at 365, 364, and n. 2.  Pp. 3-6.
  (b)  The location test is readily satisfied here.  The alleged tort
was committed on a navigable river, and petitioners do not seriously
dispute that Great Lakes's barge is a ``vessel'' for admiralty tort
purposes.  There is no need or justification for imposing an addition-
al jurisdictional requirement that the damage done must be close in
time and space to the activity that caused it.  A nonremoteness
requirement is not supported by the Extension of Admiralty Juris-
diction Act's language, and the phrase ``caused by'' used in that Act
indicates that the proper standard is proximate cause.  Gutierrez v.
Waterman S. S. Corp., 373 U. S. 206, 210, distinguished.  Pp. 6-10.
  (c)  The maritime connection test is also satisfied here.  The
incident's ``general features'' may be described as damage by a vessel
in navigable water to an underwater structure.  There is little
question that this is the kind of incident that has ``a potentially
disruptive impact on maritime commerce.''  Damaging the structure
could lead to a disruption in the water course itself and, as actually
happened here, could lead to restrictions on navigational use during
repairs.  There is also no question that the activity giving rise to
the incident-repair or maintenance work on a navigable waterway
performed from a vessel-shows a substantial relationship to tradi-
tional maritime activity.  Even the assertion that the city's alleged
failure to properly maintain and operate the tunnel system was a
proximate cause of the flood damage does not take this case out of
admiralty.  Under Sisson, the substantial relationship test is satis-
fied when at least one alleged tortfeasor was engaging in activity
substantially related to traditional maritime activity and such
activity is claimed to have been a proximate cause of the incident. 
There is no merit to the argument that the activity should be
characterized at a hypergeneralized level, such as ``repair and
maintenance,'' to eliminate any hint of maritime connection, or to
the argument that Sisson is being given too expansive a reading. 
Pp. 10-16.
  (d)  There are theoretical, as well as practical, reasons to reject
the city's proposed multifactor test for admiralty jurisdiction where
most of the victims, and one of the tortfeasors, are land based.  The
Sisson tests are directed at the same objectives invoked to support
a multifactor test, the elimination of admiralty jurisdiction where
the rationale for the jurisdiction does not support it.  In the Exten-
sion Act, Congress has already made a judgment that a land-based
victim may properly be subject to admiralty jurisdiction; surely a
land-based joint tortfeasor has no claim to supposedly more favor-
able treatment.  Moreover, contrary to the city's position, exercise of
admiralty jurisdiction does not result in automatic displacement of
state law.  A multifactor test would also be hard to apply, jettison-
ing relative predictability for the open-ended rough-and-tumble of
factors, inviting complex argument in a trial court and a virtually
inevitable appeal.  Pp. 16-21.
3 F. 3d 225, affirmed.
 Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Kennedy, and Ginsburg, JJ., joined.  O'Con-
nor, J., filed a concurring opinion.  Thomas, J., filed an opinion
concurring in the judgment, in which Scalia, J., joined.  Stevens and
Breyer, JJ., took no part in the decision of the case.
