    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HARRIS v. ALABAMA
certiorari to the supreme court of alabama
No. 93-7659.   Argued December 5, 1994-Decided February 22, 1995

Alabama law vests capital sentencing authority in the trial judge, but
 requires the judge to ``consider'' an advisory jury verdict.  After
 convicting petitioner Harris of capital murder, the jury recommend-
 ed that she be imprisoned for life without parole, but the trial judge
 sentenced her to death upon concluding that the statutory aggravat-
 ing circumstance found and considered outweighed all of the miti-
 gating circumstances.  The Alabama Court of Criminal Appeals
 affirmed the conviction and sentence, rejecting Harris' argument
 that the capital sentencing statute is unconstitutional because it
 does not specify the weight the judge must give to the jury's recom-
 mendation and thus permits the arbitrary imposition of the death
 penalty.  The Alabama Supreme Court affirmed.    
Held:  The Eighth Amendment does not require the State to define
 the weight the sentencing judge must give to an advisory jury
 verdict.  Pp. 4-11. 
  (a)  Because the Constitution permits the trial judge, acting alone,
to impose a capital sentence, see, e.g., Spaziano v. Florida, 468
U. S. 447, 465, it is not offended when a State further requires the
judge to consider a jury recommendation and trusts the judge to
give it the proper weight.  Alabama's capital sentencing scheme is
much like Florida's, except that a Florida sentencing judge is re-
quired to give the jury's recommendations ``great weight,'' see Tedder
v. State, 322 So. 2d 908, 910 (Fla.), while an Alabama judge is not. 
Although this Court has spoken favorably of the so-called Tedder
standard, see, e.g., Spaziano, supra, at 465, it has also made clear
that the hallmark of the analysis is not the particular weight a
State chooses to place upon the jury's advice, but whether the
scheme adequately channels the sentencer's discretion so as to
prevent arbitrary results, see, e.g., ibid.  To impose the Tedder
standard here would offend established principles governing the
criteria to be considered by the sentencer, see, e.g., Franklin v.
Lynaugh, 487 U. S. 164, 179, and would place within constitutional
ambit micromanagement tasks that properly rest within the State's
discretion to administer its criminal justice system.  Pp. 4-7. 
  (b)  Harris' arguments for requiring that ``great weight'' be given
to the jury's advice are unpersuasive.  First, Alabama cases revers-
ing death sentences for prejudicial errors committed before the
advisory jury do not demonstrate that the jury's role is in fact
determinative, but simply that a sentence imposed by the judge is
invalid if the recommendation on which it partially rests was
rendered erroneously.  Second, although statistics demonstrate that
there have been only 5 cases in which an Alabama judge rejected an
advisory verdict of death, compared to 47 instances where the judge
imposed a death sentence over a jury recommendation of life, these
numbers do not tell the whole story because they do not indicate,
for example, how many cases in which a jury recommendation of life
was adopted would have ended differently had the judge not been
required to consider the jury's advice.  Moreover, the statistics say
little about whether the Alabama scheme is constitutional, a ques-
tion which turns not solely on numerical tabulations of sentences,
but rather on whether the penalties imposed are the product of
properly guided discretion and not of arbitrary whim.  Finally,
apparent disparities in the weight given to jury verdicts in specific
Alabama cases do not indicate that the judges have divergent
understandings of the statutory requirement that such verdicts be
considered; they simply reflect the fact that, in the subjective
weighing process, the emphasis given to each decisional criterion
must of necessity vary to account for the particular circumstances in
each case.  In any event, Harris does not show how these disparities
affect her case.  Pp. 7-11.
632 So. 2d 543, affirmed.
 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Scalia, Kennedy, Souter, Thomas, Ginsburg, and
Breyer, JJ., joined.  Stevens, J., filed a dissenting opinion.
