    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SCHLUP v. DELO, SUPERINTENDENT, POTOSI
CORRECTIONAL CENTER
certiorari to the united states court of appeals for
the eighth circuit
No. 93-7901.   Argued October 3, 1994-Decided January 23, 1995

Petitioner Schlup, a Missouri prisoner, was convicted of participating
 in the murder of a fellow inmate and sentenced to death.  In this,
 his second federal habeas petition, he alleged that constitutional
 error at his trial deprived the jury of critical evidence that would
 have established his innocence.  The District Court declined to reach
 the petition's merits, holding that Schlup could not satisfy the
 threshold showing of ``actual innocence'' required by Sawyer v.
 Whitley, 505 U. S. ___, ___, under which a petitioner must demon-
 strate ``by clear and convincing evidence that but for a constitutional
 error, no reasonable juror would have found'' him guilty.
Held:  The standard of Murray v. Carrier, 477 U. S. 478-which
 requires a habeas petitioner to show that ``a constitutional violation
 has probably resulted in the conviction of one who is actually
 innocent,'' id., at 496-rather than the more stringent Sawyer
 standard, governs the miscarriage of justice inquiry when a peti-
 tioner who has been sentenced to death raises a claim of actual
 innocence to avoid a procedural bar to the consideration of the
 merits of his constitutional claims.  Pp. 14-34.
  (a)  In contrast to the actual innocence claim asserted in Herrera
v. Collins, 506 U. S. ___-that the execution of an innocent person
convicted in an error-free trial violates the Eighth Amendment-
Schlup's claim is accompanied by an assertion of constitutional error
at trial: the ineffectiveness of his counsel and the withholding of
evidence by the prosecution.  As such, his conviction may not be
entitled to the same degree of respect as one that is the product of
an error-free trial, and his evidence of innocence need carry less of
a burden.  In Herrera, the evidence of innocence would have had to
be strong enough to make the execution ``constitutionally intolerable''
even if the conviction was the product of a fair trial, while here the
evidence must establish sufficient doubt about Schlup's guilt to
justify the conclusion that his execution would be a miscarriage of
justice unless his conviction was the product of a fair trial. 
Pp. 14-18.
  (b)  The societal interests in finality, comity, and conservation of
scarce judicial resources dictate that a habeas court may not ordi-
narily reach the merits of successive or abusive claims, absent a
showing of cause and prejudice.  However, since habeas corpus is,
at its core, an equitable remedy, a court must adjudicate even
successive claims when required to do so by the ends of justice. 
Thus, in a trio of cases, this Court firmly established an exception
for fundamental miscarriages of justice.  Carrier, 477 U. S., at 495;
Kuhlmann v. Wilson, 477 U. S. 436; Smith v. Murray, 477 U. S.
527.  To ensure that the fundamental miscarriage of justice excep-
tion would remain ``rare'' and be applied only in the ``extraordinary
case,'' while at the same time ensuring that relief would be extend-
ed to those who are truly deserving, the Court has explicitly tied
the exception to the petitioner's innocence.  Carrier and Kuhlmann
also expressed the standard of proof that should govern consider-
ation of such claims: The petitioner must show that the constitu-
tional error ``probably'' resulted in the conviction of one who was
actually innocent.  The Sawyer Court made no attempt to reconcile
its more exacting standard of proof with Carrier's use of ``probably.'' 
 Pp. 18-24.
  (c)  Carrier, rather than Sawyer, properly strikes the balance
between the societal interests and the individual interest in justice,
when the claimed injustice is that constitutional error has resulted
in the conviction of one who is actually innocent.  Though challeng-
es to the propriety of imposing a death sentence are routinely
asserted in capital cases, a substantial claim that constitutional
error has caused the conviction of an innocent person is extremely
rare and must be supported by new reliable evidence that was not
presented at trial, evidence obviously unavailable in the vast majori-
ty of cases.  Thus, the threat to judicial resources, finality, and
comity posed by actual innocence claims is significantly less than
that posed by sentencing claims.  More importantly, the individual
interest in avoiding injustice is most compelling in the context of
actual innocence, since the quintessential miscarriage of justice is
the execution of an innocent person.  The less exacting Carrier
standard of proof reflects the relative importance attached to the
ultimate decision.  Application of the stricter Sawyer standard would
give insufficient weight to the correspondingly greater injustice that
is implicated by an actual innocence claim.  Pp. 24-28.
  (d)  To satisfy Carrier's ``actual innocence'' standard, a petitioner
must show that, in light of the new evidence, it is more likely than
not that no reasonable juror would have found him guilty beyond a
reasonable doubt.  The focus on actual innocence means that a
district court is not bound by the admissibility rules that would
govern at trial, but may consider the probative force of relevant
evidence that was either wrongly excluded or unavailable at trial. 
The district court must make a probabilistic determination about
what reasonable, properly instructed jurors would do, and it is
presumed that a reasonable juror would consider fairly all of the
evidence presented and would conscientiously obey the trial court's
instructions requiring proof beyond a reasonable doubt.  The Carrier
standard, although requiring a substantial showing, is by no means
equivalent to the standard governing review of insufficient evidence
claims.  Jackson v. Virginia, 443 U. S. 307, distinguished.  In
applying the Carrier standard to Schlup's request for an evidentiary
hearing, the District Court must assess the probative force of the
newly presented evidence in connection with the evidence of guilt
adduced at trial.  The court is not required to test the new evidence
by a standard appropriate for deciding a motion for summary
judgment, but may consider how the submission's timing and the
affiants' likely credibility bear on the probable reliability of that
evidence.  Pp. 28-34.
11 F. 3d 738, vacated and remanded.
 Stevens, J., delivered the opinion of the Court, in which O'Connor,
Souter, Ginsburg, and Breyer, JJ., joined.  O'Connor, J., filed a
concurring opinion.  Rehnquist, C. J., filed a dissenting opinion, in
which Kennedy and Thomas, JJ., joined.  Scalia, J., filed a dissent-
ing opinion, in which Thomas, J., joined.
