    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

KYLES v. WHITLEY, WARDEN
certiorari to the united states court of appeals for
the fifth circuit
No. 93-7927.   Argued November 7, 1994-Decided April 19, 1995

Petitioner Kyles was convicted of first-degree murder by a Louisiana
 jury and sentenced to death.  Following the affirmance of his
 conviction and sentence on direct appeal, it was revealed on state
 collateral review that the State had never disclosed certain evidence
 favorable to him.  That evidence included, inter alia, (1) contempor-
 aneous eyewitness statements taken by the police following the
 murder; (2) various statements made to the police by an informant
 known as ``Beanie,'' who was never called to testify; and (3) a
 computer print-out of license numbers of cars parked at the crime
 scene on the night of the murder, which did not list the number of
 Kyles's car.  The state trial court nevertheless denied relief, and the
 State Supreme Court denied Kyles's application for discretionary
 review.  He then sought relief on federal habeas, claiming, among
 other things, that his conviction was obtained in violation of Brady
 v. Maryland, 373 U. S. 83, 87, which held that the suppression by
 the prosecution of evidence favorable to an accused violates due
 process where the evidence is material either to guilt or to punish-
 ment.  The Federal District Court denied relief, and the Fifth
 Circuit affirmed.  
Held:
  1.  Under United States v. Bagley, 473 U. S. 667, four aspects of
materiality for Brady purposes bear emphasis.  First, favorable
evidence is material, and constitutional error results from its sup-
pression by the government, if there is a ``reasonable probability''
that, had the evidence been disclosed to the defense, the result of
the proceeding would have been different.  Thus, a showing of
materiality does not require demonstration by a preponderance that
disclosure of the suppressed evidence would have resulted ultimately
in the defendant's acquittal.  473 U. S., at 682, 685.  United States
v. Agurs, 427 U.S. 97, 112-113, distinguished.  Second, Bagley
materiality is not a sufficiency of evidence test.  One does not show
a Brady violation by demonstrating that some of the inculpatory
evidence should have been excluded, but by showing that the favor-
able evidence could reasonably be taken to put the whole case in
such a different light as to undermine confidence in the verdict. 
Third, contrary to the Fifth Circuit's assumption, once a reviewing
court applying Bagley has found constitutional error, there is no
need for further harmless-error review, since the constitutional
standard for materiality under Bagley imposes a higher burden than
the harmless-error standard of Brecht v. Abrahamson, 507 U. S. ___,
___.  Fourth, the state's disclosure obligation turns on the cumula-
tive effect of all suppressed evidence favorable to the defense, not on
the evidence considered item-by-item.  473 U. S., at 675, and n. 7. 
Thus, the prosecutor, who alone can know what is undisclosed, must
be assigned the responsibility to gauge the likely net effect of all
such evidence and make disclosure when the point of ``reasonable
probability'' is reached.  Moreover, that responsibility remains
regardless of any failure by the police to bring favorable evidence to
the prosecutor's attention.  To hold otherwise would amount to a
serious change of course from the Brady line of cases.  As the more
likely reading of the Fifth Circuit's opinion shows a series of inde-
pendent materiality evaluations, rather than the cumulative evalua-
tion required by Bagley, it is questionable whether that court
evaluated the significance of the undisclosed evidence in this case
under the correct standard.  Pp. 13-22.
  2.  Because the net effect of the state-suppressed evidence favor-
ing Kyles raises a reasonable probability that its disclosure would
have produced a different result at trial, the conviction cannot
stand, and Kyles is entitled to a new trial.  Pp. 22-37.
    (a)  A review of the suppressed statements of eyewitnesses-
whose testimony identifying Kyles as the killer was the essence of
the State's case-reveals that their disclosure not only would have
resulted in a markedly weaker case for the prosecution and a
markedly stronger one for the defense, but also would have substan-
tially reduced or destroyed the value of the State's two best wit-
nesses.  Pp. 22-26.
    (b)  Similarly, a recapitulation of the suppressed statements
made to the police by Beanie-who, by the State's own admission,
was essential to its investigation and, indeed, ``made the case''
against Kyles-reveals that they were replete with significant
inconsistencies and affirmatively self-incriminating assertions, that
Beanie was anxious to see Kyles arrested for the murder, and that
the police had a remarkably uncritical attitude toward Beanie. 
Disclosure would therefore have raised opportunities for the defense
to attack the thoroughness and even the good faith of the investiga-
tion, and would also have allowed the defense to question the
probative value of certain crucial physical evidence.  Pp. 26-31.
    (c)  While the suppression of the prosecution's list of the cars at
the crime scene after the murder does not rank with the failure to
disclose the other evidence herein discussed, the list would have had
some value as exculpation of Kyles, whose license plate was not
included thereon, and as impeachment of the prosecution's argu-
ments to the jury that the killer left his car at the scene during the
investigation and that a grainy photograph of the scene showed
Kyles's car in the background.  It would also have lent support to
an argument that the police were irresponsible in relying on incon-
sistent statements made by Beanie.  Pp. 32-33.
    (d)  Although not every item of the State's case would have
been directly undercut if the foregoing Brady evidence had been
disclosed, it is significant that the physical evidence remaining
unscathed would, by the State's own admission, hardly have
amounted to overwhelming proof that Kyles was the murderer. 
While the inconclusiveness of that evidence does not prove Kyles's
innocence, and the jury might have found the unimpeached eyewit-
ness testimony sufficient to convict, confidence that the verdict
would have been the same cannot survive a recap of the suppressed
evidence and its significance for the prosecution.  Pp. 33-37.
9 F. 3d 806, reversed and remanded.
 Souter, J., delivered the opinion of the Court, in which Stevens,
O'Connor, Ginsburg, and Breyer, JJ., joined.  Stevens, J., filed a
concurring opinion, in which Ginsburg and Breyer, JJ., joined. 
Scalia, J., filed a dissenting opinion, in which Rehnquist, C. J., and
Kennedy and Thomas, JJ., joined.
