    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NEBRASKA DEPARTMENT OF REVENUE v.
LOEWENSTEIN
certiorari to the supreme court of nebraska
No. 93-823.   Argued October 11, 1994-Decided December 12, 1994

Respondent, a Nebraska resident, owns shares in mutual funds
 (Trusts) that earn some of their income by participating in ``repur-
 chase agreements'' (repos) involving federal debt securities.  In such
 a transaction, the party holding the securities (Seller-Borrower)
 transfers them to the Trusts in return for a specified amount of
 cash.  At a later date, the Trusts deliver the securities back to the
 Seller-Borrower, who credits to the Trusts an amount equal to the
 cash transfer plus interest at an agreed-upon rate that bears no
 relation to the yield on the underlying securities.  Ultimately, the
 Trusts' interest income is distributed to respondent in proportion to
 his shares in the Trusts.  After petitioner issued a Revenue Ruling
 concluding that interest income from repos is subject to Nebraska's
 income tax, respondent brought this declaratory judgment action in
 state court, asking that the Revenue Ruling be declared invalid as
 contrary to the Supremacy Clause and to 31 U. S. C. 3124(a),
 which, in relevant part, exempts from state taxation interest on
 ``obligations of the United States Government.''  The court granted
 the relief, and the Nebraska Supreme Court affirmed.
Held:  
  1.  Nebraska's taxation of the income respondent derived from the
repos does not violate 3124(a).  Pp. 4-11.
    (a)  For purposes of 3124(a), the interest income earned by the
Trusts is interest on loans from the Trusts to the Seller-Borrower,
not interest on federal securities; in this context, the securities are
merely collateral for these loans.  Several features of the repos lead
to this conclusion: (1) at a repo's commencement, the Trusts pay the
Seller-Borrower a fixed sum of money, which is repaid with interest
at a rate bearing no relation to either the coupon interest paid or
discount interest accrued on the federal securities during the term
of the repo; (2) the Trusts may liquidate the securities should the
Seller-Borrower default on the debt, but, like a lender, they must
pay to the Seller-Borrower any proceeds in excess of the amount of
the debt plus expenses, and may recover any deficiency from the
Seller-Borrower; (3) the market value of the securities must be
maintained at 102% of the original payment amount, with the
Seller-Borrower delivering cash or additional securities if the value
falls below 102%, and the Trusts returning securities if the value
exceeds 102%; and (4) the Seller-Borrower may, during the term of
the repo, substitute federal securities of equal market value for the
securities initially involved in the transaction.  The fact that the
Trusts take ``delivery'' of the federal securities at the repo's com-
mencement also is consistent with understanding the repos as loans,
since ``delivery'' perfects the Trusts' security interests in their
collateral.  Pp. 4-9.
    (b)  Respondent's two objections to this interpretation of
3124(a) are unpersuasive.  It does not matter that the Trusts and
Seller-Borrower characterize the repos as sales and repurchases,
since the substance and economic realities of the transactions show
that the Trusts receive interest on cash they have lent to the Seller-
Borrower.  Cf. Frank Lyon Co. v. United States, 435 U. S. 561, 582. 
And, contrary to respondent's argument, this case does not involve
the construction or validity of the Nebraska income tax statute's
add-back rule.  Pp. 9-11.
  2.  Nebraska's taxation of income from repos involving federal
securities does not violate the Supremacy Clause.  Respondent has
pointed to no statute, revenue ruling, or other manifestation of
Nebraska policy that treats ``state'' repos differently from ``federal''
repos for tax purposes.  Nor does the taxation at issue make it more
difficult and expensive for the Federal Government to finance the
national debt.  Expert testimony referred to by respondent has no
relevance to this case, and respondent has shown no ``obvious and
appreciable'' injury to the Government's borrowing power as a result
of Nebraska's taxation of the Trusts' repo income, see Rockford Life
Ins. Co. v. Illinois Dept. of Revenue, 482 U. S. 182, 190, n. 10. 
Pp. 12-14.
244 Neb. 82, 504 N. W. 2d 800, reversed and remanded.
 Thomas, J., delivered the opinion for a unanimous Court.
