    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MADSEN et al. v. WOMEN'S HEALTH CENTER,
INC., et al.
certiorari to the supreme court of florida
No. 93-880.   Argued April 28, 1994-Decided June 30, 1994

After petitioners and other antiabortion protesters threatened to
 picket and demonstrate around a Florida abortion clinic, a state
 court permanently enjoined petitioners from blocking or interfering
 with public access to the clinic, and from physically abusing
 persons entering or leaving it.  Later, when respondent clinic
 operators sought to broaden the injunction, the court found that
 access to the clinic was still being impeded, that petitioners'
 activities were having deleterious physical effects on patients and
 discouraging some potential patients from entering the clinic, and
 that doctors and clinic workers were being subjected to protests at
 their homes.  Accordingly, the court issued an amended injunction,
 which applies to petitioners and persons acting ``in concert'' with
 them, and which, inter alia, excludes demonstrators from a 36-foot
 buffer zone around the clinic entrances and driveway and the pri-
 vate property to the north and west of the clinic; restricts exces-
 sive noisemaking within the earshot of, and the use of ``images
 observable'' by, patients inside the clinic; prohibits protesters
 within a 300-foot zone around the clinic from approaching patients
 and potential patients who do not consent to talk; and creates a
 300-foot buffer zone around the residences of clinic staff.  In
 upholding the amended injunction against petitioners' claim that
 it violated their First Amendment right to freedom of speech, the
 Florida Supreme Court recognized that the forum at issue is a
 traditional public forum; refused to apply the heightened scrutiny
 dictated by Perry Education Assn. v. Perry Local Educators' Assn.,
 460 U. S. 37, 45, because the injunction's restrictions are content
 neutral; and concluded that the restrictions were narrowly tailored
 to serve a significant government interest and left open ample
 alternative channels of communication, see ibid. 
Held:  
  1.  The ordinance at issue is not subject to heightened scrutiny
as content or viewpoint-based simply because it restricts only the
speech of antiabortion protesters.  To accept petitioners' claim to
the contrary would be to classify virtually every injunction as
content based.  An injunction, by its very nature, does not address
the general public, but applies only to particular parties, regulat-
ing their activities, and perhaps their speech, because of their past
actions in the context of a specific dispute.  The fact that this
injunction did not prohibit activities by persons demonstrating in
favor of abortion is justly attributable to the lack of such demon-
strations and of any consequent request for relief.  Moreover, none
of the restrictions at issue were directed at the content of petition-
ers' antiabortion message.  The principal inquiry in determining
content neutrality is whether the government has regulated speech
without reference to its content.  See, e.g., Ward v. Rock Against
Racism, 491 U. S. 781, 791.  The government's purpose is there-
fore the threshold consideration.  Here, the injunction imposed
incidental restrictions on petitioners' message because they repeat-
edly violated the original injunction.  That the injunction covers
people who all share the same viewpoint suggests only that those
in the group whose conduct violated the court's order happen to
share that viewpoint.  Pp. 6-8.
  2.  In evaluating a content-neutral injunction, the governing
standard is whether the injunction's challenged provisions burden
no more speech than necessary to serve a significant government
interest.  See, e.g., Carroll v. President and Comm'rs of Princess
Anne, 393 U. S. 175, 184.  Thus, the injunction must be couched
in the narrowest terms that will accomplish its pin-pointed objec-
tive.  See id., at 183.  Although the forum around the clinic is a
traditional public forum, the obvious differences between a general-
ly applicable ordinance-which represents a legislative choice to
promote particular societal interests-and an injunction-which
remedies an actual or threatened violation of a legislative or
judicial decree, and carries greater risks of censorship and discrim-
inatory application than an ordinance, but can be tailored to afford
greater relief where a violation of law has already occurred-
require a somewhat more stringent application of general First
Amendment principles in this context than traditional time, place,
and manner analysis allows.  The combination of the governmental
interests identified by the Florida Supreme Court-protecting a
pregnant woman's freedom to seek lawful medical or counseling
services, ensuring public safety and order, promoting the free flow
of traffic on public streets and sidewalks, protecting citizens'
property rights, and assuring residential privacy-is quite suffi-
cient to justify an appropriately tailored injunction.  Pp. 8-13.
  3.  Given the focus of the picketing on patients and clinic staff,
the narrowness of the confines around the clinic, the fact that
protesters could still be seen and heard from the clinic parking
lots, and the failure of the first injunction to accomplish its pur-
pose, the 36-foot buffer zone around the clinic entrances and drive-
way, on balance, burdens no more speech than necessary to accom-
plish the governmental interests in protecting access to the clinic
and facilitating an orderly traffic flow on the street.  The need for
a complete buffer zone may be debatable, but some deference must
be given to the state court's familiarity with the facts and the
background of the dispute even under heightened review.  Petition-
ers argued against including the factual record as an appendix in
the Florida Supreme Court, and never certified a full record.  This
Court must therefore judge the case on the assumption that the
evidence and testimony presented to the state court supported its
findings that the protesters' activities near the clinic's entrance
interfered with access despite the earlier injunction.  Pp. 13-16.  
  4.  However, the 36-foot buffer zone as applied to the private
property to the north and west of the clinic burdens more speech
than necessary to protect access to the clinic.  Patients and staff
wishing to reach the clinic do not have to cross that property. 
Moreover, nothing in the record indicates that petitioners' activi-
ties on the property have obstructed clinic access, blocked vehicu-
lar traffic, or otherwise unlawfully interfered with the clinic's
operation.  P. 16.
  5.  The limited noise restrictions imposed by the injunction
burden no more speech than necessary to ensure the health and
well-being of the clinic's patients.  Noise control is particularly
important around medical facilities during surgery and recovery
periods.  The First Amendment does not demand that patients at
such a facility undertake Herculean efforts to escape the cacopho-
ny of political protests.  Pp. 16-17.
  6.  The blanket ban on ``images observable'' sweeps more broadly
than necessary to accomplish the goals of limiting threats to clinic
patients or their families and reducing the patients' level of anxi-
ety and hypertension inside the clinic.  Prohibiting the display of
signs that could be interpreted as threats or veiled threats would
satisfy the first goal, while a clinic could simply pull its curtains
to protect a patient bothered by a disagreeable placard. 
Pp. 17-18.
  7.  Absent evidence that the protesters' speech is independently
proscribable (i.e, ``fighting words'' or threats), or is so infused with
violence as to be indistinguishable from a threat of physical harm,
the 300-foot no-approach zone around the clinic-and particularly
its consent requirement-burdens more speech than is necessary to
accomplish the goals of preventing intimidation and ensuring
access to the clinic.  Pp. 18-19.
  8.  The 300-foot buffer zone around staff residences sweeps more
broadly than is necessary to protect the tranquility and privacy of
the home.  The record does not contain sufficient justification for
so broad a ban on picketing; it appears that a limitation on the
time, duration of picketing, and number of pickets outside a
smaller zone could have accomplished the desired results.  As to
the use of sound amplification equipment within the zone, howev-
er, the government may demand that petitioners turn down the
volume if the protests overwhelm the neighborhood.  Pp. 19-20.
  9.  Petitioners, as named parties in the injunction, lack standing
to challenge its ``in concert'' provision as applied to persons who
are not parties.  Moreover, that phrase is not subject, at petition-
ers' behest, to a challenge for ``overbreadth.''  See Regal Knitwear
Co. v. NLRB, 324 U. S. 9, 14-15.  Nor does the ``in concert''
provision impermissibly burden their freedom of association.  They
are not enjoined from associating with others or from joining with
them to express a particular viewpoint, and the First Amendment
does not protect joining with others to deprive third parties of
their lawful rights.  Pp. 20-21.
626 So. 2d 664, affirmed in part and reversed in part.
 Rehnquist, C. J., delivered the opinion of the Court, in which
Blackmun, O'Connor, Souter, and Ginsburg, JJ., joined, and in
which Stevens, J., joined as to Parts I, II, III-E, and IV.  Souter,
J., filed a concurring opinion.  Stevens, J., filed an opinion concur-
ring in part and dissenting in part.  Scalia, J., filed an opinion
concurring in the judgment in part and dissenting in part, in which
Kennedy and Thomas, JJ., joined.
