    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

McINTYRE, executor of ESTATE OF McINTYRE,
DECEASED v. OHIO ELECTIONS COMMISSION
certiorari to the supreme court of ohio
No. 93-986.   Argued October 12, 1994-Decided April 19, 1995

After petitioner's decedent distributed leaflets purporting to express
 the views of ``CONCERNED PARENTS AND TAX PAYERS'' oppos-
 ing a proposed school tax levy, she was fined by respondent for
 violating 3599.09(A) of the Ohio Code, which prohibits the distribu-
 tion of campaign literature that does not contain the name and
 address of the person or campaign official issuing the literature. 
 The Court of Common Pleas reversed, but the Ohio Court of Ap-
 peals reinstated the fine.  In affirming, the State Supreme Court
 held that the burdens 3599.09(A) imposed on voters' First Amend-
 ment rights were ``reasonable'' and ``nondiscriminatory'' and therefore
 valid.  Declaring that 3599.09(A) is intended to identify persons
 who distribute campaign materials containing fraud, libel, or false
 advertising and to provide voters with a mechanism for evaluating
 such materials, the court distinguished Talley v. California, 362
 U. S. 60, in which this Court invalidated an ordinance prohibiting
 all anonymous leafletting. 
Held:  Section 3599.09(A)'s prohibition of the distribution of anony-
 mous campaign literature abridges the freedom of speech in viola-
 tion of the First Amendment.  Pp. 7-24. 
  (a)  The freedom to publish anonymously is protected by the First
Amendment, and, as Talley indicates, extends beyond the literary
realm to the advocacy of political causes.  Pp. 7-9.
  (b)  This Court's precedents make abundantly clear that the Ohio
Supreme Court's reasonableness standard is significantly more
lenient than is appropriate in a case of this kind.  Although Talley
concerned a different limitation than 3599.09(A) and thus does not
necessarily control here, the First Amendment's protection of ano-
nymity nevertheless applies.  Section 3599.09(A) is not simply an
election code provision subject to the ``ordinary litigation'' test set
forth in Anderson v. Celebrezze, 460 U. S. 780, and similar cases. 
Rather, it is a regulation of core political speech.  Moreover, the
category of documents it covers is defined by their content-only
those publications containing speech designed to influence the voters
in an election need bear the required information.  See, e.g., First
Nat. Bank of Boston v. Bellotti, 435 U. S. 765, 776-777.  When a
law burdens such speech, the Court applies ``exacting scrutiny,''
upholding the restriction only if it is narrowly tailored to serve an
overriding state interest.  See, e.g., id., at 786.  Pp. 9-14.
  (c)  Section 3599.09(A)'s anonymous speech ban is not justified by
Ohio's asserted interests in preventing fraudulent and libelous
statements and in providing the electorate with relevant informa-
tion.  The claimed informational interest is plainly insufficient to
support the statute's disclosure requirement, since the speaker's
identity is no different from other components of a document's
contents that the author is free to include or exclude, and the
author's name and address add little to the reader's ability to
evaluate the document in the case of a handbill written by a private
citizen unknown to the reader.  Moreover, the state interest in
preventing fraud and libel (which Ohio vindicates by means of other,
more direct prohibitions) does not justify 3599.09(A)'s extremely
broad prohibition of anonymous leaflets.  The statute encompasses
all documents, regardless of whether they are arguably false or
misleading.  Although a State might somehow demonstrate that its
enforcement interests justify a more limited identification require-
ment, Ohio has not met that burden here.  Pp. 14-20.
  (d)  This Court's opinions in Bellotti, 435 U. S., at 792, n.
32-which commented in dicta on the prophylactic effect of requiring
identification of the source of corporate campaign advertising-and
Buckley v. Valeo, 424 U. S. 1, 75-76-which approved mandatory
disclosure of campaign-related expenditures-do not establish the
constitutionality of 3599.09(A), since neither case involved a prohi-
bition of anonymous campaign literature.  Pp. 20-23.
67 Ohio St. 3d 391, 618 N. E. 2d 152, reversed. 
 Stevens, J., delivered the opinion of the Court, in which O'Connor,
Kennedy, Souter, Ginsburg, and Breyer, JJ., joined.  Ginsburg, J.,
filed a concurring opinion.  Thomas, J., filed an opinion concurring in
the judgment.  Scalia, J., filed a dissenting opinion, in which Rehn-
quist, C. J., joined.
