    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GUTIERREZ de MARTINEZ et al. v. LAMAGNO et
al.
certiorari to the united states court of appeals for
the fourth circuit
No. 94-167.   Argued March 22, 1995-Decided June 14, 1995

Invoking the federal court's jurisdiction based on diversity of citizen-
 ship, petitioners alleged in their complaint that they had suffered
 physical injuries and property damage as a result of an accident in
 Colombia caused by the negligence of respondent Lamagno, a federal
 employee.  The United States Attorney, acting pursuant to the
 statute commonly known as the Westfall Act, 28 U. S. C.
 2679(d)(1), certified on behalf of the Attorney General that Lam-
 agno was acting within the scope of his employment at the time of
 the episode.  Ordinarily, upon such certification, the employee is
 dismissed from the action, the United States is substituted as
 defendant, and the case proceeds under the Federal Tort Claims Act
 (FTCA).  But in this case, substitution would cause the action's
 demise: petitioners' claims arose abroad, and thus fell within an
 exception to the FTCA's waiver of the United States' sovereign
 immunity.  And the United States' immunity would afford petition-
 ers no legal ground to bring Lamagno back into the action.  See
 United States v. Smith, 499 U. S. 160.  Endeavoring to redeem their
 lawsuit, petitioners sought court review of the Attorney General's
 scope-of-employment certification, for if Lamagno was acting outside
 the scope of his employment, the action could proceed against him. 
 However, the District Court held the certification unreviewable,
 substituted the United States for Lamagno, and dismissed the suit. 
 The Fourth Circuit affirmed.
Held:  The judgment is reversed, and the case is remanded.
23 F. 3d 402, reversed and remanded.
  Justice Ginsburg delivered the opinion of the Court with respect
to Parts I, II, and III, concluding that the Attorney General's scope-
of-employment certification is reviewable in court.  Pp. 5-17.
  (a)  As shown by the division in the lower courts and in this case,
the Westfall Act is open to divergent interpretation on the question
at issue.  Two considerations weigh heavily in the Court's analysis. 
First, the Attorney General herself urges review, mindful that in
cases of the kind petitioners present, the incentive of her delegate
to certify is marked.  Second, when a Government official's determi-
nation of a fact or circumstance-for example, ``scope of employ-
ment''-is dispositive of a court controversy, federal judges
traditionally proceed from the strong presumption that Congress
intends judicial review.  Review will not be cut off absent persuasive
reason to believe that Congress so intended.  No such reason is
discernible here.  Pp. 5-6.
  (b)  Congress, when it composed the Westfall Act, legislated
against a backdrop of judicial review: courts routinely reviewed the
local U. S. Attorney's scope-of-employment certification under the
Act's statutory predecessor.  The plain purpose of the Westfall Act
was to override Westfall v. Erwin, 484 U. S. 292, which had added
a ``discretionary function'' requirement, discrete from the scope-of-
employment test, as a criterion for a federal officer's personal
immunity.  Although Congress thus wanted the employee's personal
immunity to turn solely on the critical scope-of-employment inquiry,
nothing tied to the Act's purpose shows an intent to commit that
inquiry to the unreviewable judgment of the Attorney General or
her delegate.  Pp. 6-8.
  (c)  Construction of the Westfall Act as Lamagno urges-to deny
to federal courts authority to review the Attorney General's scope-of-
employment certification-would oblige this Court to attribute to
Congress two highly anomalous commands.  First, the Court would
have to accept that, whenever the case falls within an exception to
the FTCA, Congress has authorized the Attorney General to sit as
an unreviewable judge in her own cause-able to block petitioners'
way to a tort action in court, at no cost to the federal treasury,
while avoiding litigation in which the United States has no incentive
to engage, and incidentally enhancing the morale-or at least
sparing the purse-of federal employees.  This conspicuously self-
serving interpretation runs counter to the fundamental principle
that no one should be a judge in his own cause, and has been
disavowed by the United States.  Pp. 8-11.
  (d)  Second, and at least equally perplexing, Lamagno's proposed
reading would cast Article III judges in the role of petty functionar-
ies, persons required to rubber-stamp the decision of a scarcely
disinterested executive officer, but stripped of capacity to evaluate
independently whether that decision is correct.  This strange course
becomes all the more surreal when one adds to the scene the
absence of any obligation on the part of the Attorney General's
delegate to conduct proceedings, to give the plaintiff an opportunity
to speak to the scope-of-employment question, to give notice that she
is considering the question, or to give any explanation for her
action.  This Court resists ascribing to Congress an intention to
place courts in the untenable position of having automatically to
enter judgments pursuant to decisions they have no authority to
evaluate.  Pp. 11-12.
  (e)  The Westfall Act's language is far from clear.  Section
2679(d)(2) provides for removal of the case from state to federal
court and for substitution of the United States as defendant upon
the Attorney General's certification.  Section 2679(d)(2) states
explicitly that ``certification of the Attorney General shall conclusive-
ly establish scope of office or employment for purposes of removal.'' 
(Emphasis added.)  Notably, 2679(d)(2) contains no such statement
with regard to substitution.  The 2679(d)(2) prescription thus tends
in favor of judicial review.  Counselling against review, however, is
the commanding force of the word ``shall'': ``Upon certification by the
Attorney General . . . , any civil action or proceeding . . . shall be
deemed an action against the United States . . . , and the United
States shall be substituted as the party defendant.''  2679(d)(1)
(emphasis added).  As the statutory language is reasonably suscepti-
ble to divergent interpretations, the Court adopts the reading that
accords with the presumption favoring judicial review and the
tradition of court review of scope certifications, while avoiding the
anomalies that attend foreclosure of review.  Pp. 12-17.
 Ginsburg, J., delivered the opinion of the Court with respect to
Parts I, II, and III, in which Stevens, O'Connor, Kennedy, and
Breyer, JJ., joined, and an opinion with respect to Part IV, in which
Stevens, Kennedy, and Breyer, JJ., joined.  O'Connor, J., filed an
opinion concurring in part and concurring in the judgment.  Souter,
J., filed a dissenting opinion, in which Rehnquist, C. J., and Scalia
and Thomas, JJ., joined.

