    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HUBBARD v. UNITED STATES
certiorari to the united states court of appeals for
the sixth circuit
No. 94-172.   Argued February 21, 1995-Decided May 15, 1995

Petitioner's falsehoods in unsworn papers filed in Bankruptcy Court
 prompted his indictment under 18 U. S. C. 1001, which criminal-
 izes false statements and similar misconduct occurring ``in any
 matter within the jurisdiction of any department or agency of the
 United States.''  He was convicted after the District Court, relying
 on United States v. Bramblett, 348 U. S. 503, instructed the jury
 that a bankruptcy court is a ``department of the United States''
 within 1001's meaning.   In affirming, the Court of Appeals con-
 cluded that the so-called ``judicial function'' exception developed in
 other Circuits, under which 1001 reaches false statements made
 while a court is performing its ``administrative'' or ``housekeeping''
 functions, but not its adjudicative functions, does not exist. 
Held:  The judgment is reversed in part.
16 F. 3d 694, reversed in part.
  Justice Stevens delivered the opinion of the Court with respect
to Parts I, II, III, and VI, concluding that, because a federal court
is neither a ``department'' nor an ``agency'' within 1001's meaning,
the statute does not apply to false statements made in judicial
proceedings.  Pp. 3-12, 20-21.
  (a)  A straightforward interpretation of 1001's text, with special
emphasis on the words ``department or agency,'' leads inexorably to
the conclusion that there is no need for any judicial function excep-
tion because the statute's reach simply does not extend to courts. 
Under both a common-sense reading and the terms of 18 U. S. C.
6-which applies to all of Title 18 and defines ``agency'' to include,
inter alia, any federal ``department, independent establishment,
commission, administration, authority, board or bureau''-it seems
incontrovertible that ``agency'' does not refer to a court.  Moreover,
although 6 defines ``department'' to mean an ``executive depart-
men[t] . . . unless the context shows that such term was intended
to describe the . . . legislative . . . or judicial branches,'' there is
nothing in 1001's text, or in any related legislation, that even
suggests-let alone ``shows''-that something other than a component
of the Executive Branch was intended in this instance.  Pp. 3-6.
  (b)  The Bramblett Court erred by giving insufficient weight to the
plain language of 6 and 1001 and, instead, broadly interpreting
``department'' in 1001 to refer to the Executive, Legislative, and
Judicial Branches.  Rather than attempting to reconcile its interpre-
tation with the usual meaning of ``department,'' that Court relied on
a review of the evolution of 1001 and a related statute as providing
a ``context'' for the conclusion that ``Congress could not have intend-
ed to leave frauds such as [Bramblett's] without penalty.''  348
U. S., at 509.  Although a statute's historical evolution should not
be discounted, such an analysis normally provides less guidance to
meaning than the final text.  Here, a straightforward reading
suggests a meaning of ``department'' that is fully consistent with 6's
presumptive definition.  Moreover, the statutory history chronicled
in Bramblett is at best inconclusive and does not supply a ``context''
sufficiently clear to warrant departure from that definition. 
Pp. 6-12.
  (c)  Bramblett is hereby overruled.  Pp. 20-21.
  Justice Stevens, joined by Justice Ginsburg and Justice
Breyer, concluded in Parts IV and V:
  1.  A review of pertinent lower court decisions demonstrates that
the judicial function exception is an obvious attempt to impose
limits on Bramblett's expansive reading of 1001 and that the
exception has a substantial and longstanding following.  Pp. 13-15.
  2.  The doctrine of stare decisis does not require this Court to
accept Bramblett's erroneous interpretation of 1001.  Reconsidera-
tion of that case is permitted here (1) because of a highly unusual
intervening development of the law-the judicial function excep-
tion-which is fairly characterized as a competing legal doctrine that
can lay a legitimate claim to respect as a settled body of law, and
(2) because of the absence of significant reliance interests in adher-
ing to Bramblett on the part of prosecutors and Congress. 
Pp. 16-20.
  Justice Scalia, joined by Justice Kennedy, agreed that United
States v. Bramblett, 348 U. S. 503, should be overruled, but conclud-
ed that the doctrine of stare decisis may be ignored in this case not
because the judicial function exception represents an intervening
development of the law, but because of the demonstration, over
time, that Bramblett's mistaken reading of 1001 poses a risk that
the threat of criminal prosecution under 1001's capacious provisions
will deter vigorous representation of opposing interests in adver-
sarial litigation, particularly representation of criminal defendants,
whose adversaries control the machinery of 1001 prosecution.  That
problem can be judicially avoided (absent overruling) only by limit-
ing Bramblett in a manner that is irrational or by importing excep-
tions, such as the judicial function exception, that have no basis in
law.  Pp. 1-3.
 Stevens, J., announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I, II, III, and VI, in which
Scalia, Kennedy, Thomas, Ginsburg, and Breyer, JJ., joined, and
an opinion with respect to Parts IV and V, in which Ginsburg and
Breyer, JJ., joined.  Scalia, J., filed an opinion concurring in part
and concurring in the judgment, in which Kennedy, J., joined.  Rehn-
quist, C. J., filed a dissenting opinion, in which O'Connor and
Souter, JJ., joined.
