    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MASTROBUONO et al. v. SHEARSON LEHMAN
HUTTON, INC., et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 94-18.   Argued January 10, 1995-Decided March 6, 1995

Petitioners filed this action in the Federal District Court, alleging that
 their securities trading account had been mishandled by respondent
 brokers.  An arbitration panel, convened under the arbitration
 provision in the parties' standard-form contract and under the
 Federal Arbitration Act (FAA), awarded petitioners punitive damag-
 es and other relief.  The District Court and the Court of Appeals
 disallowed the punitive damages award because the contract's
 choice-of-law provision specifies that ``the laws of the State of New
 York'' should govern, but New York law allows only courts, not
 arbitrators, to award punitive damages.  
Held:  The arbitral award should have been enforced as within the
 scope of the contract between the parties.  Pp. 3-12.
  (a)  This case is governed by what the contract has to say about
the arbitrability of petitioners' punitive damages claim.  The FAA's
central purpose is to ensure ``that private agreements to arbitrate
are enforced according to their terms.''  Volt Information Sciences,
Inc. v. Board of Trustees of Leland Stanford Junior Univ., 489 U. S.
468, 479.  This Court's decisions make clear that if contracting
parties agree to include punitive damages claims within the issues
to be arbitrated, the FAA ensures that their agreement will be
enforced according to its terms even if a rule of state law would
otherwise exclude such claims from arbitration.  See, e.g., Allied-
Bruce Terminix Cos. v. Dobson, 513 U. S. ___.  Pp. 3-6.
  (b)  The Court of Appeals misinterpreted the parties' contract by
reading the choice-of-law provision and the arbitration provision as
conflicting.  Although the agreement contains no express reference
to punitive damages claims, the fact that it is intended to include
such claims is demonstrated by considering separately the impact of
each of the two provisions, and then inquiring into their meaning
taken together.  This process reveals that the choice-of-law provision
is not, in itself, an unequivocal exclusion of punitive damages
claims, that the arbitration provision strongly implies that an
arbitral award of punitive damages is appropriate, and that the best
way to harmonize the two is to read ``the laws of the State of New
York'' to encompass substantive principles that New York courts
would apply, but not to include special rules limiting the authority
of arbitrators.  Thus, the choice-of-law provision covers the rights
and duties of the parties, while the arbitration clause covers arbitra-
tion; neither provision intrudes upon the other.  Pp. 3-12.
20 F. 3d 713, reversed.
Stevens, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Scalia, Kennedy, Souter, Ginsburg, and
Breyer, JJ., joined.  Thomas, J., filed a dissenting opinion.
