    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CITY OF EDMONDS v. OXFORD HOUSE, INC., et
al.
certiorari to the united states court of appeals for
the ninth circuit
No. 94-23.   Argued March 1, 1995-Decided May 15, 1995

Respondent Oxford House operates a group home in Edmonds, Wash-
 ington, for 10 to 12 adults recovering from alcoholism and drug
 addiction in a neighborhood zoned for single-family residences. 
 Petitioner City of Edmonds issued citations to the owner and a
 resident of the house, charging violation of the City's zoning code. 
 The code provides that the occupants of single-family dwelling units
 must compose a ``family,'' and defines family as ``persons [without
 regard to number] related by genetics, adoption, or marriage, or a
 group of five or fewer [unrelated] persons.''  Edmonds Community
 Development Code (ECDC) 21.30.010.  Oxford House asserted
 reliance on the Fair Housing Act (FHA), which prohibits discrimina-
 tion in housing against, inter alios, persons with handicaps.  Dis-
 crimination covered by the FHA includes ``a refusal to make reason-
 able accommodations in rules, policies, practices or services, when
 such accommodations may be necessary to afford [handicapped]
 person[s] equal opportunity to use and enjoy a dwelling.''  42
 U. S. C. 3604(f)(3)(B).  Edmonds subsequently sued Oxford House
 in federal court, seeking a declaration that the FHA does not
 constrain the City's zoning code family definition rule.  Oxford
 House counterclaimed under the FHA, charging the City with
 failure to make a ``reasonable accommodation'' permitting the main-
 tenance of the group home in a single-family zone.  Respondent
 United States filed a separate action on the same FHA-``reasonable
 accommodation'' ground, and the cases were consolidated.  The
 District Court held that the City's zoning code rule defining ``fami-
 ly,'' ECDC 21.30.010, is exempt from the FHA under 42 U. S. C.
 3607(b)(1) as a ``reasonable . . . restrictio[n] regarding the maxi-
 mum number of occupants permitted to occupy a dwelling.''  The
 Court of Appeals reversed, holding 3607(b)(1)'s absolute exemption
 inapplicable.
Held:  Edmonds' zoning code definition of the term ``family'' is not a
 maximum occupancy restriction exempt from the FHA under
 3607(b)(1).  Pp. 4-12.
  (a)  Congress enacted 3607(b)(1) against the backdrop of an
evident distinction between municipal land use restrictions and
maximum occupancy restrictions.  Land use restrictions designate
districts-e.g., commercial or single-family residential-in which only
compatible uses are allowed and incompatible uses are excluded. 
Reserving land for single-family residences preserves the character
of neighborhoods as family residential communities.  To limit land
use to single-family residences, a municipality must define the term
``family''; thus family composition rules are an essential component
of single-family use restrictions.  Maximum occupancy restrictions,
in contradistinction, cap the number of occupants per dwelling,
typically on the basis of available floor space or rooms.  Their
purpose is to protect health and safety by preventing dwelling
overcrowding.  Section 3607(b)(1)'s language-``restrictions regarding
the maximum number of occupants permitted to occupy a
dwelling''-surely encompasses maximum occupancy restrictions, and
does not fit family composition rules typically tied to land use
restrictions.  Pp. 6-8.
  (b)  The zoning provisions Edmonds invoked against Oxford
House, ECDC 16.20.010 and 21.30.010, are classic examples of a
use restriction and complementing family composition rule.  These
provisions do not cap the number of people who may live in a
dwelling: So long as they are related by ``genetics, adoption, or
marriage,'' any number of people can live in a house.  A separate
ECDC provision-19.10.000-caps the number of occupants a
dwelling may house, based on floor area, and is thus a prototypical
maximum occupancy restriction.  In short, the City's family defini-
tion rule, ECDC 21.30.010, describes family living, not living space
per occupant.  Defining family primarily by biological and legal
relationships, the rule also accommodates another group associa-
tion: five or fewer unrelated people are allowed to live together as
though they were family.  But this accommodation cannot convert
Edmonds' family values preserver into a maximum occupancy
restriction.  Edmonds' contention that subjecting single-family zoning
to FHA scrutiny will overturn Euclidian zoning and destroy the
effectiveness and purpose of single-family zoning both ignores the
limited scope of the issue before this Court and exaggerates the
force of the FHA's antidiscrimination provisions, which require only
``reasonable'' accommodations.  Since only a threshold question is
presented in this case, it remains for the lower courts to decide
whether Edmonds' actions violate the FHA's prohibitions against
discrimination.  Pp. 9-12.
18 F. 3d 802, affirmed.
 Ginsburg, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Stevens, O'Connor, Souter, and Breyer, JJ.,
joined.  Thomas, J., filed a dissenting opinion, in which Scalia and
Kennedy, JJ., joined.
