    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. AGUILAR
certiorari to the united states court of appeals for
the ninth circuit
No. 94-270.   Argued March 20, 1995-Decided June 21, 1995

Respondent Aguilar, a United States District Judge, was convicted of
 illegally disclosing a wiretap in violation of 18 U. S. C. 2232(c),
 even though the authorization for the particular wiretap had expired
 before the disclosure was made.  Because he lied to Federal Bureau
 of Investigation (FBI) agents during a grand jury investigation, he
 also was convicted of endeavoring to obstruct the due administration
 of justice under 1503.  The Court of Appeals reversed both convic-
 tions, reasoning that Aguilar's conduct in each instance was not
 covered by the statutory language.
Held:
  1.  Uttering false statements to an investigating agent who might
or might not testify before a grand jury is not sufficient to make out
a violation of 1503's prohibition of ``endeavor[ing] to influence,
obstruct, or impede . . . the due administration of justice.''  The
``nexus'' requirement developed in recent court of appeals
decisions-whereby the accused's act must have a relationship in
time, causation, or logic with grand jury or judicial proceedings-is
a correct construction of 1503's very broad language.  Under that
approach, the accused must take action with an intent to influence
such proceedings; it is not enough that there be an intent to influ-
ence some ancillary proceeding, such as an investigation indepen-
dent of the court's or grand jury's authority.  Moreover, the endeav-
or must have the ``natural and probable effect'' of interfering with
the due administration of justice, see, e.g., United States v. Wood, 6
F. 3d 692, 695, and a person lacking knowledge that his actions are
likely to affect a pending proceeding necessarily lacks the requisite
intent to obstruct, Pettibone v. United States, 148 U. S. 197,
206-207.  The Government did not show here that the FBI agents
acted as an arm of the grand jury, that the grand jury had subpoe-
naed their testimony or otherwise directed them to appear, or that
respondent knew that his false statements would be provided to the
grand jury.  Indeed, the evidence goes no further than showing that
respondent testified falsely to an investigating agent.   What use
will be made of such testimony is so speculative that the testimony
cannot be said to have the ``natural and probable effect'' of obstruct-
ing justice.  Pp. 4-9.
  2.  Disclosure of a wiretap after its authorization expires violates
2232(c), which provides criminal penalties for anyone who, ``[1]
having knowledge that a Federal . . . officer has been authorized or
has applied for authorization . . . to intercept a wire . . . communi-
cation, [2] in order to obstruct, impede, or prevent such interception,
[3] gives notice or attempts to give notice of the possible intercep-
tion to any person.''  Contrary to the Court of Appeals' holding, the
statutory language does not require that the wiretap application or
authorization be pending or in esse at the time of the disclosure. 
Such a narrow purpose is not evidenced by the term ``such inter-
ception'' in the statute's second clause, which merely establishes that
the defendant must intend to obstruct the interception made pursu-
ant to the application or authorization of which he has the knowl-
edge required by the first clause.  Similarly, the phrase ``possible
interception'' in the third clause was not designed to limit the
punishable offense to cases where the interception was factually
``possible,'' but was intended to recognize the fact that at the time
the prohibited notice was given it very likely could not be known
whether or not there would be an interception.  Moreover, without
the word ``possible,'' the statute would only prohibit giving notice of
``the interception'': It would not reach the giving of notice of an
application which has not yet resulted in an authorization or an
authorization which has not yet resulted in an interception.  Finally,
the statute need not be read to exclude disclosures of expired
wiretaps because of concern that a broader construction would run
counter to the First Amendment.  The Government's interest in
nondisclosure by officials in sensitive confidential positions is quite
sufficient to justify the construction of the statute as written,
without any artificial narrowing because of First Amendment con-
cerns.  Pp. 9-13.
21 F. 3d 1475, affirmed in part, reversed in part, and remanded.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Souter, Ginsburg, and Breyer, JJ., joined, in Part I of
which Stevens, J., joined, and in all but Part I and the last para-
graph of Part II of which Scalia, Kennedy, and Thomas, JJ., joined. 
Stevens, J., filed an opinion concurring in part and dissenting in
part.  Scalia, J., filed an opinion concurring in part and dissenting in
part, in which Kennedy and Thomas, JJ., joined.
