    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FREIGHTLINER CORP. et al. v. MYRICK et al.
certiorari to the united states court of appeals for
the eleventh circuit
No. 94-286.   Argued February 22, 1995-Decided April 18, 1995

In separate state common-law suits, respondents alleged that the
 absence of an antilock braking system (ABS) in tractor-trailers
 manufactured by petitioners constituted a negligent design defect
 that caused accidents injuring one respondent and killing another's
 spouse.  The District Court granted summary judgments for peti-
 tioners, holding that respondents' claims were pre-empted by the
 National Traffic and Motor Vehicle Safety Act of 1966 (Act) and by
 the National Highway Traffic Safety Administration's Standard 121,
 even though the applicable portion of that standard had previously
 been suspended by the Ninth Circuit.  Among other things, the Act
 forbids any State to ``establish, or continue in effect,'' a motor
 vehicle safety standard ``[w]henever a Federal . . . standard . . . is
 in effect'' with respect to ``the same aspect of performance,'' 15
 U. S. C. 1392(d), while Standard 121 imposed vehicle stability
 requirements and truck stopping distances shorter than those that
 could be achieved with brakes lacking ABS.  The Eleventh Circuit
 consolidated the cases and reversed, holding that respondents'
 claims were not expressly pre-empted under Circuit precedent and
 were not impliedly pre-empted due to a conflict between state law
 and the federal regulatory scheme.  
Held:  
  1.  Respondents' lawsuits are not expressly pre-empted.  Because
of Standard 121's suspension, there is simply no ``minimum,''
1391(2), ``objective,'' 1392(a), federal standard addressing stopping
distances or vehicle stability for trucks.  States thus remain free to
``establish, or continue in effect,'' their own safety standards concern-
ing those ``aspects of performance.''  1392(d).  Moreover, the ab-
sence of regulation cannot itself constitute regulation in this in-
stance.  The lack of a federal standard did not result from an
affirmative decision of officials to refrain from regulating brakes, but
from the decision of a federal court that the Government had not
compiled sufficient evidence to justify its regulations.  Ray v. Atlan-
tic Richfield Co., 435 U. S. 151, 178, distinguished.  Pp. 5-6.
  2.  Because respondents' common-law actions do not conflict with
federal law, they cannot be pre-empted by implication.  This Court
has found implied conflict pre-emption where it is ``impossible for a
private party to comply with both state and federal requirements,''
English v. General Electric Co., 496 U. S. 72, 79, or where state law
``stands as an obstacle to the accomplishment and execution of
[Congress'] full purposes and objectives,'' Hines v. Davidowitz, 312
U. S. 52, 67.  Cipollone v. Liggett Group Inc., 505 U. S. ___, ___,
distinguished.  First, it is not impossible for petitioners to comply
with both federal and state law because there is simply no federal
standard for a private party to comply with.  Nothing in the Act or
its regulations currently regulates the use of ABS devices.  Second,
a finding of liability against petitioners would undermine no federal
objectives or purposes with respect to such devices, since none exist
absent a promulgated federal standard.  Pp. 6-9.
13 F. 3d 1516, affirmed.
 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Stevens, O'Connor, Kennedy, Souter, Ginsburg, and
Breyer, JJ., joined.  Scalia, J., concurred in the judgment.
