    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

REYNOLDSVILLE CASKET CO. et al. v. HYDE
certiorari to the supreme court of ohio
No. 94-3.   Argued February 27, 1995-Decided May 15, 1995

More than three years after respondent Hyde was in an accident in
 Ohio with a truck owned by a Pennsylvania company, she filed suit
 in an Ohio county court against the company and the truck's driver,
 petitioners herein.  The suit was timely under an Ohio provision
 that tolls the running of the State's 2-year statute of limitations in
 lawsuits against out-of-state defendants.  However, while her case
 was pending, this Court, in Bendix Autolite Corp. v. Midwesco
 Enterprises, Inc., 486 U. S. 888, held that the tolling provision
 places an unconstitutional burden upon interstate commerce.  The
 county court dismissed her suit as untimely, but it was ultimately
 reinstated by the State Supreme Court, which held that Bendix
 could not be applied retroactively to bar claims that had accrued
 prior to the announcement of that decision.
Held:  The Supremacy Clause bars Ohio from applying its tolling
 statute to pre-Bendix torts.  Pp. 2-10.
  (a)  Hyde acknowledges that this Court, in Harper v. Virginia
Dept. of Taxation, 509 U. S. ___, ___, held that, when it decides a
case and applies the new legal rule of that case to the parties before
it, then it and other courts must treat the same rule as ``retroac-
tive,'' applying it, for example, to pending cases, whether or not they
involve predecision events.  She thereby concedes that Bendix
applies to her case and retroactively invalidated the tolling provision
that makes her suit timely.  She argues instead that the issue here
is not one of retroactivity, and that the Ohio Supreme Court's action
is permissible because all that court has done is to fashion a remedy
that takes into consideration her reliance on pre-Bendix law. 
Pp. 2-4.
  (b)  There are serious problems with Hyde's argument.  The Ohio
Supreme Court's syllabus (the legally authoritative statement of its
holding) speaks, not about remedy, but about retroactivity.  That
court's refusal to dismiss her suit on the ground that she may have
reasonably relied upon pre-Bendix law is the very sort of justifica-
tion that this Court, in Harper, found insufficient to deny retroac-
tive application of a new legal rule.  She correctly notes that, as
courts apply ``retroactively'' a new rule of law to pending cases, they
may find instances where the new rule, for well-established legal
reasons, does not determine the outcome of the case.  However, this
case involves no instance or special circumstance that might some-
how justify the result she seeks.  It does not concern (1) an alterna-
tive way of curing the constitutional violation; or (2) a previously
existing, independent legal basis for denying relief, see, e.g., McKes-
son Corp v. Division of Alcoholic Beverages and Tobacco, Fla. Dept.
of Business Regulation, 496 U. S. 18, 40-41; or (3) a well-established
general legal rule, such as qualified immunity, that trumps the new
rule of law, which general rule reflects both reliance interests and
other significant policy justifications, see, e.g., Harlow v. Fitzgerald,
457 U. S. 800, 818; or (4) a principle of law that limits the principle
of retroactivity itself, see Teague v. Lane, 489 U. S. 288.  Hyde has
offered no more than simple reliance as a basis for creating an
exception to Harper's retroactivity rule and has conceded that
Harper governs this case.  Her concession means that she cannot
prevail.  Pp. 4-10.
68 Ohio St. 3d 240, 626 N. E. 2d 75, reversed.
 Breyer, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Stevens, Scalia, Souter, Thomas, and Ginsburg, JJ.,
joined.  Scalia, J., filed a concurring opinion, in which Thomas, J.,
joined.  Kennedy, J., filed an opinion concurring in the judgment, in
which O'Connor, J., joined.
