    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CHANDRIS, INC., et al. v. LATSIS
certiorari to the united states court of appeals for
the second circuit
No. 94-325.   Argued February 21, 1995-Decided June 14, 1995

Respondent Latsis' duties as a superintendent engineer for petitioner
 Chandris, Inc., required him to take voyages on Chandris' ships. 
 He lost substantial vision in one eye after a condition that he
 developed while on one of those voyages went untreated by a ship's
 doctor.  Following his recuperation, he sailed to Germany on the
 S. S. Galileo and stayed with the ship while it was in drydock for
 refurbishment.  Subsequently, he sued Chandris for damages for his
 eye injury under the Jones Act, which provides a negligence cause
 of action for ``any seaman'' injured ``in the course of his employ-
 ment.''  The District Court instructed the jury that Latsis was a
 ``seaman'' if he was permanently assigned to, or performed a sub-
 stantial part of his work on, a vessel, but that the time Latsis spent
 with the Galileo while it was in drydock could not be considered
 because the vessel was then out of navigation.  The jury returned
 a verdict for Chandris based solely on Latsis' seaman status.  The
 Court of Appeals vacated the judgment, finding that the jury in-
 struction improperly framed the issue primarily in terms of Latsis'
 temporal relationship to the vessel.  It held that the ``employment-
 related connection to a vessel in navigation'' required for seaman
 status under the Jones Act, McDermott International, Inc. v. Wil-
 ander, 498 U. S. 337, 355, exists where an individual contributes to
 a vessel's function or the accomplishment of its mission; the contri-
 bution is limited to a particular vessel or identifiable group of
 vessels; the contribution is substantial in terms of its duration or
 nature; and the course of the individual's employment regularly
 exposes him to the hazards of the sea.  It also found that the
 District Court erred in instructing the jury that the Galileo's dry-
 dock time could not count in the substantial connection equation.
Held:  
  1.  The ``employment-related connection to a vessel in navigation''
necessary for seaman status comprises two basic elements: the
worker's duties must contribute to the function of the vessel or to
the accomplishment of its mission, id., at 355, and the worker must
have a connection to a vessel in navigation (or an identifiable group
of vessels) that is substantial in both its duration and its nature. 
Pp. 6-25.
    (a)  The Jones Act provides heightened legal protections to
seamen because of their exposure to the perils of the sea, but does
not define the term ``seaman.''  However, the Court's Jones Act cases
establish the basic principles that the term does not include land-
based workers, id., at 348, and that seaman status depends ``not on
the place where the injury is inflicted . . . but on the nature of the
seaman's service, his status as a member of the vessel, and his
relationship . . . to the vessel and its operation in navigable waters,''
Swanson v. Marra Brothers, Inc., 328 U. S. 1, 4.  Thus, land-based
maritime workers do not become seamen when they happen to be
working aboard a vessel, and seamen do not lose Jones Act coverage
when their service to a vessel takes them ashore.  Latsis' proposed
``voyage test''-under which any maritime worker assigned to a
vessel for the duration of a voyage, whose duties contribute to the
vessel's mission, would be a seaman for injuries incurred during
that voyage-conflicts with this status-based inquiry.  Desper v.
Starved Rock Ferry Co., 342 U. S. 187, 190, and Grimes v. Raymond
Concrete Pile Co, 356 U. S. 252, 255, distinguished.  Pp. 6-16.
    (b)  Beyond the basic themes outlined here, the Court's cases
have been silent as to the precise relationship a maritime worker
must bear to a vessel in order to come within the Jones Act's ambit,
leaving the lower federal courts the task of developing appropriate
criteria to distinguish ``ship's company'' from land-based maritime
workers.  Those courts generally require at least a significant
connection to a vessel in navigation (or to an identifiable fleet of
vessels) for a maritime worker to qualify as a seaman under the
Jones Act.  Pp. 16-20.
    (c)  The test for seaman status adopted here has two essential
requirements.  The first is a broad threshold requirement that
makes all maritime employees who do the ship's work eligible for
seaman status.  Wilander, supra, at 355.  The second requirement
determines which of these eligible maritime employees have the
required employment-related connection to a vessel in navigation to
make them in fact entitled to Jones Act benefits.  This requirement
gives full effect to the remedial scheme created by Congress and
separates sea-based maritime employees entitled to Jones Act
protection from land-based workers whose employment does not
regularly expose them to the perils of the sea.  Who is a ``member
of a crew'' is a mixed question of law and fact.  A jury should be
able to consider all relevant circumstances bearing on the two
requirements.  The duration of a worker's connection to a vessel and
the nature of the worker's activities, taken together, determine
whether he is a seaman, because the ultimate inquiry is whether
the worker is part of the vessel's crew or simply a land-based
employee who happens to be working on the vessel at a given time. 
Although seaman status is not merely a temporal concept, it in-
cludes a temporal element.  A worker who spends only a small
fraction of his working time aboard a vessel is fundamentally land-
based and therefore not a crew member regardless of his duties.  An
appropriate rule of thumb is that a worker who spends less than
about 30 percent of his time in the service of a vessel in navigation
should not qualify as a seaman.  This figure is only a guideline that
allows a court to take the question from the jury when a worker
has a clearly inadequate temporal connection to the vessel.  On the
other hand, the seaman status inquiry should not be limited exclu-
sively to an examination of the overall course of a worker's service
with a particular employer, since his seaman status may change
with his basic assignment.  Pp. 20-25.
  2.  The District Court's drydock instruction was erroneous. 
Whether a vessel is in navigation is a fact-intensive question that
can be removed from the jury's consideration only where the facts
and the law will reasonably support one conclusion.  Based upon the
record here, the trial court failed adequately to justify its decision to
remove that question from the jury.  Moreover, the court's charge to
the jury swept too broadly in prohibiting the jury from considering
the time Latsis spent with the vessel while in drydock for any
purpose.  Pp. 25-29.
20 F. 3d 45, affirmed.
 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Scalia, Kennedy, Souter, and Ginsburg, JJ.,
joined.  Stevens, J., filed an opinion concurring in the judgment, in
which Thomas and Breyer, JJ., joined.
