    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ROSENBERGER et al. v. RECTOR AND VISITORS
OF UNIVERSITY OF VIRGINIA et al.
certiorari to the united states court of appeals for
the fourth circuit
No. 94-329.   Argued March 1, 1995-Decided June 29, 1995

Respondent University of Virginia, a state instrumentality, authorizes
 payments from its Student Activities Fund (SAF) to outside contrac-
 tors for the printing costs of a variety of publications issued by
 student groups called -Contracted Independent Organizations-
 (CIOs).  The SAF receives its money from mandatory student fees
 and is designed to support a broad range of extracurricular student
 activities related to the University's educational purpose.  CIOs
 must include in their dealings with third parties and in all written
 materials a disclaimer stating that they are independent of the
 University and that the University is not responsible for them.  The
 University withheld authorization for payments to a printer on
 behalf of petitioners' CIO, Wide Awake Productions (WAP), solely
 because its student newspaper, Wide Awake: A Christian Perspec-
 tive at the University of Virginia, -primarily promotes or manifests
 a particular belie[f] in or about a deity or an ultimate reality,- as
 prohibited by the University's SAF Guidelines.  Petitioners filed this
 suit under 42 U. S. C.  1983, alleging, inter alia, that the refusal
 to authorize payment violated their First Amendment right to
 freedom of speech.  After the District Court granted summary
 judgment for the University, the Fourth Circuit affirmed, holding
 that the University's invocation of viewpoint discrimination to deny
 third-party payment violated the Speech Clause, but concluding that
 the discrimination was justified by the necessity of complying with
 the Establishment Clause. 
Held:
  1.  The Guideline invoked to deny SAF support, both in its terms
and in its application to these petitioners, is a denial of their right
of free speech.  Pp. 7-16.
    (a)  The Guideline violates the principles governing speech in
limited public forums, which apply to the SAF under, e.g., Perry Ed.
Assn. v. Perry Local Educators' Assn., 460 U. S. 37, 46-47.  In
determining whether a State is acting within its power to preserve
the limits it has set for such a forum so that the exclusion of a
class of speech there is legitimate, see, e.g., id., at 49, this Court
has observed a distinction between, on the one hand, content dis-
crimination-i.e., discrimination against speech because of its subject
matter-which may be permissible if it preserves the limited forum's
purposes, and, on the other hand, viewpoint discrimination-i.e.,
discrimination because of the speaker's specific motivating ideology,
opinion, or perspective-which is presumed impermissible when
directed against speech otherwise within the forum's limitations, see
id., at 46.  The most recent and most apposite case in this area is
Lamb's Chapel v. Center Moriches Union Free School Dist., 508
U. S. __, __, in which the Court held that permitting school proper-
ty to be used for the presentation of all views on an issue except
those dealing with it from a religious standpoint constitutes prohib-
ited viewpoint discrimination.  Here, as in that case, the State's
actions are properly interpreted as unconstitutional viewpoint
discrimination rather than permissible line-drawing based on con-
tent: By the very terms of the SAF prohibition, the University does
not exclude religion as a subject matter, but selects for disfavored
treatment those student journalistic efforts with religious editorial
viewpoints.  Pp. 7-11.
    (b)  The University's attempt to escape the consequences of
Lamb's Chapel by urging that this case involves the provision of
funds rather than access to facilities is unavailing.  Although it may
regulate the content of expression when it is the speaker or when it
enlists private entities to convey its own message, Rust v. Sullivan,
500 U. S. 173; Widmar v. Vincent, 454 U. S. 263, 276, the Univer-
sity may not discriminate based on the viewpoint of private persons
whose speech it subsidizes, Regan v. Taxation with Representation
of Wash., 461 U. S. 540, 548.  Its argument that the scarcity of
public money may justify otherwise impermissible viewpoint discrim-
ination among private speakers is simply wrong.  Pp. 11-14.
    (c)  Vital First Amendment speech principles are at stake here. 
The Guideline at issue has a vast potential reach: The term -pro-
motes- as used there would comprehend any writing advocating a
philosophic position that rests upon a belief (or nonbelief) in a deity
or ultimate reality, while the term -manifests- would bring within
the prohibition any writing resting upon a premise presupposing the
existence (or nonexistence) of a deity or ultimate reality.  It is
difficult to name renowned thinkers whose writings would be accept-
ed, save perhaps for articles disclaiming all connection to their
ultimate philosophy.  Pp. 14-16.
    2.  The violation following from the University's denial of SAF
support to petitioners is not excused by the necessity of complying
with the Establishment Clause.  Pp. 16-25.
    (a)  The governmental program at issue is neutral toward
religion.  Such neutrality is a significant factor in upholding pro-
grams in the face of Establishment Clause attack, and the guaran-
tee of neutrality is not offended where, as here, the government
follows neutral criteria and even-handed policies to extend benefits
to recipients whose ideologies and viewpoints, including religious
ones, are broad and diverse, Board of Ed. of Kiryas Joel v. Grumet,
512 U. S. __, __.  There is no suggestion that the University created
its program to advance religion or aid a religious cause.  The SAF's
purpose is to open a forum for speech and to support various stu-
dent enterprises, including the publication of newspapers, in recogni-
tion of the diversity and creativity of student life.  The SAF Guide-
lines have a separate classification for, and do not make third-party
payments on behalf of, -religious organizations,-  and WAP did not
seek a subsidy because of its Christian editorial viewpoint; it sought
funding under the Guidielines as a -student . . . communications .
. . grou[p].-   Neutrality is also apparent in the fact that the Uni-
versity has taken pains to disassociate itself from the private speech
involved in this case.  The program's neutrality distinguishes the
student fees here from a tax levied for the direct support of a
church or group of churches, which would violate the Establishment
Clause.  Pp. 16-21.
    (b)  This case is not controlled by the principle that special
Establishment Clause dangers exist where the government makes
direct money payments to sectarian institutions, see, e.g., Roemer v.
Board of Public Works, 426 U. S. 736, 747, since it is undisputed
that no public funds flow directly into WAP's coffers under the
program at issue.  A public university does not violate the Estab-
lishment Clause when it grants access to its facilities on a religion-
neutral basis to a wide spectrum of student groups, even if some of
those groups would use the facilities for devotional exercises.  See
e.g., Widmar, 474 U. S., at 269.  This is so even where the upkeep,
maintenance, and repair of those facilities is paid out of a student
activities fund to which students are required to contribute.  Id., at
265.  There is no difference in logic or principle, and certainly no
difference of constitutional significance, between using such funds to
operate a facility to which students have access, and paying a third-
party contractor to operate the facility on its behalf.  That is all
that is involved here: The University provides printing services to a
broad spectrum of student newspapers.  Were the contrary view to
become law, the University could only avoid a constitutional viola-
tion by scrutinizing the content of student speech, lest it contain too
great a religious message.  Such censorship would be far more
inconsistent with the Establishment Clause's dictates than would
governmental provision of secular printing services on a religion-
blind basis.  Pp. 21-25.
18 F. 3d 269, reversed.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Scalia, and Thomas, JJ., joined.  O'Con-
nor, J., and Thomas, J., filed concurring opinions.  Souter, J., filed
a dissenting opinion, in which Stevens, Ginsburg, and Breyer, JJ.,
joined.
