    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. WILLIAMS
certiorari to the united states court of appeals for
the ninth circuit
No. 94-395.   Argued February 22, 1995-Decided April 25, 1995

The Government assessed a tax against Jerrold Rabin and placed a
 lien on all of his property, including his interest in the home he
 jointly owned with respondent Lori Williams, his then-wife.  Before
 the Government recorded its lien, Rabin transferred his interest in
 the home to Williams, as part of a division of assets in contempla-
 tion of divorce.  Although Williams was not personally liable for the
 tax, she paid it under protest to remove the lien and sued for a
 refund under 28 U. S. C. 1346(a)(1), which waives the Govern-
 ment's sovereign immunity from suit in ``[a]ny civil action . . . for
 the recovery of any internal-revenue tax alleged to have been
 erroneously or illegally assessed or collected.''  The Government
 responded that it was irrelevant whether the Government had a
 right to Williams' money because she lacked standing to seek a
 refund under 1346(a)(1).  According to the Government, that
 provision authorizes refund actions only by the assessed party, i.e.,
 Rabin.  The District Court accepted this jurisdictional argument, but
 the Court of Appeals reversed. 
Held:  Section 1346(a)(1) authorizes a refund suit by a party who,
 though not assessed a tax, paid the tax under protest to remove a
 federal tax lien from her property.  Pp. 3-13.
  (a)  Williams' plea falls squarely within 1346(a)(1)'s broad and
unequivocal language authorizing suit for ``any . . . tax . . . errone-
ously . . . collected.''  Pp. 3-5.
  (b)  The Government's strained reliance on the interaction of three
other provisions to narrow 1346(a)(1)'s waiver of sovereign immuni-
ty is rejected.  The Government argues: Under 26 U. S. C. 7422, a
party may not bring a refund action without first exhausting admin-
istrative remedies; under 26 U. S. C. 6511, only a ``taxpayer'' may
exhaust; under 26 U. S. C. 7701(a)(14), Williams is not a taxpayer. 
The Government's argument fails at two statutory junctures.  First,
the word ``taxpayer'' in 6511(a)-the provision governing adminis-
trative claims-cannot bear the weight the Government puts on it. 
This provision's plain terms provide only a deadline for filing for
administrative relief, not a limit on who may file.  Further, the
Government's claim that Williams is not at this point a ``taxpayer''
is unpersuasive.  In placing a lien on her home and then accepting
the tax payment she made under protest, the Government surely
subjected Williams to a tax, even though she was not the assessed
party.  Colorado Nat. Bank of Denver v. Bedford, 310 U. S. 41, 52,
distinguished.  Pp. 5-8.
  (c)  The Government's strained reading of 1346(a)(1) would leave
people in Williams' position without a remedy.  This consequence
reinforces the conclusion that Congress did not intend refund actions
under 1346(a)(1) to be unavailable to persons situated as Lori
Williams is.  Though the Government points to the levy, quiet-title,
and separate-fund remedies authorized by 26 U. S. C. 7426, 28
U. S. C. 2410(a)(12), and 26 U. S. C. 6325(b)(3), respectively, none
of those realistically would be available to Williams or others in her
situation.  Moreover, because those remedies offer pre-deprivation
relief, they do not become superfluous if some third party suits are
authorized by 1346(a)(1), a post-deprivation remedy available only
if the taxpayer has paid the Government in full.  Pp. 8-11.
  (d)  The principle on which the Government relies, that parties
generally may not challenge the tax liabilities of others, is not
unyielding.  See, e.g., Stahmann v. Vidal, 305 U. S. 61.  The burden
on that principle is mitigated here because Williams' main challenge
is to the existence of a lien against her property, rather than to the
underlying assessment on her husband.  Moreover, the Govern-
ment's forecast that allowing her to sue will lead to rampant abuse
by parties volunteering to pay others' taxes seems implausible.  In
any event, the disposition herein does not address the circumstanc-
es, if any, under which a party who volunteers to pay a tax as-
sessed against someone else may seek a refund under 1346(a). 
Pp. 11-13.
24 F. 3d 1143, affirmed.
 Ginsburg, J., delivered the opinion of the Court, in which Stevens,
O'Connor, Scalia, Souter, and Breyer, JJ., joined.  Scalia, J., filed
a concurring opinion.  Rehnquist, C. J., filed a dissenting opinion, in
which Kennedy and Thomas, JJ., joined.
