    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RYDER v. UNITED STATES
certiorari to the united states court of appeals for
the armed forces
No. 94-431.   Argued April 18, 1995-Decided June 12, 1995

Petitioner, an enlisted member of the Coast Guard, was convicted by
 a court-martial of drug offenses, and the Coast Guard Court of
 Military Review affirmed.  On rehearing, that court rejected peti-
 tioner's claim that its composition violated the Appointments Clause,
 U. S. Const., Art. II, 2, cl. 2, because two of the judges on petition-
 er's three-judge panel were civilians appointed by the General
 Counsel of the Department of Transportation.  The Court of Military
 Appeals agreed with petitioner that the appointments violated the
 Clause under its previous decision in United States v. Carpenter, 37
 M. J. 291, that appellate military judges are inferior officers who
 must be appointed by a President, a court of law, or a head of a
 department.  The court nonetheless affirmed petitioner's conviction
 on the ground that the actions of the two civilian judges were valid
 de facto, citing Buckley v. Valeo, 424 U. S. 1 (1976) (per curiam).  
Held:  The Court of Military Appeals erred in according de facto
 validity to the actions of the civilian judges of the Coast Guard
 Court of Military Review.  Pp. 3-11.
  (a)  The de facto officer doctrine-which confers validity upon acts
performed under the color of official title even though it is later
discovered that the legality of the actor's appointment or election to
office is deficient-cannot be invoked to authorize the actions of the
judges in question.  Those cases in which this Court relied upon the
doctrine in deciding criminal defendants' challenges to the authority
of a judge who participated in the proceedings leading to their
conviction and sentence, see, e.g., Ball v. United States, 140 U. S.
118, are distinguishable here because, inter alia, petitioner's claim
is that there has been a trespass upon the constitutional power of
appointment, not merely a misapplication of a statute providing for
the assignment of already appointed judges.  One who makes a
timely challenge to the constitutionality of the appointment of an
officer who adjudicates his case is entitled to a decision on the
merits of the question and whatever relief may be appropriate if a
violation indeed occurred.  Cf. Glidden Co. v. Zdanok, 370 U. S.
530, 536.  Any other rule would create a disincentive to raise
Appointments Clause challenges with respect to questionable judicial
appointments. Buckley v. Valeo and Connor v. Williams, 404 U. S.
549, which Buckley cited as authority, were civil cases that did not
explicitly rely on the de facto officer doctrine in validating the past
acts of public officials against constitutional challenges, and this
Court is not inclined to extend those cases beyond their facts. 
Pp. 2-6.
  (b)  The Court rejects the Government's several alternative defens-
es of the Court of Military Appeals' decision to give its Carpenter
holding prospective application only.  First, the argument that the
latter court exercised remedial discretion pursuant to Chevron Oil
Co. v. Huson, 404 U. S. 97, is unavailing because there is not the
sort of grave disruption or inequity involved in awarding retrospec-
tive relief to this petitioner that would bring the Chevron Oil
doctrine into play.  Nor is it persuasively argued that qualified
immunity, which specially protects public officials from damages
liability for judgment calls made in a legally uncertain environment,
should be extended to protect such officials from Appointments
Clause attacks, which do not involve personal damages, but can only
invalidate actions taken pursuant to defective title.  Similarly, the
practice of denying criminal defendants an exclusionary remedy from
Fourth Amendment violations when those errors occur despite the
government actors' good faith, United States v. Leon, 468 U. S. 897,
does not require the affirmance of petitioner's conviction, since no
collateral consequence arises from rectifying an Appointments Clause
violation, see id., at 907, and such rectification provides a suitable
incentive to make challenges under the Clause, see id., at 918-921. 
Finally, the Government's harmless-error argument need not be
considered, since it was not raised below and there is no indication
that the Court of Military Appeals determined that no harm oc-
curred in this case.  The related argument that any defect in the
Court of Military Review proceedings was in effect cured by review
in the Court of Military Appeals must be rejected because of the
difference in function and authority between the two courts.  Peti-
tioner is therefore entitled to a hearing before a properly appointed
panel of the Coast Guard Court of Military Review.  Pp. 6-10.
39 M. J. 454, reversed and remanded.
 Rehnquist, C. J., delivered the opinion for a unanimous Court.
