    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

JOHNSON et al. v. JONES
certiorari to the united states court of appeals for
the seventh circuit
No. 94-455.   Argued April 18, 1995-Decided June 12, 1995

Respondent Jones brought this -constitutional tort- action under 42
 U. S. C. 1983 against five named policemen, claiming that they
 used excessive force when they arrested him and that they beat him
 at the police station.  As government officials, the officers were
 entitled to assert a qualified immunity defense.  Three of them (the
 petitioners here) moved for summary judgment arguing that, what-
 ever evidence Jones might have about the other two officers, he
 could point to no evidence that these three had beaten him or had
 been present during beatings.  Holding that there was sufficient
 circumstantial evidence supporting Jones's theory of the case, the
 District Court denied the motion.  Petitioners sought an immediate
 appeal, arguing that the denial was wrong because the evidence in
 the pretrial record was not sufficient to show a ``genuine'' issue of
 fact for trial, Fed. Rule Civ. Proc. 56(c).  The Seventh Circuit held
 that it lacked appellate jurisdiction over this contention and dis-
 missed the appeal. 
Held:  A defendant, entitled to invoke a qualified immunity defense,
 may not appeal a district court's summary judgment order insofar as
 that order determines whether or not the pretrial record sets forth
 a -genuine- issue of fact for trial.  Pp. 3-14.
  (a)  Three background principles guide the Court.  First, 28
U. S. C. 1291 grants appellate courts jurisdiction to hear appeals
only from district courts' -final decisions.-  Second, under Cohen v.
Beneficial Industrial Loan Corp., 337 U. S. 541, and subsequent
decisions, a so-called ``collateral order'' amounts to an immediately
appealable -final decisio[n]- under 1291, even though the district
court may have entered it long before the case has ended, if the
order (1) conclusively determines the disputed question, (2) resolves
an important issue completely separate from the merits of the
action, and (3) will be effectively unreviewable on appeal from the
final judgment.  Third, in Mitchell v. Forsyth, 472 U. S. 511, 528,
this Court held that a district court's order denying a defendant's
summary judgment motion was an immediately appealable -collater-
al order- (i.e., a -final decision-) under Cohen, where (1) the defen-
dant was a public official asserting a qualified immunity defense,
and (2) the issue appealed concerned, not which facts the parties
might be able to prove, but, rather, whether or not certain given
facts show a violation of -clearly established- law.  Pp. 3-7.
  (b)  Orders of the kind here at issue are not appealable for three
reasons.  First, considered purely as precedent, Mitchell itself does
not support appealability because the underlying dispute therein
involved the application of -clearly established- law to a given (for
appellate purposes undisputed) set of facts, and the Court explicitly
limited its holding to appeals challenging, not a district court's
determination about what factual issues are -genuine,- but the
purely legal issue what law was -clearly established.-  Second,
although Cohen's conceptual theory of appealability finds a -final-
district court decision in part because the immediately appealable
decision involves issues significantly different from those that
underlie the plaintiff's basic case, it will often prove difficult to find
any such -separate- question where a defendant simply wants to
appeal a district court's determination that the evidence is sufficient
to permit a particular finding of fact after trial.  Finally, the com-
peting considerations underlying questions of finality-the inconve-
nience and costs of piecemeal review, the danger of denying justice
by delay, the comparative expertise of trial and appellate courts,
and the wise use of appellate resources-argue against extending
Mitchell to encompass orders of the kind at issue and in favor of
limiting interlocutory appeals of -qualified immunity- matters to
cases presenting more abstract issues of law.  Pp. 7-12.
  (c)  Neither of petitioners' arguments as to why the Court's effort
to separate reviewable from unreviewable summary judgment
determinations will prove unworkable-that the parties can easily
manipulate the Court's holding and that appellate courts will have
great difficulty in accomplishing such separation-presents a prob-
lem serious enough to require a different conclusion.  Pp. 12-14.
26 F. 3d 727, affirmed.
 Breyer, J., delivered the opinion for a unanimous Court.
