    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

COMMISSIONER OF INTERNAL REVENUE v.
SCHLEIER et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 94-500.   Argued March 27, 1995-Decided June 14, 1995

On his 1986 federal income tax return, Erich Schleier (hereinafter
 respondent) included as gross income the backpay portion, but not
 the liquidated damages portion, of an award that he received in
 settlement of a claim under the Age Discrimination in Employment
 Act of 1967 (ADEA).  After the Commissioner issued a deficiency
 notice, asserting that the liquidated damages should have been
 included as income, respondent initiated Tax Court proceedings,
 contesting that ruling and seeking a refund for the tax he had paid
 on his backpay.  The Tax Court agreed with respondent that the
 entire settlement constituted ``damages received . . . on account of
 personal injuries or sickness'' within the meaning of 104(a)(2) of
 the Internal Revenue Code and was therefore excludable from gross
 income.  The Court of Appeals affirmed.
Held:  Recovery under the ADEA is not excludable from gross income. 
 A taxpayer must meet two independent requirements before a
 recovery may be excluded under 104(a)(2): the underlying cause of
 action giving rise to the recovery must be -based upon tort or tort
 type rights-, and the damages must have been received -on account
 of personal injuries or sickness.-  Respondent has failed to satisfy
 either requirement.  Pp. 4-14.
  (a)  No part of respondent's settlement is excludable under
104(a)(2)'s plain language.  Recovery for back wages does not
satisfy the critical requirement of being ``on account of'' any personal
injury, and no personal injury affected the amount of back wages
recovered.  In addition, this Court explicitly held in Trans World
Airlines, Inc v. Thurston, 469 U. S. 111, 125, that Congress intend-
ed the ADEA's liquidated damages to be punitive in nature; thus,
they serve no compensatory function and cannot be described as
being ``on account of personal injuries.''  Pp. 4-9.
  (b)  There is also no basis for excluding respondent's recovery
from gross income under the Commissioner's regulation interpreting
104(a)(2).  Even if respondent were correct that this action is based
on ``tort or tort type rights'' within 26 CFR 1.104-1(c)'s meaning,
this requirement is not a substitute for the statutory requirement
that the amount be received ``on account of personal injuries or
sickness''; it is an additional requirement.  Pp. 10-11.
  (c)  Nor is respondent's recovery based upon ``tort or tort type
rights'' as that term was construed in Burke, where this Court
rejected the argument that a taxpayer's backpay settlement under
pre-1991 Title VII of the Civil Rights Act of 1964 should be exclud-
ed from gross income.  Two elements that distinguish the ADEA
from pre-1991 Title VII-namely the ADEA rights to a jury trial
and liquidated damages-are insufficient to bring the ADEA within
Burke's conception of a ``tort or tort type righ[t],'' for the statute
lacks the primary characteristic of such an action: the availability of
compensatory damages.  Moreover, satisfaction of Burke's ``tort or
tort type'' inquiry does not eliminate the need to satisfy the other
requirement for excludability discussed herein.  Pp. 11-13.
26 F. 3d 1119, reversed.
 Stevens, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Kennedy, Ginsburg, and Breyer, JJ., joined. 
Scalia, J., concurred in the judgment.  O'Connor, J., filed a dissent-
ing opinion, in which Thomas, J., joined, and in Part II of which
Souter, J., joined.
