    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FIRST OPTIONS OF CHICAGO, INC. v. KAPLAN et
al.
certiorari to the united states court of appeals for
the third circuit
No. 94-560.   Argued March 22, 1995-Decided May 22, 1995

This case arose out of disputes centered on a ``workout'' agreement,
 embodied in four documents, which governs the ``working out'' of
 debts owed by respondents-Manuel Kaplan, his wife, and his
 wholly owned investment company, MK Investments, Inc. (MKI)-to
 petitioner First Options of Chicago, Inc., a firm that clears stock
 trades on the Philadelphia Stock Exchange.  When First Options'
 demands for payment went unsatisfied, it sought arbitration by a
 stock exchange panel.  MKI, which had signed the only workout
 document containing an arbitration agreement, submitted to arbitra-
 tion, but the Kaplans, who had not signed that document, filed
 objections with the panel, denying that their disagreement with
 First Options was arbitrable.  The arbitrators decided that they had
 the power to rule on the dispute's merits and ruled in First Options'
 favor.  The District Court confirmed the award, but the Court of
 Appeals reversed.  In finding that the dispute was not arbitrable,
 the Court of Appeals said that courts should independently decide
 whether an arbitration panel has jurisdiction over a dispute, and
 that it would apply ordinary standards of review when considering
 the District Court's denial of respondents' motion to vacate the
 arbitration award.
Held:
  1.  The arbitrability of the Kaplan/First Options dispute was
subject to independent review by the courts.  Pp. 3-9.
    (a)  The answer to the narrow question whether the arbitrators
or the courts have the primary power to decide whether the parties
agreed to arbitrate a dispute's merits is fairly simple.  Just as the
arbitrability of the merits of a dispute depends upon whether the
parties agreed to arbitrate that dispute, see, e.g., Mastrobuono v.
Shearson Lehman Hutton, Inc., 514 U. S. ___, ___, so the question
``who has the primary power to decide arbitrability'' turns upon
whether the parties agreed to submit that question to arbitration. 
If so, then the court should defer to the arbitrator's arbitrability
decision.  If not, then the court should decide the question indepen-
dently.  These two answers flow inexorably from the fact that
arbitration is simply a matter of contract between the parties. 
Pp. 3-5.
    (b)  The Kaplans did not agree to arbitrate arbitrability.  Courts
generally should apply ordinary state-law principles governing
contract formation in deciding whether such an agreement exists. 
However, courts should not assume that the parties agreed to
arbitrate arbitrability unless there is ``clea[r] and unmistakabl[e]''
evidence that they did so.  See, e.g., AT&T Technologies, Inc.  v.
Communications Workers, 475 U. S. 643, 649.  First Options cannot
show a clear agreement on the part of the Kaplans.  The Kaplans'
objections to the arbitrators' jurisdiction indicate that they did not
want the arbitrators to have binding authority over them.  This
conclusion is supported by (1) an obvious explanation for their
presence before the arbitrators (i.e., Mr. Kaplan's wholly owned firm
was arbitrating workout agreement matters); and (2) Third Circuit
law, which suggested that they might argue arbitrability to the
arbitrators without losing their right to independent court review. 
First Options' counterarguments are unpersuasive.  Pp. 5-9.
  2.  Courts of appeals should apply ordinary standards when
reviewing district court decisions upholding arbitration awards, i.e.,
accepting findings of fact that are not ``clearly erroneous'' but decid-
ing questions of law de novo; they should not, in those circumstanc-
es, apply a special ``abuse of discretion'' standard.  It is undesirable
to make the law more complicated by proliferating special review
standards without good reason.  More importantly, a court of ap-
peals' reviewing attitude toward a district court decision should
depend upon the respective institutional advantages of trial and
appellate courts, not upon what standard of review will more likely
produce a particular substantive result.  Nothing in the Arbitration
Act supports First Options' claim that a court of appeals should use
a different standard when conducting review of certain district court
decisions.  Pp. 9-10.  
  3.  The factbound question whether the Court of Appeals erred in
its ultimate conclusion that the dispute was not arbitrable is beyond
the scope of the questions this Court agreed to review.  P. 11.
19 F. 3d 1503, affirmed.
 Breyer, J., delivered the opinion for a unanimous Court.
