    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WILTON et al. v. SEVEN FALLS CO. et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 94-562.   Argued March 27, 1995-Decided June 12, 1995

Petitioner underwriters refused to defend or indemnify respondents
 under several commercial liability insurance policies in litigation
 between respondents and other parties over the ownership and
 operation of certain Texas oil and gas properties.  After a verdict
 was entered against respondents and they notified petitioners that
 they intended to file a state court suit on the policies, petitioners
 sought a declaratory judgment in federal court that their policies did
 not cover respondents' liability.  Respondents filed their state court
 suit and moved to dismiss or, in the alternative, to stay petitioners'
 action.  The District Court entered a stay on the ground that the
 state suit encompassed the same coverage issues raised in the
 federal action, and the Court of Appeals affirmed.  Noting that a
 district court has broad discretion to grant or decline to grant
 declaratory judgment, the court did not require application of the
 test articulated in Colorado River Water Conservation Dist. v.
 United States, 424 U. S. 800, and Moses H. Cone Memorial Hospital
 v. Mercury Constr. Corp., 460 U. S. 1, under which district courts
 must point to ``exceptional circumstances'' to justify staying or
 dismissing federal proceedings.  The court reviewed the District
 Court's decision for abuse of discretion, and found none.
Held:
  1.  The discretionary standard of Brillhart v. Excess Ins. Co., 316
U. S. 491, governs a district court's decision to stay a declaratory
judgment action during the pendency of parallel state court proceed-
ings.  Pp. 4-11.
    (a)  In addressing circumstances virtually identical to those
present here, the Court in Brillhart made clear that district courts
possess discretion in determining whether and when to entertain an
action under the Declaratory Judgment Act (Act), even when the
suit otherwise satisfies subject matter jurisdiction.  While Brillhart
did not set out an exclusive list of factors governing the exercise of
this discretion, it did provide some guidance, indicating that, at
least where another suit involving the same parties and presenting
opportunity for ventilation of the same state law issues is pending
in state court, a district court might be indulging in gratuitous
interference if it permitted the federal declaratory action to proceed. 
Pp. 4-6.
    (b)  The Act's distinct features justify a standard vesting district
courts with greater discretion in declaratory judgment actions than
that permitted under the ``exceptional circumstances'' test set forth
in Colorado River and Moses H. Cone, neither of which dealt with
declaratory judgments.  On its face, the Act makes a textual com-
mitment to discretion by specifying that a court ``may'' declare
litigants' rights, 28 U. S. C. 2201(a) (emphasis added), and it has
repeatedly been characterized as an enabling Act, which confers a
discretion on the courts rather than an absolute right upon the
litigant.  Pp. 6-10.
    (c)  Petitioners' argument that, despite the unique breadth of
this discretion, district courts lack discretion to decline to hear a
declaratory judgment suit at the outset depends on the untenable
proposition that a court, knowing at the litigation's commencement
that it will exercise its discretion to decline declaratory relief, must
nonetheless go through the futile exercise of hearing a case on the
merits first.  Nothing in the Act recommends this reading, and the
Court is unwilling to impute to Congress an intention to require
such a wasteful expenditure of judicial resources.  Pp. 10-11.
  2.  District courts' decisions about the propriety of hearing declar-
atory judgment actions should be reviewed for abuse of discretion,
not de novo.  It is more consistent with the Act to vest district
courts with discretion in the first instance, because facts bearing on
the declaratory judgment remedy's usefulness, and the case's fitness
for resolution, are particularly within their grasp.  Proper applica-
tion of the abuse of discretion standard on appeal can provide
appropriate guidance to district courts.  Pp. 11-12.
  3.  The District Court acted within its bounds in staying the
declaratory relief action in this case, since parallel proceedings,
presenting opportunity for ventilation of the same state law issues,
were underway in state court.  Pp. 12-13.
29 F. 3d 623, affirmed.
 O'Connor, J., delivered the opinion of the Court, in which all other
Members joined, except Breyer, J., who took no part in the consider-
ation or decision of the case.
