    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WITTE v. UNITED STATES
certiorari to the united states court of appeals for
the fifth circuit
No. 94-6187.   Argued April 17, 1995-Decided June 14, 1995

After petitioner Witte pleaded guilty to a federal marijuana charge, a
 presentence report calculated the base offense level under the
 United States Sentencing Guidelines by aggregating the total quan-
 tity of drugs involved not only in Witte's offense of conviction but
 also in uncharged criminal conduct in which he had engaged with
 several co-conspirators.  The resulting sentencing range was higher
 than it would have been if only the drugs involved in his conviction
 had been considered, but it still fell within the scope of the legisla-
 tively authorized penalty.  The District Court accepted the report's
 aggregation in sentencing Witte, concluding that the other offenses
 were part of a continuing conspiracy that should be taken into
 account under the Guidelines as ``relevant conduct,'' United States
 Sentencing Commission, Guidelines Manual 1B1.3.  When Witte
 was subsequently indicted for conspiring and attempting to import
 cocaine, he moved to dismiss the charges, arguing that he had
 already been punished for the offenses because that cocaine had
 been considered as ``relevant conduct'' at his marijuana sentencing. 
 The court dismissed the indictment on grounds that punishment for
 the cocaine offenses would violate the Double Jeopardy Clause's
 prohibition against multiple punishments, but the Court of Appeals
 reversed.  Relying on this Court's decision in Williams v. Oklahoma,
 358 U. S. 576 (1959), it held that the use of relevant conduct to
 increase the punishment for a charged offense does not punish the
 offender for the relevant conduct.  
Held:  Because consideration of relevant conduct in determining a
 defendant's sentence within the legislatively authorized punishment
 range does not constitute punishment for that conduct within the
 meaning of the Double Jeopardy Clause, Witte's prosecution on
 cocaine charges does not violate the prohibition against multiple
 punishments.  Pp. 6-16.
  (a)  This Court's precedents make clear that a defendant in
Witte's situation is only punished, for double jeopardy purposes, for
the offense of conviction.  Traditionally, a sentencing judge may
conduct a broad inquiry, largely unlimited either as to the kind of
information he may consider or the source from which it may come. 
Against this background of sentencing history, the Court, in Wil-
liams, supra, specifically rejected the claim that double jeopardy
principles bar a later prosecution or punishment for criminal activity
where that activity has been considered at sentencing for a separate
crime.  Williams governs this case, for it makes no difference in this
context whether the enhancement occurred in the first or second
proceeding.  Here, as in Williams, the uncharged criminal conduct
was used to enhance Witte's sentence within the range authorized
by statute.  Pp. 6-10.
  (b)  Other decisions of this Court reinforce the conclusion reached
here.  In repeatedly upholding recidivism statutes, the Court has
rejected double jeopardy challenges because enhanced punishment
imposed for a later offense is viewed as a stiffened penalty for the
latest crime, which is considered to be an aggravated offense be-
cause it is a repetitive one.  See, e.g., Gryger v. Burke, 334 U. S.
728, 732.  In addition, by authorizing the consideration of offender-
specific information at sentencing without the procedural protections
attendant at a criminal trial, the Court's cases necessarily imply
that such consideration does not result in ``punishment'' for such
conduct.  See, e.g., McMillan v. Pennsylvania, 477 U. S. 79. 
Pp. 10-12.
  (c)  Contrary to Witte's suggestion, the Guidelines do not somehow
change the constitutional analysis.  A defendant has not been
``punished'' any more for double jeopardy purposes when relevant
conduct is included in the calculation of his offense level under the
Guidelines than when a pre-Guidelines court, in its discretion, took
similar uncharged conduct into account.  In each case, the defendant
is still being punished, for double jeopardy purposes, only for the
offense of conviction.  Pp. 12-14.
  (d)  The Guidelines include significant safeguards to protect Witte
against having the length of his second sentence multiplied by
duplicative consideration of the same criminal conduct already
considered as ``relevant conduct'' for the marijuana sentence.  And
he would be able to vindicate his interests through appropriate
appeals should the Guidelines be misapplied in any future sentenc-
ing proceeding.  Even if the Sentencing Commission had not formal-
ized sentencing for multiple convictions, district courts retain enough
flexibility under the Guidelines to take into account the fact that
conduct underlying the offense at issue has previously been taken
into account in sentencing for another offense.  Pp. 14-17.
25 F. 3d 250, affirmed.
 O'Connor, J., delivered the opinion of the Court, in Parts I, II, and
IV of which Rehnquist, C. J., and Kennedy, Souter, Ginsburg, and
Breyer, JJ., joined, and in Part III of which Stevens, Souter,
Ginsburg, and Breyer, JJ., joined.  Scalia, J., filed an opinion
concurring in the judgment, in which Thomas, J., joined.  Stevens, J.,
filed an opinion concurring in part and dissenting in part.
