    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

VIMAR SEGUROS Y REASEGUROS, S. A. v. M/V
SKY REEFER et al.
certiorari to the united states court of appeals for
the first circuit
No. 94-623.   Argued March 20, 1995-Decided June 19, 1995

After a New York fruit distributor's produce was damaged in transit
 from Morocco to Massachusetts aboard respondent vessel, which was
 owned by respondent Panamanian company and chartered to a
 Japanese carrier, petitioner insurer paid the distributor's claim, and
 they both sued respondents under the standard form bill of lading
 tendered to the distributor by its Moroccan supplier.  Respondents
 moved to stay the action and compel arbitration in Tokyo under the
 bill of lading's foreign arbitration clause and the Federal Arbitration
 Act (FAA).  The District Court granted the motion, rejecting the
 argument of petitioner and the distributor that the arbitration
 clause was unenforceable under the FAA because, inter alia, it
 violated 3(8) of the Carriage of Goods by Sea Act (COGSA) in that
 the inconvenience and costs of proceeding in Japan would ``lesse[n]
 . . . liability'' in the sense that COGSA prohibits.  However, the
 court certified for interlocutory appeal its ruling to compel arbitra-
 tion, stating that the controlling question of law was ``whether
 [3(8)] nullifies an arbitration clause contained in a bill of lading
 governed by COGSA.''  In affirming the order to arbitrate, the First
 Circuit expressed grave doubt whether a foreign arbitration clause
 lessened liability under 3(8), but assumed the clause was invalid
 under COGSA and resolved the conflict between the statutes in the
 FAA's favor. 
Held:  COGSA does not nullify foreign arbitration clauses contained in
 maritime bills of lading.  Pp. 4-13.
  (a)  Examined with care, 3(8) does not support petitioner's
argument that a foreign arbitration clause lessens COGSA liability
by increasing the transaction costs of obtaining relief.  Because it
requires that the ``liability'' that may not be ``lessen[ed]'' ``aris[e]
from . . . failure in the duties or obligations provided in this sec-
tion,'' 3(8) is concerned with the liability imposed elsewhere in 3,
which defines that liability by explicit obligations and procedures de-
signed to correct certain abuses by carriers, but does not address
the separate question of the particular forum or other procedural
enforcement mechanisms.  Petitioner's contrary reading of 3(8) is
undermined by Carnival Cruise Lines, Inc. v. Shute, 499 U. S. 585,
595-596, whereas the Court's reading finds support in the goals of
the so-called Hague Rules, the international convention on which
COGSA is modeled, and in the pertinent decisions and statutes of
other nations.  It would be out of keeping with such goals and with
contemporary principles of international comity and commercial
practice to interpret COGSA to disparage the authority or compe-
tence of international forums for dispute resolution.  The irony of
petitioner's argument in favor of such an interpretation is height-
ened by the fact that the forum here is arbitration, for the FAA is
also based in part on an international convention.  For the United
States to be able to gain the benefits of international accords, its
courts must not construe COGSA to nullify foreign arbitration
clauses because of inconvenience to the plaintiff or insular distrust
of the ability of foreign arbitrators to apply the law.  Pp. 4-10.
  (b)  Also rejected is petitioner's argument that the arbitration
clause should not be enforced because there is no guarantee foreign
arbitrators will apply COGSA.  According to petitioner, the arbitra-
tors will follow the Japanese Hague Rules, which significantly lessen
respondents' liability by providing carriers with a defense based on
the acts or omissions of the stevedores hired by the shipper, rather
than COGSA, which makes nondelegable the carrier's obligation to
properly and carefully stow the goods carried.  Whatever the merits
of this comparative reading, petitioner's claim is premature because,
at this interlocutory stage, it is not established what law the arbi-
trators will apply or that petitioner will receive diminished protec-
tion as a result.  The District Court has retained jurisdiction over
the case and will have the opportunity at the award-enforcement
stage to ensure that the legitimate interest in the enforcement of
the laws has been addressed.  Pp. 11-13.
  (c)  In light of the foregoing, the relevant provisions of COGSA
and the FAA are in accord, and both Acts may be given full effect. 
It is therefore unnecessary to resolve the further question whether
the FAA would override COGSA were COGSA interpreted otherwise. 
P. 13.  
29 F. 3d 727, affirmed and remanded.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and Scalia, Souter, Thomas, and Ginsburg, JJ., joined. 
O'Connor, J., filed an opinion concurring in the judgment.  Stevens,
J., filed a dissenting opinion.  Breyer, J., took no part in the consid-
eration or decision of the case.
