    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MILLER et al. v. JOHNSON et al.
appeal from the united states district court for
the southern district of georgia
No. 94-631.   Argued April 19, 1995-Decided June 29, 1995

In Shaw v. Reno, 509 U. S. ___, this Court articulated the equal
 protection principles that govern a State's drawing of congressional
 districts, noting that laws that explicitly distinguish between indi-
 viduals on racial grounds fall within the core of the Equal Protec-
 tion Clause's prohibition against race-based decisionmaking, that
 this prohibition extends to laws neutral on their face but unexplain-
 able on grounds other than race, and that redistricting legislation
 that is so bizarre on its face that it is unexplainable on grounds
 other than race demands the same strict scrutiny given to other
 state laws that classify citizens by race.  Georgia's most recent
 congressional districting plan contains three majority-black districts
 and was adopted after the Justice Department refused to preclear,
 under 5 of the Voting Rights Act (Act), two earlier plans that each
 contained only two majority-black districts.  Appellees, voters in the
 new Eleventh District-which joins metropolitan black neighbor-
 hoods together with the poor black populace of coastal areas 260
 miles away-challenged the District on the ground that it was a
 racial gerrymander in violation of the Equal Protection Clause as
 interpreted in Shaw.  The District Court agreed, holding that
 evidence of the State Legislature's purpose, as well as the District's
 irregular borders, showed that race was the overriding and predomi-
 nant force in the districting determination.  The court assumed that
 compliance with the Act would be a compelling interest, but found
 that the plan was not narrowly tailored to meet that interest since
 the Act did not require three majority-black districts. 
Held:  Georgia's congressional redistricting plan violates the Equal
 Protection Clause.  Pp. 8-27.
  (a)  Parties alleging that a State has assigned voters on the basis
of race are neither confined in their proof to evidence regarding a
district's geometry and makeup nor required to make a threshold
showing of bizarreness.  A district's shape is relevant to Shaw's
equal protection analysis not because bizarreness is a necessary
element of the constitutional wrong or a threshold requirement of
proof, but because it may be persuasive circumstantial evidence that
race for its own sake, and not other districting principles, was a
legislature's dominant and controlling rationale in drawing district
lines.  In some exceptional cases, a reapportionment plan may be so
highly irregular that, on its face, it rationally cannot be understood
as anything other than an effort to segregate voters based on race,
but where the district is not so bizarre, parties may rely on other
evidence to establish race-based districting.  The very stereotypical
assumptions the Equal Protection Clause forbids underlie the argu-
ment that the Clause's general proscription on race-based decision-
making does not obtain in the districting context because redistrict-
ing involves racial consideration.  While redistricting usually impli-
cates a political calculus in which various interests compete for
recognition, it does not follow that individuals of the same race
share a single political interest.  Nor can the analysis used to assess
the vote dilution claim in United Jewish Organizations of Williams-
burgh, Inc. v. Carey, 430 U. S. 144, be applied to resuscitate this
argument.  Pp. 8-13.
  (b)  Courts must exercise extraordinary caution in adjudicating
claims that a State has drawn race-based district lines.  The plain-
tiff must show, whether through circumstantial evidence of a dis-
trict's shape and demographics or more direct evidence of legislative
purpose, that race was the predominant factor motivating the
legislature's decision to place a significant number of voters within
or without a district.  To make this showing, a plaintiff must prove
that the legislature subordinated traditional race-neutral districting
principles, including but not limited to compactness, contiguity,
respect for political subdivisions or communities defined by actual
shared interests, to racial considerations.  Pp. 14-15.
  (c)  The District Court applied the correct analysis here, and its
finding that race was the predominant factor motivating the Elev-
enth District's drawing was not clearly erroneous.  It need not be
decided whether the District's shape, standing alone, was sufficient
to establish that the District is unexplainable on grounds other than
race, for there is considerable additional evidence showing that the
State Legislature was motivated by a predominant, overriding desire
to create a third majority-black district in order to comply with the
Justice Department's preclearance demands.  The District Court's
well-supported finding justified its rejection of the various alterna-
tive explanations offered for the District.  Appellants cannot refute
the claim of racial gerrymandering by arguing the Legislature
complied with traditional districting principles, since those factors
were subordinated to racial objectives.  Nor are there tangible
communities of interest spanning the District's hundreds of miles
that can be called upon to rescue the plan.  Since race was the
predominant, overriding factor behind the Eleventh District's draw-
ing, the State's plan is subject to strict scrutiny and can be sus-
tained only if it is narrowly tailored to achieve a compelling state
interest.  Pp. 15-19.
  (d)  While there is a significant state interest in eradicating the
effects of past racial discrimination, there is little doubt that
Georgia's true interest was to satisfy the Justice Department's
preclearance demands.  Even if compliance with the Act, standing
alone, could provide a compelling interest, it cannot do so here,
where the District was not reasonably necessary under a constitu-
tional reading and application of the Act.  To say that the plan was
required in order to obtain preclearance is not to say that it was
required by the Act's substantive requirements.  Georgia's two
earlier plans were ameliorative and could not have violated 5
unless they so discriminated on the basis of race or color as to
violate the Constitution.  However, instead of grounding its objec-
tions on evidence of a discriminatory purpose, the Justice Depart-
ment appears to have been driven by its maximization policy.  In
utilizing 5 to require States to create majority-minority districts
whenever possible, the Department expanded its statutory authority
beyond Congress' intent for 5: to insure that no voting-procedure
changes would be made that would lead to a retrogression in the
position of racial minorities with respect to their effective exercise of
the electoral franchise.  The policy also raises serious constitutional
concerns because its implicit command that States may engage in
presumptive unconstitutional race-based districting brings the Act,
once upheld as a proper exercise of Congress' Fifteenth Amendment
authority, into tension with the Fourteenth Amendment.  Pp. 19-26.
864 F. Supp. 1354, affirmed and remanded.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Scalia, and Thomas, JJ., joined.  O'Con-
nor, J., filed a concurring opinion.  Stevens, J., filed a dissenting
opinion.  Ginsburg, J., filed a dissenting opinion, in which Stevens
and Breyer, JJ., joined, and in which Souter, J., joined except as to
Part III-B.
