    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HURLEY et al. v. IRISH-AMERICAN GAY,
LESBIAN AND BISEXUAL GROUP OF BOSTON et
al.
certiorari to the supreme judicial court of
massachusetts
No. 94-749.   Argued April 25, 1995-Decided June 19, 1995

Petitioner South Boston Allied War Veterans Council, an unincorporat-
 ed association of individuals elected from various veterans groups,
 was authorized by the city of Boston to organize and conduct the St.
 Patrick's Day-Evacuation Day Parade.  The Council refused a place
 in the 1993 event to respondent GLIB, an organization formed for
 the purpose of marching in the parade in order to express its
 members' pride in their Irish heritage as openly gay, lesbian, and
 bisexual individuals, to show that there are such individuals in the
 community, and to support the like men and women who sought to
 march in the New York St. Patrick's Day parade.  GLIB and some
 of its members filed this suit in state court, alleging that the denial
 of their application to march violated, inter alia, a state law prohib-
 iting discrimination on account of sexual orientation in places of
 public accommodation.  In finding such a violation and ordering the
 Council to include GLIB in the parade, the trial court, among other
 things, concluded that the parade had no common theme other than
 the involvement of the participants, and that, given the Council's
 lack of selectivity in choosing parade participants and its failure to
 circumscribe the marchers' messages, the parade lacked any expres-
 sive purpose, such that GLIB's inclusion therein would not violate
 the Council's First Amendment rights.  The Supreme Judicial Court
 of Massachusetts affirmed.     
Held:  The state courts' application of the Massachusetts public
 accommodations law to require private citizens who organize a
 parade to include among the marchers a group imparting a message
 that the organizers do not wish to convey violates the First Amend-
 ment.  Pp. 8-24.
  (a)  Confronted with the state courts' conclusion that the factual
characteristics of petitioners' activity place it within the realm of
non-expressive conduct, this Court has a constitutional duty to
conduct an independent examination of the record as a whole,
without deference to those courts, to assure that their judgment
does not constitute a forbidden intrusion on the field of free expres-
sion.  See, e.g., New York Times Co. v. Sullivan, 376 U. S. 254, 285. 
Pp. 8-10.
  (b)  The selection of contingents to make a parade is entitled to
First Amendment protection.  Parades such as petitioners' are a
form of protected expression because they include marchers who are
making some sort of collective point, not just to each other but to
bystanders along the way.  Cf., e.g., Gregory v. Chicago, 394 U. S.
111, 112.  Moreover, such protection is not limited to a parade's
banners and songs, but extends to symbolic acts.  See, e.g., West
Virginia Bd. of Ed. v. Barnette, 319 U. S. 624, 632, 642.  Although
the Council has been rather lenient in admitting participants to its
parade, a private speaker does not forfeit constitutional protection
simply by combining multifarious voices, by failing to edit their
themes to isolate a specific message as the exclusive subject matter
of the speech, or by failing to generate, as an original matter, each
item featured in the communication.  Thus, petitioners are entitled
to protection under the First Amendment.  GLIB's participation as
a unit in the parade was equally expressive, since the organization
was formed to celebrate its members' sexual identities and for
related purposes.  Pp. 10-13.
  (c)  The Massachusetts law does not, as a general matter, violate
the First or Fourteenth Amendments.  Its provisions are well within
a legislature's power to enact when it has reason to believe that a
given group is being discriminated against.  And the statute does
not, on its face, target speech or discriminate on the basis of its
content.  Pp. 13-14.
  (d)  The state court's application, however, had the effect of
declaring the sponsors' speech itself to be the public accommodation. 
Since every participating parade unit affects the message conveyed
by the private organizers, the state courts' peculiar application of
the Massachusetts law essentially forced the Council to alter the
parade's expressive content and thereby violated the fundamental
First Amendment rule that a speaker has the autonomy to choose
the content of his own message and, conversely, to decide what not
to say.  Petitioners' claim to the benefit of this principle is sound,
since the Council selects the expressive units of the parade from
potential participants and clearly decided to exclude a message it
did not like from the communication it chose to make, and that is
enough to invoke its right as a private speaker to shape its expres-
sion by speaking on one subject while remaining silent on another,
free from state interference.  The constitutional violation is not
saved by Turner Broadcasting System, Inc. v. FCC, 512 U. S. ___. 
The Council is a speaker in its own right; a parade does not consist
of individual, unrelated segments that happen to be transmitted
together for individual selection by members of the audience; and
there is no assertion here that some speakers will be destroyed in
the absence of the Massachusetts law.  Nor has any other legitimate
interest been identified in support of applying that law in the way
done by the state courts to expressive activity like the parade. 
PruneYard Shopping Center v. Robins, 447 U. S. 74, 87, and New
York State Club Assn., Inc. v. City of New York, 487 U. S. 1, 13,
distinguished.  Pp. 14-23.
418 Mass. 238, 636 N. E. 2d 1293, reversed and remanded.
 Souter, J., delivered the opinion for a unanimous Court.
