    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

OKLAHOMA TAX COMMISSION v. CHICKASAW
NATION
certiorari to the united states court of appeals for
the tenth circuit
No. 94-771.   Argued April 24, 1995-Decided June 14, 1995

Respondent Chickasaw Nation (Tribe) filed this action to stop Oklaho-
 ma from enforcing several state taxes against the Tribe and its
 members.  Pertinent here, the District Court held for the State on
 the motor fuels tax question, and largely for the Tribe on the
 income tax issue.  The Court of Appeals ruled for the Tribe and its
 members on both issues, determining: (1) that, without congressional
 authorization, the State could not impose a motor fuels tax on fuel
 sold by the Tribe at its retail stores on tribal trust land; and
 (2) that the State could not tax the wages of tribal members em-
 ployed by the Tribe, even if they reside outside Indian country.
Held:
  1.  Oklahoma may not apply its motor fuels tax, as currently
designed, to fuel sold by the Tribe in Indian country.  Pp. 4-12.
    (a)  The Court declines to address the State's argument, raised
for the first time in its brief on the merits, that the Hayden-Cart-
wright Act expressly authorizes States to tax motor fuel sales on
Indian reservations.  Pp. 5-6.
    (b)  When a State attempts to levy a tax directly on Indian
tribes or their members inside Indian country, the proper approach
is not, as the State contends, to weigh the relevant state and tribal
interests.  Rather, a more categorical approach should be em-
ployed: Absent clear congressional authorization, a State is without
power to tax reservation lands and reservation Indians.  The initial
and frequently dispositive question in Indian tax cases, therefore, is
who bears the legal incidence of the tax, for if it is a tribe or tribal
members inside Indian country, the tax cannot be enforced absent
federal legislation permitting the impost.  The inquiry proper in this
case is whether the fuels tax rests on the Tribe as retailer, or on
the wholesaler who sells to the Tribe or the consumer who buys
from the Tribe.  Judicial focus on legal incidence accords due defer-
ence to Congress' lead role in evaluating state taxation as it bears
on Indian tribes and tribal members.  A ``legal incidence'' test,
furthermore, provides a reasonably bright-line standard accommodat-
ing the reality that tax administration requires predictability.  And
a State unable to enforce its tax because the legal incidence falls on
tribes or on Indians within Indian country, generally is free to
amend its law to shift the tax's legal incidence.  Pp. 6-10.
    (c)  The Court of Appeals' ruling that the fuels tax's legal
incidence rests on the retailer is reasonable.  The state legislation
does not expressly identify who bears the tax's legal incidence.  Nor
does it contain a provision requiring that the tax be passed on to
consumers.  In the absence of such dispositive language, the ques-
tion is one of fair interpretation of the taxing statute as written and
applied.  In this case, the fuels tax law's language and structure
indicate that the tax is imposed on fuel retailers.  Pp. 10-12.
  2.  Oklahoma may tax the income of tribal members who work for
the Tribe but reside in the State outside Indian country.  The Court
of Appeals' holding to the contrary conflicts with the well estab-
lished principle of interstate and international taxation that a
jurisdiction may tax all the income of its residents, even income
earned outside the taxing jurisdiction.  The exception that the Tribe
would carve out of the State's taxing authority gains no support
from the rule that Indians and tribes are generally immune from
state taxation, as this principle does not operate outside Indian
country.  In addition, the Treaty of Dancing Rabbit Creek, which
guarantees the Tribe and its members that ``no Territory or State
shall ever have a right to pass laws for the [Tribe's] government,''
provides only for the Tribe's sovereignty within Indian country and
does not confer super-sovereign authority to interfere with another
jurisdiction's sovereign right to tax income, from all sources, of those
who choose to live within that jurisdiction's limits.  Nor can the
Treaty be read to incorporate the repudiated doctrine that an
income tax imposed on government employees should be treated as
a tax on the government.  The Treaty's signatories likely gave no
thought to a State's authority to tax income of tribal members living
in the State's domain, since the Treaty's purpose was to move the
Tribe to unsettled land not then within a State.  Moreover, if that
doctrine were to apply, it would require exemption for nonmember
as well as tribal member employees of the Tribe.  Pp. 12-17.
31 F. 3d 964, affirmed in part, reversed in part, and remanded.
 Ginsburg, J., delivered the opinion for a unanimous Court with
respect to Parts I and II, and the opinion of the Court with respect to
Part III, in which Rehnquist, C. J., and Scalia, Kennedy, and
Thomas, JJ., joined.  Breyer, J., filed an opinion concurring in part
and dissenting in part, in which Stevens, O'Connor, and Souter,
JJ., joined.
