    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CAPITOL SQUARE REVIEW AND ADVISORY
BOARD et al. v. PINETTE et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 94-780.   Argued April 26, 1995-Decided June 29, 1995

Ohio law makes Capitol Square, the Statehouse plaza in Columbus, a
 forum for discussion of public questions and for public activities, and
 gives petitioner Capitol Square Review and Advisory Board responsi-
 bility for regulating access to the square.  To use the square, a
 group must simply fill out an official application form and meet
 several speech-neutral criteria.  After the Board denied, on Estab-
 lishment Clause grounds, the application of respondent Ku Klux
 Klan to place an unattended cross on the square during the 1993
 Christmas season, the Klan filed this suit.  The District Court
 entered an injunction requiring issuance of the requested permit,
 and the Board permitted the Klan to erect its cross.  The Sixth
 Circuit affirmed the judgment, adding to a conflict among the
 Courts of Appeals as to whether a private, unattended display of a
 religious symbol in a public forum violates the Establishment
 Clause. 
Held:  The judgment is affirmed.
30 F. 3d 675, affirmed.
   Justice Scalia delivered the opinion of the Court with respect to
Parts I, II, and III, concluding that:
   1.  Because the courts below addressed only the Establishment
Clause issue and that is the sole question upon which certiorari was
granted, this Court will not consider respondents' contention that
the State's disapproval of the Klan's political views, rather than its
desire to distance itself from sectarian religion, was the genuine
reason for disallowing the cross display.  P. 4.
   2.  The display was private religious speech that is as fully
protected under the Free Speech Clause as secular private expres-
sion.  See, e.g., Lamb's Chapel v. Center Moriches Union Free School
Dist., 508 U. S. ___.  Because Capitol Square is a traditional public
forum, the Board may regulate the content of the Klan's expression
there only if such a restriction is necessary, and narrowly drawn, to
serve a compelling state interest.  Perry Ed. Assn. v. Perry Local
Educators' Assn., 460 U. S. 37, 45.  Pp. 4-6.
   3.  Compliance with the Establishment Clause may be a state
interest sufficiently compelling to justify content-based restrictions
on speech, see, e.g., Lamb's Chapel, 508 U. S., at ___, but the
conclusion that that interest is not implicated in this case is strong-
ly suggested by the presence here of the factors the Court consid-
ered determinative in striking down state restrictions on religious
content in Lamb's Chapel, id., at ___, and Widmar v. Vincent, 454
U. S. 263, 274.  As in those cases, the State did not sponsor respon-
dents' expression, the expression was made on government property
that had been opened to the public for speech, and permission was
requested through the same application process and on the same
terms required of other private groups.  Pp. 6-7. 
   Justice Scalia, joined by The Chief Justice, Justice Kennedy,
and Justice Thomas, concluded in Part IV that petitioners' attempt
to distinguish this case from Lamb's Chapel and Widmar is unavail-
ing.  Petitioners' argument that, because the forum's proximity to
the seat of government may cause the misperception that the cross
bears the State's approval, their content-based restriction is constitu-
tional under the so-called -endorsement test- of, e.g., Allegheny
County v. American Civil Liberties Union, Greater Pittsburgh Chap-
ter, 492 U. S. 573, and Lynch v. Donnelly, 465 U. S. 668, is rejected. 
Their version of the test, which would attribute private religious
expression to a neutrally behaving government, has no antecedent
in this Court's Establishment Clause jurisprudence, which has
consistently upheld neutral government policies that happen to
benefit religion.  Where the Court has tested for endorsement, the
subject of the test was either expression by the government itself,
Lynch, supra, or else government action alleged to discriminate in
favor of private religious expression or activity, see, e.g., Allegheny
County, supra.  The difference between forbidden government speech
endorsing religion and protected private speech that does so is what
distinguishes Allegheny County and Lynch from Widmar and Lamb's
Chapel.  The distinction does not disappear when the private speech
is conducted close to the symbols of government.  Given a tradi-
tional or designated public forum, publicly announced and open to
all on equal terms, as well as purely private sponsorship of religious
expression, erroneous conclusions of state endorsement do not count. 
See Lamb's Chapel, supra, at ___, and Widmar, supra, at 274. 
Nothing prevents Ohio from requiring all private displays in the
square to be identified as such, but it may not, on the claim of
misperception of official endorsement, ban all private religious
speech from the square, or discriminate against it by requiring
religious speech alone to disclaim public sponsorship.  Pp. 7-14.
   Justice O'Connor, joined by Justice Souter and Justice
Breyer, concluded that the State has not presented a compelling
justification for denying respondents' permit.  Pp. 1-13.
   (a)  The endorsement test supplies an appropriate standard for
determining whether governmental practices relating to speech on
religious topics violate the Establishment Clause, even where a
neutral state policy toward private religious speech in a public
forum is at issue.  Cf., e.g., Lamb's Chapel v. Center Moriches Union
Free School Dist., 508 U. S. ___, ___.  There is no necessity to carve
out, as does the plurality opinion, an exception to the test for the
public forum context.  Pp. 2-8.
   (b)  On the facts of this case, the reasonable observer would not
fairly interpret the State's tolerance of the Klan's religious display
as an endorsement of religion.  See, e.g., Lamb's Chapel, supra, at
___.  In this context, the ``reasonable observer'' is the personification
of a community ideal of reasonable behavior, determined by the
collective social judgment, whose knowledge is not limited to infor-
mation gleaned from viewing the challenged display, but extends to
the general history of the place in which the display appears.  In
this case, therefore, such an observer may properly be held, not
simply to knowledge that the cross is purely a religious symbol, that
Capitol Square is owned by the State, and that the seat of state
government is nearby, but also to an awareness that the square is
a public space in which a multiplicity of secular and religious
groups engage in expressive conduct, as well as to an ability to read
and understand the disclaimer that the Klan offered to include in
its display.  Pp. 8-12.
   Justice Souter, joined by Justice O'Connor and Justice
Breyer, concluded that, given the available alternatives, the Board
cannot claim that its denial of the Klan's application was a narrowly
tailored response necessary to ensure that the State did not appear
to take a position on questions of religious belief.  Pp. 1-13.
   (a)  The plurality's per se rule would be an exception to the
endorsement test, not previously recognized and out of square with
this Court's precedents.  As the plurality admits, there are some
circumstances in which an intelligent observer would reasonably
perceive private religious expression in a public forum to imply the
government's endorsement of religion.  Such perceptions should be
attributed to the reasonable observer of Establishment Clause
analysis under the Court's decisions, see, e.g., Allegheny County v.
American Civil Liberties Union, Greater Pittsburgh Chapter, 492
U. S. 573, 630, 635-636 (O'Connor, J., concurring in part and
concurring in judgment), which have looked to the specific circum-
stances of the private religious speech and the public forum to
determine whether there is any realistic danger that such an ob-
server would think that the government was endorsing religion, see,
e.g., Lynch v. Donnelly, 465 U. S. 668, 692, 694 (O'Connor, J.,
concurring).  The plurality's per se rule would, in all but a handful
of cases, make the endorsement test meaningless.  Pp. 2-10.
   (b)  Notwithstanding that there was nothing else on the State-
house lawn suggesting a forum open to any and all private, unat-
tended religious displays, a flat denial of the Klan's application was
not the Board's only option to protect against an appearance of
endorsement.  Either of two possibilities would have been better
suited to the requirement that the Board find its most ``narrowly
drawn'' alternative.  Perry Ed. Assn. v. Perry Local Educators' Assn.,
460 U. S. 37, 45.  First, the Board could have required a disclaimer
sufficiently large and clear to preclude any reasonable inference that
the cross demonstrated governmental endorsement.  In the alterna-
tive, the Board could have instituted a policy of restricting all
private, unattended displays to one area of the square, with a
permanent sign marking the area as a forum for private speech
carrying no state endorsement.  Pp. 10-13.
 Scalia, J., announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I, II, and III, in which
Rehnquist, C. J., and O'Connor, Kennedy, Souter, Thomas, and
Breyer, JJ., joined, and an opinion with respect to Part IV, in which
Rehnquist, C. J., and Kennedy and Thomas, JJ., joined.  Thomas, J.,
filed a concurring opinion.  O'Connor, J., filed an opinion concurring
in part and concurring in the judgment, in which Souter and
Breyer, JJ., joined.  Souter, J., filed an opinion concurring in part
and concurring in the judgment, in which O'Connor and Breyer, JJ.,
joined.  Stevens, J., and Ginsburg, J., filed dissenting opinions.
