    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RENO, ATTORNEY GENERAL, et al. v. KORAY
certiorari to the united states court of appeals for
the third circuit
No. 94-790.   Argued April 24, 1995-Decided June 5, 1995

Under 18 U. S. C. 3585(b), a defendant generally must ``be given
 credit toward the service of a term of imprisonment for any time he
 has spent in official detention prior to the date the sentence com-
 mences.''  Before respondent's federal sentence commenced, he was
 ``released'' on bail pursuant to the Bail Reform Act of 1984 and
 ordered confined to a community treatment center.  After his prison
 sentence began, the Bureau of Prisons (BOP) relied on its estab-
 lished policy in refusing to credit toward his sentence the time he
 had spent at the treatment center.  He exhausted his administrative
 remedies and then filed a federal habeas petition.  A District Court
 denied his petition on the ground that his stay at the center was
 not ``official detention'' under 3585(b).  In reversing, the Court of
 Appeals declined to defer to BOP's view that time spent under
 highly restrictive conditions while ``released'' on bail is not ``official
 detention'' because a ``released'' defendant is not subject to BOP's
 control.  It reasoned instead that ``official detention'' includes time
 spent under conditions of ``jail-type confinement.''
Held:  The time respondent spent at the treatment center while
 ``released'' on bail was not ``official detention'' within the meaning of
 3585(b).  Pp. 3-15.
  (a)  Viewed in isolation, the phrase ``official detention'' could either
refer, as the Government contends, to a court order detaining a
defendant and committing him to the custody of the Attorney
General for confinement, or, as respondent argues, to the restrictive
conditions of his release on bail under an ``official'' order that
significantly curtailed his liberty.  Examination of the phrase in
light of the context in which it is used, however, reveals that the
Government's interpretation is correct.  P. 5.
  (b)  The ``official detention'' language must be construed in con-
junction with the Bail Reform Act of 1984, since 3585(b) provides
credit only for presentence restraints on liberty and since it is the
Bail Reform Act which authorizes federal courts to place such
restraints on a defendant's liberty.  That Act provides a court with
only two choices: It may either ``release'' a defendant on bail, 18
U. S. C. 3142(c), or order him ``detained'' without bail, 3142(e).  A
defendant suffers ``detention'' only when committed to the Attorney
General's custody, 3142(i)(2); a defendant admitted to bail, even on
restrictive conditions like respondent was, see 3142(c), is ``released.'' 
Pp. 5-7.
  (c)  Section 3585(a) and related sentencing provisions confirm the
view that 3585(b) is available only to those defendants who were
detained in a penal or correctional facility and subject to BOP's
control.  The context and history of 3585(b) also support this
reading.  The provision reduces a defendant's ``imprisonment'' by the
amount of time spent in ``official detention'' before his sentence,
strongly suggesting that the presentence ``detention'' period must be
equivalent to the ``imprisonment'' itself.  And nothing suggests that
when Congress replaced 3568 with 3585(b), it substituted the
phrase ``official detention'' for ``in custody'' because it disagreed with
the Courts of Appeals' uniform rule that 3568 denied credit to
defendants released on bail.  To the contrary, Congress presumably
made the change to conform the credit statute to the nomenclature
used in related sentencing provisions and in the Bail Reform Act of
1984.  Pp. 7-9.
  (d)  In an internal guideline, BOP likewise has interpreted the
phrase ``official detention'' to require credit only for a defendant's
time spent under a 3142 ``detention order.''  This is the most
natural reading of the phrase, and the internal guideline of the
agency charged with administering the credit statute is entitled to
some deference where it is a permissible construction of the statute. 
Pp. 9-11.
  (e)  In contrast, respondent's reading of ``official detention'' is
plausible only if the phrase is read in isolation.  But even then, it
is not the only plausible interpretation.  Respondent correctly notes
that a defendant ``released'' to a treatment center could be subject
to restraints which do not materially differ from those imposed on
a ``detained'' defendant who is assigned to a treatment center as
part of his sentence.  However, that fact does not undercut the
important distinction between all defendants ``detained'' and all
defendants ``released'' on bail: The former always remain completely
subject to BOP's control.  The Court of Appeals' alternative con-
struction would require a fact-intensive inquiry into the circum-
stances of confinement in each case to determine whether a defen-
dant ``released'' on bail was subjected to ``jail-type confinement.''  
On the other hand, the Government's construction provides both it
and a defendant with clear notice of the consequences of a ``release''
or ``detention'' order.  Finally, the rule of lenity does not apply here. 
A statute is not ``ambiguous'' for purposes of the rule merely be-
cause there is a division of judicial authority over its proper con-
struction.  Rather, the rule applies only if, after seizing everything
from which aid can be derived, this Court can make no more than
a guess as to what Congress intended.  That is not this case. 
Pp. 11-14.
21 F. 3d 558, reversed and remanded.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, Souter, Thomas, Ginsburg, and
Breyer, JJ., joined.  Ginsburg, J., filed a concurring opinion. 
Stevens, J., filed a dissenting opinion.
