    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

METROPOLITAN STEVEDORE CO. v. RAMBO et
al.
certiorari to the united states court of appeals for
the ninth circuit
No. 94-820.   Argued April 25, 1995-Decided June 12, 1995

Respondent Rambo received a disability award under the Longshore
 and Harbor Workers' Compensation Act (LHWCA) for an injury he
 sustained while working for petitioner as a longshore frontman. 
 Subsequently, he acquired new skills and obtained longshore work
 as a crane operator, earning more than three times his preinjury
 earnings, though his physical condition remained unchanged. 
 Petitioner filed an application to modify the disability award under
 LHWCA 22 on the ground that there had been a ``change in
 conditions'' so that Rambo was no longer disabled.  An Administra-
 tive Law Judge terminated the disability payments, and the Benefits
 Review Board affirmed, relying on its 1984 Fleetwood decision that
 a change in wage-earning capacity is a change in conditions under
 22.  The Court of Appeals reversed, holding that 22 authorizes
 modification only where there has been a change in an employee's
 physical condition.
Held:  A disability award may be modified under 22 where there is
 a change in an employee's wage-earning capacity, even without any
 change in the employee's physical condition.  Pp. 3-10.
  (a)  A narrow reading of the phrase ``change in conditions'' is not
supported by the Act's language, structure, and purpose.  Section
22's use of the plural ``conditions'' suggests that Congress did not
intend to limit the bases for modifying awards to a single condition,
such as an employee's physical health.  Rather, under the normal or
natural reading, the applicable ``conditions'' are those that entitled
the employee to benefits in the first place, the same conditions on
which continuing entitlement is predicated.  This interpretation is
confirmed by the language of LHWCA 2(10) and 8(c)(21), which
make it clear that compensation, as an initial matter, is predicated
on loss of wage-earning capacity and should continue only while the
incapacity to earn wages persists.  Thus, disability is in essence an
economic, not a medical, concept.  The Act's fundamental purpose is
to compensate employees for wage-earning capacity lost because of
injury; where that capacity has been reduced, restored, or improved,
the basis for compensation changes and modification is permitted. 
Pp. 3-7.
  (b)  The legislative history also does not support a narrow con-
struction of 22.  Congress' decision to maintain a 1-year limitations
period in which to seek modification does not indicate a congressio-
nal intent to limit other parts of 22.  Nor is there any evidence
that when Congress reenacted the phrase ``change in conditions'' as
late as 1984, it was endorsing prior Court of Appeals' decisions
limiting the phrase to changes in physical conditions.  In addition,
the dicta in those cases that Rambo claims is swept away by the
Court's reading of 22 is neither authoritative nor persuasive. 
Finally, experience in the 11 years since Fleetwood does not suggest
that the Office of Workers Compensation Programs (OWCP) and
courts will be flooded with litigation arising from modification
requests based on every change in an employee's wages.  Such an
argument is better directed at Congress or the OWCP Director than
at the courts; and it is based on a misconception of the LHWCA and
the instant holding, for a change in wage-earning capacity will occur
with a change in actual wages only when those wages fairly and
reasonably represent such capacity.  Pp. 7-10.
28 F. 3d 86, reversed and remanded.
 Kennedy, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and O'Connor, Scalia, Souter, Thomas, Ginsburg, and
Breyer, JJ., joined.  Stevens, J., filed a dissenting opinion.
