    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NORTH STAR STEEL CO. v. THOMAS et al.
certiorari to the united states court of appeals for
the third circuit
No. 94-834.   Argued April 25, 1995-Decided May 30, 1995

Respondents filed separate claims under the federal Worker Adjust-
 ment and Retraining Notification Act (WARN), which authorizes a
 civil enforcement action by aggrieved employees or their union
 against a covered employer who fails to give 60 days notice of a
 plant closing or mass layoff, but provides no limitations period for
 such an action.  In rejecting petitioner employer's contention that
 the statute of limitations had run, the District Court in Crown Cork
 held that the source of the limitations period for WARN suits is
 state law and that respondent union's suit was timely under any of
 the arguably applicable Pennsylvania statutes.  In North Star,
 however, another District Court granted summary judgment for
 petitioner employer, holding respondent employees' suit barred
 under a limitations period borrowed from the National Labor Rela-
 tions Act, which the court believed was ``more analogous'' to WARN
 than any state law.  The Third Circuit consolidated the cases and
 held that a WARN limitations period should be borrowed from state,
 not federal, law, reversing in North Star and affirming in Crown
 Cork.
Held:  State law is the proper source of the limitations period for civil
 actions brought to enforce WARN.  Pp. 3-7.

  (a)  Where a federal statute fails to provide any limitations period
for a new cause of action, this Court's longstanding and settled
practice has been to borrow the limitations period from the most
closely analogous state statute.  A closely circumscribed and narrow
exception to this general rule allows borrowing from elsewhere in
federal law when the arguably relevant state limitations periods
would frustrate or interfere with the implementation of national
policies or be at odds with the purpose or operation of federal
substantive law.  See, e.g., DelCostello v. Teamsters, 462 U. S. 151,
161, 172.  Pp. 3-5.
  (b)  This case falls squarely inside the general rule, not the
exception.  The presumption that state law will be the source of a
missing federal limitations period was already longstanding when
WARN was passed in 1988, justifying the assumption that Congress
intended by its silence that courts borrow state law.  Agency Hold-
ing Corp. v. Malley-Duff & Associates, Inc., 483 U. S. 143, 147. 
Accordingly, since the complaints in both of these cases were timely
even under the shortest of the potentially-applicable Pennsylvania
statutes of limitations, there is no need to go beyond the Court of
Appeals's decision to choose the best of the four, and it is enough to
say here that none of these statutes would be at odds with WARN's
purpose or operation, or frustrate or interfere with the intent behind
it.  DelCostello, supra, at 166, distinguished.  Although petitioners
are right that the adoption of state limitations periods can result in
variations from State to State and encourage forum shopping, these
are just the costs of the general rule itself, and nothing about
WARN makes them exorbitant.  Agency Holding Corp., supra, at
149, 153-154, distinguished.  Because a state counterpart provides
a limitations period without frustrating consequences here, it is
simply beside the point that a perfectly good federal analogue exists. 
Pp. 5-7.
32 F. 3d 53, affirmed.
 Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Stevens, O'Connor, Kennedy, Thomas, Ginsburg, and
Breyer, JJ., joined. Scalia, J., filed an opinion concurring in the
judgment.
