    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BABBITT, SECRETARY OF INTERIOR, et al. v.
SWEET HOME CHAPTER OF COMMUNITIES
FOR A GREAT OREGON et al.
certiorari to the united states court of appeals for
the district of columbia circuit
No. 94-859.   Argued April 17, 1995-Decided June 29, 1995

As relevant here, the Endangered Species Act of 1973 (ESA or Act)
 makes it unlawful for any person to -take- endangered or threat-
 ened species, 9(a)(1)(B), and defines ``take'' to mean to ``harass,
 harm, pursue,'' ``wound,'' or ``kill,'' 3(19).  In 50 CFR 17.3, peti-
 tioner Secretary of the Interior further defines ``harm'' to include
 -significant habitat modification or degradation where it actually
 kills or injures wildlife.-  Respondents, persons and entities depen-
 dent on the forest products industries and others, challenged this
 regulation on its face, claiming that Congress did not intend the
 word ``take'' to include habitat modification.  The District Court
 granted petitioners summary judgment, but the Court of Appeals
 ultimately reversed.  Invoking the noscitur a sociis canon of statu-
 tory construction, which holds that a word is known by the company
 it keeps, the court concluded that ``harm,'' like the other words in
 the definition of ``take,'' should be read as applying only to the
 perpetrator's direct application of force against the animal taken.
Held:  The Secretary reasonably construed Congress' intent when he
 defined ``harm'' to include habitat modification.  Pp. 7-21.
  (a)  The Act provides three reasons for preferring the Secretary's
interpretation.  First, the ordinary meaning of -harm- naturally
encompasses habitat modification that results in actual injury or
death to members of an endangered or threatened species.  Unless
``harm'' encompasses indirect as well as direct injuries, the word has
no meaning that does not duplicate that of other words that 3 uses
to define ``take.''  Second, the ESA's broad purpose of providing
comprehensive protection for endangered and threatened species
supports the reasonableness of the Secretary's definition.  Respond-
ents advance strong arguments that activities causing minimal or
unforseeable harm will not violate the Act as construed in the
regulation, but their facial challenge would require that the Secre-
tary's understanding of harm be invalidated in every circumstance. 
Third, the fact that Congress in 1982 authorized the Secretary to
issue permits for takings that 9(a)(1)(B) would otherwise prohibit,
``if such taking is incidental to, and not for the purpose of, the
carrying out of an otherwise lawful activity,'' 10(a)(1)(B), strongly
suggests that Congress understood 9 to prohibit indirect as well as
deliberate takings.  No one could seriously request an ``incidental''
take permit to avert 9 liability for direct, deliberate action against
a member of an endangered or threatened species.  Pp. 7-13.
  (b)  The Court of Appeals made three errors in finding that
``harm'' must refer to a direct application of force because the words
around it do.  First, the court's premise was flawed.  Several of the
words accompanying ``harm'' in 3's definition of ``take'' refer to
actions or effects that do not require direct applications of force. 
Second, to the extent that it read an intent or purpose requirement
into the definition of ``take,'' it ignored 9's express provision that a
``knowing'' action is enough to violate the Act.  Third, the court em-
ployed noscitur a sociis to give ``harm'' essentially the same function
as other words in the definition, thereby denying it independent
meaning.  Pp. 13-14.
  (c)  The Act's inclusion of land acquisition authority, 5, and a
directive to federal agencies to avoid destruction or adverse modifi-
cation of critical habitat, 7, does not alter the conclusion reached in
this case.  Respondents' argument that the Government lacks any
incentive to purchase land under 5 when it can simply prohibit
takings under 9 ignores the practical considerations that purchas-
ing habitat lands may be less expensive than pursuing criminal or
civil penalties and that 5 allows for protection of habitat before any
endangered animal has been harmed, whereas 9 cannot be enforced
until a killing or injury has occurred.  Section 7's directive applies
only to the Federal Government, whereas 9 applies to ``any person.'' 
Pp. 14-15.
  (d)  The conclusion reached here gains further support from the
statute's legislative history.  Pp. 16-20.
17 F. 3d 1463, reversed.
 Stevens, J., delivered the opinion of the Court, in which O'Connor,
Kennedy, Souter, Ginsburg, and Breyer, JJ., joined.  O'Connor, J.,
filed a concurring opinion.  Scalia, J., filed a dissenting opinion, in
which Rehnquist, C. J., and Thomas, J., joined.
