    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

KANSAS v. COLORADO
on exceptions to report of special master
No. 105, Orig.   Argued March 21, 1995-Decided May 15, 1995

Kansas and Colorado negotiated the Arkansas River Compact to settle
 disputes and remove causes of future controversies over the river's
 waters and to equitably divide and apportion those waters and the
 benefits arising from the United States' construction, operation, and
 maintenance of John Martin Reservoir.  Under Article IV-D, the
 Compact is not intended to impede or prevent future beneficial
 development-including construction of dams and reservoirs and the
 prolonged or improved functioning of existing works-provided that
 such development does not ``materially deplet[e]'' stateline flows ``in
 usable quantity or availability for use.''  In this action, the Special
 Master recommended that the Court, among other things, find that
 post-Compact well pumping in Colorado has resulted in a violation
 of Article IV-D of the Compact; find that Kansas has failed to prove
 that the operation of Colorado's Winter Water Storage Program
 (WWSP) violates the Compact; and dismiss Kansas' claim that
 Colorado's failure to abide by the Trinidad Reservoir Operating
 Principles (Operating Principles) violates the Compact.  Both Kansas
 and Colorado have filed exceptions.
Held:  The exceptions are overruled.  Pp. 6-21.
  (a)  Article IV-D permits development of projects so long as their
operation does not result in a material depletion of usable flow to
Kansas users.  Kansas' exception to the dismissal of its Trinidad
Reservoir claim fails because Kansas has not established that
Colorado's failure to obey the Operating Principles resulted in such
a violation.  Pp. 7-10.
  (b)  Because Kansas failed to meet its burden of proving its
WWSP claim despite being given every reasonable opportunity to do
so by the Special Master, there is no support for its exception to the
Special Master's conclusion on that claim.  Pp. 10-11.
  (c)  In selecting what method should be used to determine deple-
tions of ``usable'' flow, the Special Master properly rejected the
Spronk method-which Kansas' exception proposes is correct-as
less compatible with Kansas' hydrological model than the method
ultimately adopted by the Special Master.  Pp. 11-13.
  (d)  In ruling on Colorado's exception to the Special Master's
conclusion that laches does not bar Kansas' well-pumping claim, it
is not necessary to decide whether the laches doctrine applies to a
case involving the enforcement of an interstate compact because
Colorado has failed to prove that Kansas lacked due diligence in
bringing its claim.  Colorado errs in arguing that Kansas officials
had sufficient evidence about increased well pumping in Colorado to
determine that a Compact violation existed in 1956.  The evidence
available through 1985 was vague and conflicting.  Pp. 13-16.
  (e)  This Court disagrees with both the legal and factual claims
Colorado raises in its exception to the Special Master's finding that
the Compact limits annual pumping by pre-Compact wells to 15,000
acre feet, the highest amount actually pumped in those years. 
Kansas' failure to object to the replacement of pumps or increased
pumping by pre-Compact wells does not support Colorado's legal
argument that the limit should be the maximum amount of pump-
ing possible using wells existing prior to the Compact.  Regardless
of the parties' subsequent practice, such improvements to and
increased pumping by existing wells clearly fall within Article
IV-D's prohibition.  In making the factual determination that 15,000
acre feet per year is the appropriate limit, the Special Master
properly relied on reports by the United States Geological Survey
and the Colorado Legislature, reports that have since been used by
the Colorado State Engineer.  Pp. 16-18.
  (f)  The Court agrees with the Special Master's conclusion that
the 1980 Operating Plan for the John Martin Reservoir (Plan) was
separately bargained for and thus there is no evidence to support
the claim raised in Colorado's exception that the benefits to Kansas
from the Plan were in settlement of its well claims.  The Plan does
not state that post-Compact well pumping in Colorado or Kansas
was a cause of changes in the river's regime, and it expressly
reserves the parties' rights under the Compact.  Pp. 18-20.
  (g)  The Special Master concluded that, regardless whether the
burden of proof applied to Kansas' well-pumping claim is clear and
convincing evidence or preponderance of the evidence, the post-
Compact well pumping in Colorado had caused material depletions
of usable river flows in violation of the Compact.  Thus, this Court
need not resolve the issue raised by Colorado's exception: that clear
and convincing evidence is the correct standard.  P. 20.
Exceptions overruled, and case remanded.
 Rehnquist, C. J., delivered the opinion for a unanimous Court.
