Subject:  ILLINOIS v. KENTUCKY, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



ILLINOIS v. KENTUCKY 


on exceptions to report of special master 

No. 106, Orig.  Argued March 18, 1991 -- Decided May 28, 1991 

In a dispute between Illinois and Kentucky over their common boundary, the
Special Master has recommended that this Court determine the boundary to be
the "low-water mark on the northerly side of the Ohio River as it existed
in the year 1792," rather than the river's northerly low-water mark "as it
exists from time to time"; find that the record does not support Kentucky's
affirmative defenses of acquiescence and laches and its defenses based on
"principles of riparian boundaries, including accretion, erosion and
avulsion"; find that the construction of dams on the river has caused the
present low-water mark on the Illinois side to be farther north than it was
in 1972; and order the two States' common boundary to be determined as
nearly as the 1792 line can now be ascertained.  Kentucky has filed
exceptions.

Held:

    1. The boundary is the line of the low-water mark as it was in 1792. 
Pp. 3-8.

    (a) This is the rule that was used to determine the boundary between
Kentucky and its neighboring States of Ohio, Ohio v. Kentucky, 444 U. S.
335, and Indiana, Indiana v. Kentucky, 136 U. S. 479; and the history and
precedent that supplied the rule in those cases govern here.  P. 3.

    (b) Kentucky has not proved that, under the doctrine of prescription
and acquiescence, the boundary is a transient low-water mark.  The record
fails to support Kentucky's claim of a long and continuous possession of,
and assertion of sovereignty over, land within the territory delimited by
the transient mark.  Kentucky has imposed property taxes on only 3 of the
15 structures extending into the territory in question.  And evidence of
its ad valorem taxation of barges and other watercraft traveling on the
river fails to speak directly to the boundary issue, since it is undisputed
that the sailing line on the river is within Kentucky's boundary and
jurisdiction, and since barges and watercraft would rarely venture near the
disputed territory.  Moreover, both the Legislative Research Commission of
the Kentucky General Assembly and the Commonwealth's Attorney General have
made references to the 1792 lowwater mark as the boundary.  Nor does the
record support the claim of Illinois' acquiescence.  The descriptions of
the boundary as following "along [the Ohio River's] north-western shore" in
earlier versions of the Illinois Constitution are verbatim recitations of
the congressional language describing Illinois' boundary in that State's
Enabling Act, and the Special Master correctly reasoned that Congress
intended Illinois' southern boundary to be the same as that granted Ohio
and Indiana when they were formed.  In addition, the Illinois Supreme Court
took an even less hospitable view toward Kentucky's claim than the State
Constitution when it adopted, and used for almost 50 years, a theory that
would have ratchetted the boundary line forever southward toward the
river's deepest point.  Pp. 3-7.

    (c) Kentucky's other affirmative defenses are likewise unavailing.  The
laches defense is generally inapplicable against a State.  And the defenses
based on the "principles of riparian boundaries" require no extended
consideration, for Kentucky concedes that these would affect the ultimate
boundary determination only if it prevailed on the issues of prescription
and acquiescence.  P. 8.

    2. Kentucky's exception to the recommended finding that the
construction of dams on the river has permanently raised its level above
that of 1792, consequently placing the present low-water mark on the
Illinois side farther north than it was in 1792, is sustained.  Any
question about the relative locations of the 1792 line and today's
low-water mark is premature and should be determined after the Special
Master has made further recommendations to resolve any disputes the parties
may have about the exact location of the 1792 line.  Pp. 8-9.

Exceptions to Special Master's Report sustained in part and overruled in
part, Report adopted in part, and case remanded.

Souter, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------