Subject: 89-1080 -- DISSENT, BOARD OF ED. OF OKLAHOMA CITY v. DOWELL

    


    SUPREME COURT OF THE UNITED STATES 


No. 89-1080 



BOARD OF EDUCATION OF OKLAHOMA CITY PUBLIC SCHOOLS, INDEPENDENT SCHOOL
DISTRICT NO. 89, OKLAHOMA COUNTY, OKLAHOMA, PETITIONER v. ROBERT L. DOWELL
et al. 

on writ of certiorari to the united states court of appeals for the tenth
circuit 

[January 15, 1991] 



    Justice Marshall, with whom Justice Blackmun and Justice Stevens join,
dissenting.

    Oklahoma gained statehood in 1907.  For the next 65 years, the Oklahoma
City School Board maintained segregated schools -- initially relying on
laws requiring dual school systems; thereafter, by exploiting residential
segregation that had been created by legally enforced restrictive
covenants.  In 1972 -- 18 years after this Court first found segregated
schools unconstitutional -- a federal court finally interrupted this cycle,
enjoining the Oklahoma City School Board to implement a specific plan for
achieving actual desegregation of its schools.
    The practical question now before us is whether, 13 years after that
injunction was imposed, the same School Board should have been allowed to
return many of its elementary schools to their former one-race status.  The
majority today suggests that 13 years of desegregation was enough.  The
Court remands the case for further evaluation of whether the purposes of
the injunctive decree were achieved sufficient to justify the decree's
dissolution.  However, the inquiry it commends to the District Court fails
to recognize explicitly the threatened reemergence of one-race schools as a
relevant "vestige" of de jure segregation.
    In my view, the standard for dissolution of a school desegregation
decree must reflect the central aim of our school desegregation precedents.
In Brown v. Board of Education, 347 U. S. 483 (1954) (Brown I), a unanimous
Court declared that racially "[s]eparate educational facilities are
inherently unequal."  Id., at 495.  This holding rested on the Court's
recognition that state-sponsored segregation conveys a message of
"inferiority as to th[e] status [of Afro-American school children] in the
community that may affect their hearts and minds in a way unlikely ever to
be undone."  Id., at 494.  Remedying this evil and preventing its
recurrence were the motivations animating our requirement that formerly de
jure segregated school districts take all feasible steps to eliminate
racially identifiable schools.  See Green v. New Kent County School Bd.,
391 U. S. 430, 442 (1968); Swann v. Charlotte-Mecklenburg Bd. of Education,
402 U. S. 1, 25-26 (1971).
    I believe a desegregation decree cannot be lifted so long as conditions
likely to inflict the stigmatic injury condemned in Brown I persist and
there remain feasible methods of eliminating such conditions.  Because the
record here shows, and the Court of Appeals found, that feasible steps
could be taken to avoid one-race schools, it is clear that the purposes of
the decree have not yet been achieved and the Court of Appeals'
reinstatement of the decree should be affirmed.  I therefore dissent. {1}
I 
    In order to assess the full consequence of lifting the decree at issue
in this case, it is necessary to explore more fully than does the majority
the history of racial segregation in the Oklahoma City schools.  This
history reveals nearly unflagging resistance by the Board to judicial
efforts to dismantle the City's dual education system.
    When Oklahoma was admitted to the Union in 1907, its Constitution
mandated separation of Afro-American children from all other races in the
public school system.  Dowell v. School Bd. of Oklahoma City Public
Schools, 219 F. Supp. 427, 431 (WD Okla. 1963).  In addition to laws
enforcing segregation in the schools, racially restrictive covenants,
supported by state and local law, established a segregated residential
pattern in Oklahoma City.  677 F. Supp. 1503, 1506 (WD Okla. 1987). 
Petitioner Board of Education of Oklahoma City (Board) exploited this
residential segregation to enforce school segregation, locating "all-Negro"
schools in the heart of the City's northeast quadrant, in which the
majority of the City's Afro-American citizens resided.  Dowell, supra, at
433-434.
    Matters did not change in Oklahoma City after this Court's decision in
Brown I and Brown v. Board of Education, 349 U. S. 294 (1955) (Brown II). 
Although new school boundaries were established at that time, the Board
also adopted a resolution allowing children to continue in the schools in
which they were placed or to submit transfer requests that would be
considered on a case-by-case basis.  Dowell, 219 F. Supp., at 434.  Because
it allowed thousands of white children each year to transfer to schools in
which their race was the majority, this transfer policy undermined any
potential desegregation.  See id., at 440-441, 446.
    Parents of Afro-American children relegated to schools in the northeast
quadrant filed suit against the Board in 1961.  Finding that the Board's
special transfer policy was "designed to perpetuate and encourage
segregation," id., at 441, the District Court struck down the policy as a
violation of the Equal Protection Clause, id., at 442.  Undeterred, the
Board proceeded to adopt another special transfer policy which, as the
District Court found in 1965, had virtually the same effect as the prior
policy -- "perpetuat[ion] [of] a seg regated system."  Dowell v. School Bd.
of Oklahoma City Public Schools, 244 F. Supp. 971, 975 (WD Okla. 1965),
aff'd in part, 375 F. 2d 158 (CA10), cert. denied, 387 U. S. 931 (1967).
    The District Court also noted that, by failing to adopt an affirmative
policy of desegregation, the Board had reversed the desegregation process
in certain respects.  For example, eight of the nine new schools planned or
under construction in 1965 were located to serve all-white or virtually
allwhite school zones.  244 F. Supp., at 975.  Rather than promote
integration through new school locations, the District Court found that the
Board destroyed some integrated neighborhoods and schools by adopting
inflexible neighborhood school attendance zones that encouraged whites to
migrate to all-white areas.  Id., at 976-977.  Because the Board's pupil
assignments coincided with residential segregation initiated by law in
Oklahoma City, the Board also preserved and augmented existing residential
segregation.  Ibid.
    Thus, by 1972, 11 years after the plaintiffs had filed suit and 18
years after our decision in Brown I, the School Board continued to resist
integration and in some respects the Board had worsened the situation. 
Four years after this Court's admonition to formerly de jure segregated
school districts to come forward with realistic plans for immediate relief,
see Green v. New Kent County School Bd., 391 U. S. 430, 439 (1968), the
Board still had offered no meaningful plan of its own.  Instead, "[i]t
rationalize[d] its intransigence on the constitutionally unsound basis that
public opinion [was] opposed to any further desegregation."  Dowell v.
Board of Education of Oklahoma City Public Schools, 338 F. Supp. 1256, 1270
(WD Okla.), aff'd, 465 F. 2d 1012 (CA10), cert. denied, 409 U. S. 1041
(1972).  The District Court concluded: "This litigation has been
frustratingly interminable, not because of insuperable difficulties of
implementation of the commands of the Supreme Court . . . and the
Constitution . . . but because of the unpardonable recalcitrance of the . .
. Board."  338 F. Supp., at 1271.  Consequently, the District Court ordered
the Board to implement the only available plan that exhibited the promise
of achieving actual desegregation -- the "Finger Plan" offered by the
plaintiffs.  Id., at 1269.
    In 1975, after a mere three years of operating under the Finger Plan,
the Board filed a "Motion to Close Case," arguing that it had " `eliminated
all vestiges of state imposed racial discrimination in its school system.'
"  Dowell v. Board of Education of Oklahoma City Public Schools, 606 F.
Supp. 1548, 1551 (WD Okla. 1985) (quoting motion), rev'd, 795 F. 2d 1516
(CA10), cert. denied, 479 U. S. 938 (1986).  In 1977, the District Court
granted the Board's motion and issued an "Order Terminating Case."  The
court concluded that the Board had "operated the [Finger] Plan properly"
and stated that it did not "foresee that the termination of . . .
jurisdiction will result in the dismantlement of the [Finger] Plan or any
affirmative action by the defendant to undermine the unitary system."  App.
174-175.  The order ended the District Court's active supervision of the
school district but did not dissolve the injunctive decree.  The plaintiffs
did not appeal this order.
    The Board continued to operate under the Finger Plan until 1985, when
it implemented the Student Reassignment Plan (SRP).  The SRP superimposed
attendance zones over some residentially segregated areas.  As a result,
considerable racial imbalance reemerged in 33 of 64 elementary schools in
the Oklahoma City system with student bodies either greater than 90%
Afro-American or greater than 90% non-Afro-American.  Dowell, 606 F. Supp.,
at 1553.  More specifically, 11 of the schools ranged from 96.9% to 99.7%
Afro-American, and approximately 44% of all Afro-American children in
grades K-4 were assigned to these virtually allAfro-American schools.  See
890 F. 2d 1483, 1510, n. 4. (CA10 1989) (Baldock, J., dissenting). {2}
    In response to the SRP, the plaintiffs moved to reopen the case. 
Ultimately, the District Court dissolved the desegregation decree, finding
that the school district had been "unitary" since 1977 and that the racial
imbalances under the SRP were the consequence of residential segregation
arising from "personal preferences."  677 F. Supp., at 1512.  The Court of
Appeals reversed, finding that the Board had not met its burden to
establish that "the condition the [decree] sought to alleviate, a
constitutional violation, has been eradicated."  890 F. 2d, at 1491.
II 
    I agree with the majority that the proper standard for determining
whether a school desegregation decree should be dissolved is whether the
purposes of the desegregation litigation, as incorporated in the decree,
have been fully achieved.  Ante, at 8, citing United States v. Swift & Co.,
286 U. S. 106 (1932).  See United States v. United Shoe Machinery Corp.,
391 U. S. 244, 248 (1968); Pasadena City Bd. of Education v. Spangler, 427
U. S. 424, 436-437 (1976); id., at 444 (Marshall J., dissenting) ("We
should not compel the District Court to modify its order unless conditions
have changed so much that `dangers, once substantial, have become
attenuated to a shadow,' " quoting, Swift, supra, at 119.)  {3}  I strongly
disagree with the majority, however, on what must be shown to demonstrate
that a decree's purposes have been fully realized. {4}  In my view, a
standard for dissolution of a desegregation decree must take into account
the unique harm associated with a system of racially identifiable schools
and must expressly demand the elimination of such schools.
A 
    Our pointed focus in Brown I upon the stigmatic injury caused by
segregated schools explains our unflagging insistence that formerly de jure
segregated school districts extinguish all vestiges of school segregation. 
The concept of stigma also gives us guidance as to what conditions must be
eliminated before a decree can be deemed to have served its purpose.
    In the decisions leading up to Brown I, the Court had attempted to
curtail the ugly legacy of Plessy v. Ferguson, 163 U. S. 537 (1896), by
insisting on a searching inquiry into whether "separate" Afro-American
schools were genuinely "equal" to white schools in terms of physical
facilities, curricula, quality of the faculty and certain "intangible"
considerations.  See, e. g., Sweatt v. Painter, 339 U. S. 629 (1950);
Sipuel v. Board of Regents of Univ. of Okla., 332 U. S. 631 (1948).  In
Brown I, the Court finally liberated the Equal Protection Clause from the
doctrinal tethers of Plessy, declaring that "in the field of public
education the doctrine of `separate but equal' has no place.  Separate
educational facilities are inherently unequal."  Brown I, 347 U. S., at
495.
    The Court based this conclusion on its recognition of the particular
social harm that racially segregated schools inflict on Afro-American
children.

"To separate them from others of similar age and qualifications solely
because of their race generates a feeling of inferiority as to their status
in the community that may affect their hearts and minds in a way unlikely
ever to be undone.  The effect of this separation on their educational
opportunities was well stated by a finding in the Kansas case by a court
which nevertheless felt compelled to rule against the Negro plaintiffs:

    " `Segregation of white and colored children in public schools has a
detrimental effect upon the colored children.  The impact is greater when
it has the sanction of law; for the policy of separating the races is
usually interpreted as denoting the inferiority of the negro group.  A
sense of inferiority affects the motivation of a child to learn. 
Segregation with the sanction of law, therefore, has a tendency to [retard]
the educational and mental development of negro children and to deprive
them of some of the benefits they would receive in a racial[ly] integrated
school system.' "  Id., at 494.


    Remedying and avoiding the recurrence of this stigmatizing injury have
been the guiding objectives of this Court's desegregation jurisprudence
ever since.  These concerns inform the standard by which the Court
determines the effectiveness of a proposed desegregation remedy.  See Green
v. New Kent County School Bd., supra.  In Green, a school board sought to
implement the mandate of Brown I and Brown II by adopting a "freedom of
choice" plan under which individual students could specify which of two
local schools they would attend.  The Court held that this plan was
inadequate because it failed to redress the effect of segregation upon
"every facet of school operations -- faculty, staff, transportation,
extracurricular activities and facilities."  391 U. S., at 435.  By so
construing the extent of a school board's obligations, the Court made clear
that the Equal Protection Clause demands elimination of every indicium of a
"[r]acial[ly] identifi[able]" school system that will inflict the
stigmatizing injury that Brown I sought to cure.  Ibid.  Accord, Swann v.
Charlotte-Mecklenburg Bd. of Education, 402 U. S., at 15.
    Concern with stigmatic injury also explains the Court's requirement
that a formerly de jure segregated school district provide its victims with
"make whole" relief.  In Milliken v. Bradley, 418 U. S. 717 (1974)
(Milliken I), the court concluded that a school desegregation decree must
"restore the victims of discriminatory conduct to the position they would
have occupied in the absence of such conduct."  Id., at 746.  In order to
achieve such "make whole" relief, school systems must redress any effects
traceable to former de jure segregation.  See Milliken v. Bradley, 433 U.
S. 267, 281-288 (1977) (Milliken II) (upholding remedial education programs
and other measures to redress the substandard communication skills of
Afro-American students formerly placed in segregated schools).  The
remedial education upheld in Milliken II was needed to help prevent the
stamp of inferiority placed upon Afro-American children from becoming a
self-perpetuating phenomenon.  See id., at 287.
    Similarly, avoiding reemergence of the harm condemned in Brown I
accounts for the Court's insistence on remedies that insure lasting
integration of formerly segregated systems.  Such school districts are
required to "make every effort to achieve the greatest possible degree of
actual desegregation and [to] be concerned with the elimination of one-race
schools."  Swann, supra, at 26 (emphasis added).  See Dayton Bd. of
Education v. Brinkman, 443 U. S. 526, 538 (1979); Columbus Bd. of Education
v. Penick, 443 U. S. 449, 460 (1979); Raney v. Board of Education of Gould
School Dist., 391 U. S. 443, 449 (1968) (endorsing the " `goal of a
desegregated, non-racially operated school system [that] is rapidly and
finally achieved,' " quoting Kelley v. Altheimer, 378 F. 2d 483, 489 (CA8
1967) (emphasis added)).  This focus on "achieving and preserving an
integrated school system," Keyes v. School Dist. No. 1, Denver, Colo., 413
U. S. 189, 251, n. 31 (1973) (Powell, J., concurring in part and dissenting
in part) (emphasis added), stems from the recognition that the reemergence
of racial separation in such schools may revive the message of racial
inferiority implicit in the former policy of state-enforced segregation.
{5}
    Just as it is central to the standard for evaluating the formation of a
desegregation decree, so should the stigmatic injury associated with
segregated schools be central to the standard for dissolving a decree.  The
Court has indicated that "the ultimate end to be brought about" by a
desegregation remedy is "a unitary, nonracial system of public education." 
Green, supra, at 436.  We have suggested that this aim is realized once
school officials have "eliminate[d] from the public schools all vestiges of
state-imposed segregation," Swann, supra, at 15 (emphasis added), whether
they inhere in the school's "faculty, staff, transportation,
extracurricular activities and facilities," Green, supra, at 435, or even
in "the community and administration['s] attitudes toward [a] school,"
Keyes, supra, at 196.  Although the Court has never explicitly defined what
constitutes a "vestige" of stateenforced segregation, the function that
this concept has performed in our jurisprudence suggests that it extends to
any condition that is likely to convey the message of inferiority implicit
in a policy of segregation.  So long as such conditions persist, the
purposes of the decree cannot be deemed to have been achieved.
B 
    The majority suggests a more vague and, I fear, milder standard. 
Ignoring the harm identified in Brown I, the majority asserts that the
District Court should find that the purposes of the degree have been
achieved so long as "the Oklahoma City School District [is now] being
operated in compliance with the commands of the Equal Protection Clause"
and "it [is] unlikely that the school board would return to its former
ways."  Ante, at 8.  Insofar as the majority instructs the District Court,
on remand, to "conside[r] whether the vestiges of de jure segregation
ha[ve] been eliminated as far as practicable," ante, at 11, the majority
presumably views elimination of vestiges as part of "operat[ing] in
compliance with the commands of the Equal Protection Clause."  But as to
the scope or meaning of "vestiges," the majority says very little.
    By focusing heavily on present and future compliance with the Equal
Protection Clause, the majority's standard ignores how the stigmatic harm
identified in Brown I can persist even after the State ceases actively to
enforce segregation. {6}  It was not enough in Green, for example, for the
school district to withdraw its own enforcement of segregation, leaving it
up to individual children and their families to "choose" which school to
attend.  For it was clear under the circumstances that these choices would
be shaped by and perpetuate the state-created message of racial inferiority
associated with the school district's historical involvement in
segregation.  In sum, our school-desegregation jurisprudence establishes
that the effects of past discrimination remain chargeable to the school
district regardless of its lack of continued enforcement of segregation,
and the remedial decree is required until those effects have been finally
eliminated.
III 
    Applying the standard I have outlined, I would affirm the Court of
Appeals' decision ordering the District Court to restore the desegregation
decree.  For it is clear on this record that removal of the decree will
result in a significant number of racially identifiable schools that could
be eliminated.
    As I have previously noted,

    "Racially identifiable schools are one of the primary vestiges of
state-imposed segregation which an effective desegration decree must
attempt to eliminate.  In Swann, supra, for example, we held that `[t]he
district judge or school authorities . . . will thus necessarily be
concerned with the elimination of one-race schools.'  402 U. S., at 26. 
There is `a presumption,' we stated, `against schools that are
substantially disproportionate in their racial composition.'  Ibid.  And in
evaluating the effectiveness of desegregation plans in prior cases, we
ourselves have considered the extent to which they discontinued racially
identifiable schools.  See, e. g., Green v. County School Board of New Kent
County, supra; Wright v. Council of the City of Emporia, [407 U. S. 451
(1972)].  For a principal end of any desegregation remedy is to ensure that
it is no longer `possible to identify a "white school" or a "Negro school,"
'  Swann, supra, at 18.  The evil to be remedied in the dismantling of a
dual system is the `[r]acial identification of the system's schools.' 
Green, 391 U. S., at 435.  The goal is a system without white schools or
Negro schools -- a system with `just schools.'  Id., at 442.  A school
authority's remedial plan or a district court's remedial decree is to be
judged by its effectiveness in achieving this end.  See Swann, supra, at
25; Davis [v. Board of School Comm'rs of Mobile County, 402 U. S. 33, 37
(1971)]; Green, supra, at 439."  Milliken I, 418 U. S., at 802-803
(Marshall, J., dissenting).


Against the background of former state-sponsorship of onerace schools, the
persistence of racially identifiable schools perpetuates the message of
racial inferiority associated with segregation.  Therefore, such schools
must be eliminated whenever feasible.
    It is undisputed that replacing the Finger Plan with a system of
neighborhood school assignments for grades K-4 resulted in a system of
racially identifiable schools.  Under the SRP, over one-half of Oklahoma
City's elementary schools now have student bodies that are either 90%
Afro-American or 90% non-Afro-American.  See supra, at ---.  Because this
principal vestige of de jure segregation persists, lifting the decree would
clearly be premature at this point.  See Davis v. East Baton Rouge Parish
School Bd., 721 F. 2d 1425, 1434 (CA5 1983) ("the continued existence of
one-race schools is constitutionally unacceptable when reasonable
alternatives exist").
    The majority equivocates on the effect to be given to the reemergence
of racially identifiable schools.  It instructs the District Court to
consider whether those " `most important indicia of a segregated system' "
have been eliminated, reciting the facets of segregated school operations
identified in Green -- " `faculty, staff, transportation, extra-curricular
activities and facilities.' "  Ante, at 11.  And, by rendering "res nova"
the issue whether residential segregation in Oklahoma City is a vestige of
former school segregation, ante at 11, n. 2, the majority accepts at least
as a theoretical possibility that vestiges may exist beyond those
identified in Green.  Nonetheless, the majority hints that the District
Court could ignore the effect of residential segregation in perpetuating
racially identifiable schools if the court finds residential segregation to
be "the result of private decisionmaking and economics."  Ante, at 11, n.
2.  Finally, the majority warns against the application of a standard that
would subject formerly segregated school districts to the "Draconian" fate
of "judicial tutelage for the indefinite future."  Ante, at 10. {7}
    This equivocation is completely unsatisfying.  First, it is well
established that school segregation "may have a profound reciprocal effect
on the racial composition of residential neighborhoods."  Keyes, 413 U. S.,
at 202; see also Columbus Bd. of Education, 443 U. S., at 465, n. 13
(acknowledging the evidence "that school segregation is a contributing
cause of housing segregation").  The record in this case amply demonstrates
this form of complicity in residential segregation on the part of the
Board. {8}  The District Court found as early as 1965 that the Board's use
of neighborhood schools "serve[d] to . . . exten[d] areas of all Negro
housing, destroying in the process already integrated neighborhoods and
thereby increasing the number of segregated schools."  244 F. Supp., at
977.  It was because of the School Board's responsibility for residential
segregation that the District Court refused to permit the Board to
superimpose a neighborhood plan over the racially isolated northeast
quadrant.  See id., at 976-977.
    Second, there is no basis for the majority's apparent suggestion that
the result should be different if residential segregation is now
perpetuated by "private decisionmaking."  The District Court's conclusion
that the racial identity of the northeast quadrant now subsists because of
"personal preference[s]," 677 F. Supp., at 1512, pays insufficient
attention to the roles of the State, local officials, and the Board in
creating what are now self-perpetuating patterns of residential
segregation.  Even more important, it fails to account for the unique role
of the School Board in creating "all-Negro" schools clouded by the stigma
of segregation -- schools to which white parents would not opt to send
their children.  That such negative "personal preferences" exist should not
absolve a school district that played a role in creating such "preferences"
from its obligation to desegregate the schools to the maximum extent
possible. {9}
    I also reject the majority's suggestion that the length of federal
judicial supervision is a valid factor in assessing a dissolution.  The
majority is correct that the Court has never contemplated perpetual
judicial oversight of former de jure segregated school districts.  Our
jurisprudence requires, however, that the job of school desegregation be
fully completed and maintained so that the stigmatic harm identified in
Brown I will not recur upon lifting the decree.  Any doubt on the issue
whether the School Board has fulfilled its remedial obligations should be
resolved in favor of the Afro-Amercan children affected by this litigation.
{10}
    In its concern to spare local school boards the "Draconian" fate of
"indefinite" "judicial tutelage," ante, at 10, the majority risks
subordination of the constitutional rights of AfroAmerican children to the
interest of school board autonomy. {11}  The courts must consider the value
of local control, but that factor primarily relates to the feasibility of a
remedial measure, see Milliken II, 433 U. S., at 280-281, not whether the
constitutional violation has been remedied.  Swann establishes that if
further desegregation is "reasonable, feasible, and workable," 402 U. S.,
at 31, then it must be undertaken.  In assessing whether the task is
complete, the dispositive question is whether vestiges capable of
inflicting stigmatic harm exist in the system and whether all that can
practicably be done to eliminate those vestiges has been done.  The Court
of Appeals concluded that "on the basis of the record, it is clear that
other measures that are feasible remain available to the Board [to avoid
racially identifiable schools]."  890 F. 2d, at 1505.  The School Board
does not argue that further desegregation of the one-race schools in its
system is unworkable and in light of the proven feasibility of the Finger
Plan, I see no basis for doubting the Court of Appeals' finding.
    We should keep in mind that the court's active supervision of the
desegregation process ceased in 1977.  Retaining the decree does not
require a return to active supervision.  It may be that a modification of
the decree which will improve its effectiveness and give the school
district more flexibility in minimizing busing is appropriate in this case.
But retaining the decree seems a slight burden on the school district
compared with the risk of not delivering a full remedy to the Afro-American
children in the school system. {12}
IV 
    Consistent with the mandate of Brown I, our cases have imposed on
school districts an unconditional duty to eliminate any condition that
perpetuates the message of racial inferiority inherent in the policy of
state-sponsored segregation.  The racial identifiability of a district's
schools is such a condition.  Whether this "vestige" of state-sponsored
segregation will persist cannot simply be ignored at the point where a
district court is contemplating the dissolution of a desegregation decree. 
In a district with a history of state-sponsored school segregation, racial
separation, in my view, remains inherently unequal.
    I dissent.
    
    
    
    
    
------------------------------------------------------------------------------
1
    The issue of decree modification is not before us.  However, I would
not rule out the possibility of petitioner demonstrating that the purpose
of the decree at issue could be realized by less burdensome means.  Under
such circumstances a modification affording petitioner more flexibility in
redressing the lingering effects of past segregation would be warranted. 
See infra, at 18.

2
    As a result of school closings, currently there are 10
all-Afro-American elementary schools in the system, 890 F. 2d, at 1512, n.
7 (Baldock J, dissenting).  According to respondents, all but one of these
schools are located in the northeast quadrant.  Brief for Respondents 17.

3
    I also strongly agree with the majority's conclusion that, prior to the
dissolution of a school desegregation decree, plaintiffs are entitled to a
precise statement from a district court.  Ante, at 7.  Because of the sheer
importance of a desegregation decree's objectives, and because the
dissolution of such a decree will mean that plaintiffs will have to mount a
new constitutional challenge if they wish to contest the segregative
effects of the school board's subsequent actions, the district court must
give a detailed explanation of how the standards for dissolution have been
met.  Because the District Court's 1977 order terminating its "active
jurisdiction" did not contain such a statement, that order does not bar
review of its 1987 order expressly dissolving the decree.

4
    Perhaps because of its preoccupation with overturning the Court of
Appeals' invocation of the "grievous wrong" language from United States v.
Swift, 286 U. S. 106 (1932), see ante, at 5, the majority's conception of
the purposes of a desegregation decree is not entirely clear.  See infra,
at 13-14.

5
    Because of the relative indifference of school boards toward
all-AfroAmerican schools, many of these schools continue to suffer from
high student-faculty ratios, lower quality teachers, inferior facilities
and physical conditions, and lower quality course offerings and
extracurricular programs.  See Note, 87 Colum. L. Rev. 794, 801 (1987); see
also Camp, Thompson, & Crain, Within-District Equity: Desegregation and
Microeconomic Analysis, in The Impacts of Litigation and Legislation on
Public School Finance 273, 282-286 (1990) (J. Underwood & D. Verstegen
eds.) (citing recent studies indicating that because of systematic biases,
predominately minority public schools typically receive fewer resources
than other schools in the same district).
    Indeed, the poor quality of a system's schools may be so severe that
nothing short of a radical transformation of the schools within the system
will suffice to achieve desegregation and eliminate all of its vestiges. 
See Jenkins v. Missouri, 855 F. 2d 1295, 1301-1307 (CA8 1988), aff'd in
part and rev'd in part on other grounds, 495 U. S. --- (1990)
(desegregation plan required every high school, every middle school, and
half of the elementary schools in the school system to become magnet
schools).

6
    Faithful compliance with the decree admittedly is relevant to the
standard for dissolution.  The standard for dissolution should require that
the school district have exhibited faithful compliance with the decree for
a period sufficient to assure the District Court that the school district
is committed to the ideal of an integrated system.  Cf. Morgan v. Nucci,
831 F. 2d 313, 321 (CA1 1987) (addressing whether the school district has
exhibited sufficient good faith "to indicate that further oversight of
[student] assignments is not needed to forestall an imminent return to the
unconstitutional conditions that led to the court's intervention").

7
    The majority also instructs the District Court to consider whether
dissolution was appropriate "as of 1985," ante, at 11, prior to the Board's
adoption of the SRP.  However, the effect of the Board's readoption of
neighborhood attendance zones cannot be ignored arbitrarily.  A district
court, in evaluating whether dissolution of a desegregation decree is
warranted, must consider whether conditions exist that are capable of
inflicting the stigmatic harms associated with the original violation.  The
SRP demonstrates that lifting the decree would result in one-race schools
which the decree was designed to eliminate.  Even in cases lacking such
tangible evidence of unremoved vestiges, a district court must anticipate
what effect lifting a decree will have in order to assess dissolution.

8
    Again, our commitment to "make whole" relief requires that any
injurious condition flowing from the constitutional violation must be
remedied to the maximum extent practicable.  See Milliken II, 433 U. S.
267, 280-281, 287-288 (1977).  Therefore, beyond eliminating vestiges
concerning "faculty, staff, transportation, extracurricular activities and
facilities," Green v. New Kent County School Bd., 391 U. S. 435 (1968),
other measures may be necessary to treat a "root condition shown by [the]
record."  Milliken II, supra, at 288.  The remedial obligations of a school
board, therefore, are defined by the effects of the board's past
discriminatory conduct.  On the issue whether residential segregation is a
vestige, the relevant inquiry is whether the record shows that the board's
past actions were a "contributing cause" to residential segregation. 
Columbus Bd. of Education v. Penick, 443 U. S. 449, 465, n. 13 (1979).

9
    Resistence to busing and the desire to attract white students to the
public school system have been among the key motivations for incorporating
magnet schools into desegregation plans.  See Selig, The Reagan Justice
Department and Civil Rights: What Went Wrong, 1985 U. Ill. L. Rev. 785,
802, n. 57 (noting the Reagan Administration's touting of " `special magnet
schools' " as a means of improving education for all children without "
`forced transportation' ").  The absence of magnet schools in the Oklahoma
City desegregation plan suggests much untapped potential for changing
attitudes towards schools in the system.

10
    The majority does not discuss the burden of proof under its test for
dissolution of a school desegregation decree.  However, every presumption
we have established in our school desegregation cases has been against the
school district found to have engaged in de jure segregation.  See Dayton
Bd. of Education v. Brinkman, 443 U. S. 526, 537 (1979) (conduct resulting
in increased segregation was presumed to be caused by past intentional
discrimination where dual system was never affirmatively remedied); Keyes
v. School Dist. No. 1, Denver, Colo., 413 U. S. 189, 208 (1973) (proof of
state-imposed segregation in a substantial portion of a school district
will support a prima facie finding of a system-wide violation, thereby
shifting the burden to school authorities to show that current segregation
is not caused by past intentional discrimination); Swann v.
Charlotte-Mecklenburg Bd. of Education, 402 U. S. 1, 26 (1971)
(establishing a presumption against racially identifiable schools once past
state discrimination has been shown, thereby shifting the burden to the
school district to show that current segregation was not caused by past
intentional discrimination).  Moreover, in addition to the "affirmative
duty" placed upon school districts to eliminate vestiges of their past
discrimination, Green, 391 U. S., at 437-438, school districts initially
have the burden of coming forward with desegregation plans and establishing
that such plans promise to be effective.  Id., at 439.  And, while
operating under a decree, a school board has a "heavy burden" to justify
use of less effective or re segregative methods.  Ibid.  Accord, Dayton,
supra, at 538; Wright v. Council of City of Emporia, 407 U. S. 451, 467
(1972).
    Given the original obligation placed on formerly de jure segregated
school districts to provide an effective remedy that will eliminate all
vestiges of its segregated past, a school district seeking dissolution of
an injunctive decree should also bear the burden of proving that this
obligation has been fulfilled.  Cf. Keyes, supra, at 211, n. 17 (noting
that the plaintiffs should not bear the burden of proving
"non-attenuation").

11
    That "judicial tutelage" over the Oklahoma City School Board subsists
at this late date is largely due to the Board's failure to take advantage
of opportunities it had at its disposal at the outset.  It could have
abolished and located new schools with a view toward promoting integration
and shaping (rather than following) public attitudes toward its schools. 
See supra, at 4.  It could have come forward with its own meaningful
desegregation plan -- a plan that would have been tailored to its
particular concerns, including minimizing busing.  Ibid.  A school
district's failures in this regard, however, should not lead federal
courts, charged with assuring that constitutional violations are fully
remedied, to renounce supervision of unfinished tasks because of the
lateness of the hour.
    The concepts of temporariness and permanence have no direct relevance
to courts' powers in this context because the continued need for a decree
will turn on whether the underlying purpose of the decree has been
achieved.  "The injunction . . . is `permanent' only for the temporary
period for which it may last.  It is justified only by the violence that
induced it and only so long as it counteracts a continuing intimidation. 
Familiar equity procedure assures opportunity for modifying or vacating an
injunction when its continuance is no longer warranted."  Milk Wagon
Drivers v. Meadowmoor Dairies, Inc., 312 U. S. 287, 298 (1941).

12
    Research indicates that public schools with high concentrations of poor
and minority students have less access to experienced, successful teachers
and that the slow pace of instruction at such schools may be "hinder[ing]
students' academic progress, net of their own aptitude levels."  See
Gamoran, Resource Allocation and the Effects of Schooling: A Sociological
Perspective, in Microlevel School Finance: Issues and Implications for
Policy 207, 214 (D. Monk & J. Underwood eds. 1988.)
